Welcome

Navigation: »No topics above this level«

Return to chapter overview

Welcome to the CloudNine™ LAW Answer Center!

CloudNine™ LAW helps legal professionals and their service providers meet the increasing demands in the discovery of printed and electronic documents. By integrating production-level scanning with robust e-discovery and data processing features, LAW is optimized to enable scalable execution of even the largest discovery projects, from running multiple computers to batch scan boxes of paper documents to importing millions of e-mails and attachments from mail stores, to full text indexing, querying, and exporting to many other popular litigation support applications.

In practice, LAW supports these key discovery processes:

Prefilter Large Document Sets

The CloudNine™ Explore and Explore Web modules are standalone prefiltering modules available as a complement to the CloudNine™ LAW suite. Use them to implement high volume electronic discovery productions. CloudNine™ Explore Web indexes, filters, and produces export sets. Culled documents are passed directly to LAW for full expansion and production.

Creating and Managing Cases

CloudNine™ LAW centers all activities, including data collection, processing, and export on the case. Each case corresponds to a database, which tracks all source files and production files, including graphics and text.

In the process of creating a new case, you select a database engine, create and name the database, establish a folder structure for documents, and define any additional database fields you will need later for coding. Optionally, to simplify future case creation, you can create case templates that specify pre-defined options.

Acquiring Documents

In this step you may do any of the following activities that bring documents into the case:

·Use Turbo Import, a new multi-agent ingestion engine designed to handle more import jobs, bigger data, and with a reduced infrastructure versus ED Loader.

·Import electronic discovery using ED Loader to extract text and to record document metadata in the case database.

·Scan paper documents to electronic format.

·Import items and metadata from existing cases and load files.

·Import existing TIFFs or other kinds of image files.

·Assign custodians at the batch or source level.

·Code documents with data fields.

Performing Quality Control

The exact nature and timing of quality control activities vary greatly, depending on the type and quality of source documents. Quality control typically involves multiple activities spread throughout the discovery project:

·Error correction, for example: reviewing and fixing processing errors, keeping detailed logs of warning and other error conditions, and alerting you to suspected file extensions.

·Tag documents that contain specific text or metadata attributes for the purpose of narrowing consideration to pertinent documents or pages.

·Deduplicate files that were imported during electronic discovery.

·Fix problems with TIFF files using built-in image cleanup tools.

Batch Processing

Batch Processing functionality helps to automate various processor-intensive jobs, including: document numbering, image cleanup, endorsing, conversion to TIFF or PDF, printing, and optical character recognition (OCR). LAW lets you take batch processing to a new level by combining the processing power of multiple computers to join distributed batch processing of large jobs.

Exporting

LAW provides a wide range of options for exporting to litigation support applications in a variety of standard formats, including: native files, images, coded data, and OCR text.

For information on LAW and other litigation support products by CloudNine™, please visit our website.


Installation

The following sections provide the steps required to install CloudNine™ LAW, TIFF/PDF printer drivers, and Sentinel RMS License Manager. If you are installing CloudNine™ LAW, these instructions assume that you are installing to a computer that meets or exceeds the system requirements of CloudNine™ LAW.

The LAW installer can be downloaded from CloudNine. CloudNine's software download site is https://cloudnine.com/software-download/.

By default, LAW and Explore are installed in the ...\Program Files(x86)\LAW50\ directory.


System Requirements

The following table lists the recommended system requirements needed to run CloudNine™ LAW.

Computer/Processor | 8 core 2.5+ GHz
ED Loader Memory (RAM) | 16+ GB
Turbo Import Memory (RAM) | 32+ GB It is recommended that systems have 4GB of RAM per 1 processing core. Note: “Ideal” processing requirements may call for a higher allocation of core/RAM resources.
Hard Drive | Solid State Drive 100 GB+ free space CloudNine LAW uses temporary storage on the computer it is running on. When working with large files; a significant amount of drive space may be used.
Network File Storage (Case Databases/Images/Text/Native Documents) | When importing electronic discovery documents, the size of data can vary greatly based on source data. Data can inflate to 3-4 times of its original size.
Display | 1080p monitor resolution
Network | 10/100/1000 Mbps. Gigabit recommended. Applicable only if using a network server to host LAW case files or associated documents.
Operating System | Microsoft Windows 10 Microsoft Windows Server 2016 (version 1607) Microsoft Windows Server 2019 (version 1809) Only 64-bit versions of Microsoft Windows are supported.
Database Software | Microsoft SQL Server 2016 Microsoft SQL Server 2017 Microsoft SQL Server 2019 Express versions of the SQL Server versions listed above are supported for smaller cases as they have a limit of 10GB per database.
Scanner Hardware | Scanners with ISIS drivers (for supported scanners, see https://www.opentext.com/support/scanner-drivers) OR Scanners with TRAIN drivers via CloudNine LAWtsi (Touch Screen Interface)
Antivirus Software | Antivirus is not required, but highly recommended to protect you from damage caused by viruses embedded within your processed documents.

In additional to the above system requirements, there are several native applications that can be used with LAW. Native applications are used for importing Electronic Discovery and TIFF/PDF conversion. Turbo Import and Turbo Imager do not require native applications.

Application | Supported Versions
Adobe Acrobat | Adobe Acrobat Pro X Adobe Acrobat Reader X Adobe Acrobat Standard XI Adobe Acrobat Pro XI Adobe Acrobat Reader XI Adobe DC (Standard or Pro) Use of Adobe Acrobat Reader is not recommended.
Avantstar Quick View Plus | Avantstar Quick View Plus 13 Professional Avantstar Quick View Plus 17 See Avantstar's license agreement prior to using this application with LAW.
Corel Word Perfect | Corel Word Perfect 12
Lotus/IBM Notes | Lotus Notes 8.5 IBM Notes 9 Lotus/IBM Notes must be installed in Single-User mode.
Microsoft Office | For Turbo Import, the 64-bit Microsoft Office Suite may be installed and used for ingestion and Batch Tiffing (LAW 7.5+). ED Loader and PST reconstitution workflows require a local installation of 32-bit Office. Microsoft Office 2010 Microsoft Office 2013 Microsoft Office 2016 Microsoft Office 365 (Local Install)
Microsoft Project | Microsoft Project 2003 Microsoft Project 2007 Microsoft Project 2010 Microsoft Project 2013 Microsoft Project 2016 Only 32-bit versions are supported.
Microsoft Visio | Microsoft Visio 2003 Microsoft Visio 2007 Microsoft Visio 2010 Microsoft Visio 2013 Microsoft Visio 2016 Only 32-bit versions are supported.
Oracle AutoView | Oracle AutoView 19 Oracle AutoView 20 Oracle AutoView 21
SOLIDWORKS eDrawing | SOLIDWORKS eDrawings Viewer 2013 32-bit version only
Web Browser | Microsoft Internet Explorer 11 Microsoft Edge


LAW Licensing

Licensing Styles

LAW can use two different styles of licenses, but can only use one style at a time:

·Software Key Licensing

With software key licensing, licenses are bundled into software product keys, which are hosted on the license server. Software product keys are activated on the license server using the License Manager. Licenses in a software product key are managed in the LAW Profile Manager. Licenses in activated software product keys can be monitored in both the License Manager and the LAW Profile Manager.

·Temporary Key Licensing

Temporary license keys are provided by CloudNine, and manually entered for LAW on the machine LAW is installed on. A temporary license key for LAW is activated in LAW PreDisovery from the Change License Server dialog box in the LAW Profile Manager.

A software product key contains the specific LAW licenses and license seats assigned to the key. For more information about CloudNine™ LAW, see License Types.

License Server

A license server is the computer hosting the LAW licenses.

It is best practice to have the license server be a separate computer from the computer(s) where LAW is installed, but a license server can also be the computer where LAW is currently installed if the computer is also hosting the product licenses.

For software key licensing, a license server is the computer where the License Manager is installed, and where the software product keys are activated and hosted.

In order for LAW to access the LAW licenses on a license server, LAW needs to be configured to point to the license server by entering the license server in the Change License Server dialog box in the LAW Profile Manager.

Licensing Hierarchy

When LAW checks for available licenses, they check for licenses using the following hierarchy:

1.Temporary Key Licensing

2.Software Key Licensing

Managing Licenses

·LAW Profile Manager

The LAW Profile Manager is used for managing the license server used by LAW and for managing and monitoring the licenses contained in software product keys. It is also used for entering temporary license keys for CloudNine™ LAW. For more information, see LAW Profile Manager.

·License Manager

The License Manager is used exclusively for activating and managing software product keys on a license server, and for monitoring the license information for software product keys activated on a license server. For more information, see License Manager.

Please note that machine specifics of the computer/server hosting the license is used in generating the authorization for licensing. If you are planning to make changes to your license server that would affect the machine’s unique identifiers, then please contact LAW Support to assist with the license transfer prior to making the changes to avoid any disruption of service.

Currently virtual machines set to auto migration in cluster environments are not supported because it will change the machine unique identifiers and will invalidate the license server. For cluster environments it is recommend that you turn off auto migration on the virtual machine, that is the license server, to avoid any disruption of service.


License Types

CloudNine™ LAW, CloudNine™ Explore, and CloudNine™ Explore Web can be installed together and consist of multiple modules that provide different functionality. Modules may be licensed individually or by bundle. The module you need depends on the requirements of your project. For a one page summary of each function and which license supports each, see License Matrix.

All modules support the following set of basic features:

·Open cases

·Use the View menu

·Access the help system

·Print image records of a document, one at a time

·Navigate between individual pages of documents

·Rotate pages

·View page properties

·Use grid views

·Run external programs using the Run Command feature

·Customize LAW by using the Options dialog

The Admin (Import/Export) license allows you to:

·Create cases

·Create and modify index fields

·Import and export, except for importing by ED Loader

·Perform the following administrative functions:

·Summarize cases

·Reorganize cases

·Scan for errors

·Compact the database

·Validate ranges

·View reports

·Apply and save case templates

·Create and delete folders

The CD Publishing with Full Text license allows you to:

·Create searchable optical character recognition (OCR) indexes for Storm exports

The Edit/Review (QC) license is used to perform quality control and coding. It allows you to perform specific functions under the Edit menu:

·Insert existing pages

·Delete pages and documents

·Replace image from file

·Auto Number at a page/document level

·Split

·Merge

·Move pages

·Perform page level cleanup

·Rotate

·Image cleanup

·Perform searches, filtering, grouping, coding, and tagging

·Perform specific batch processing functions: Document numbering, image cleanup, scan for suspect footers, and update page data

·Perform all folder functions

·Perform deduplication after importing electronic discovery

·Access the Log Viewer

·Annotations (Required)

·Set preferences

The Electronic Discovery e-Print license allows you to:

·Batch print native files directly to paper

·Print slipsheets with document information

The Electronic Discovery Loader license allows you to:

·Import native files

·Import metadata

·Extract text from native files

·Deduplicate native files

The Electronic Discovery TIFF/PDF license allows you to:

·Convert native files to TIFF images or PDF files in CloudNine LAW

·Replace image or PDF file in LAW with existing image or PDF file

·Convert single documents to TIFF images or PDF files (print file through native application and save resulting TIFF or PDF to LAW record)

The Endorse license allows you to:

·Assign headers/footers/watermarks

·Number documents

·Endorse documents

The Full Text Indexing license allows you to:

·Index extracted text

·Perform full text searching in LAW cases that are held in SQL Server (.mdb) databases

The Near-Duplicate/Email Thread license allows you to:

·Run the Near-Duplicate & Email Thread Analysis utility in CloudNine™ LAW

·Run the near-duplicate analysis and email thread analysis in CloudNine™Explore

·View the near-duplicate results on the Near-Duplicates tab in the Duplicate Viewer dialog box

·Compare near-duplicate documents in the Near-Duplicate Viewer dialog box

·View and compare near duplicates CloudNine™ Explore Web

·View email threads in CloudNine™ Explore Web

·License also creates and populates near-duplicate and email thread fields

The Near-Duplicate/Email Thread license is only used by CloudNine™ LAW and CloudNine™ Explore on an as-needed basis, so the license is only displayed in the LAW Profile Manager (Administration Mode).

The license is not displayed in the license list in the LAW Management Console (LMC) or License Information dialog box (Help > About CloudNine™ LAW > Licenses).

The OCR (ABBYY FineReader) license allows you to:

·Perform optical character recognition (OCR) on entire documents or pages

·Reset OCR flags

·Create searchable PDF or PDF/A files using the ABBYY FineReader OCR engine

·Perform OCR on East Asian languages (Chinese, Japanese, and Korean)

If you are using ABBYY FineReader, additional languages from ABBYY FineReader's supported language list (http://finereader.abbyy.com/recognition_languages/) can be added to LAW upon request.

Languages added to LAW will be available for selection in the Language list on the OCR tab in the Options dialog box, and LAW will be able to recognize the language characters during the OCR process, and accurately search for the language characters in the extracted OCR text.

The OCR (ExperVision OpenRTK) license allows you to:

·Perform OCR on documents or pages

·Reset OCR flags

The OCR (ExperVision PDF Add-On) license allows you to:

·Create searchable PDF files using the ExperVision OpenRTK OCR engine

The Print license allows you to:

·Apply headers, footers, and watermarks to printed pages

·Batch print image records

·Print slip sheets between documents with or without field information

There are two Scan licenses , Scan (Gold - Token based) and Scan (Platinum - Unlimited). Both licenses provide the same permissions. The only difference between the two licenses is the Scan (Gold - Token based) license is token based, so each time you scan, a scan token is removed from your license key. With the Scan (Platinum - Unlimited) license, you can scan an unlimited number of times. This license allows you to:

·Scan documents (all Scan features)

·Edit documents (all Edit menu features, including Insert and Replace)

·Create and delete folders

·Number documents

·Clean up images

·Reset OCR flags

The Imaging Agent license is only available through software licenses. The Imaging Agent license is required to run the Turbo Imager service and can be used on Turbo Import or ED Loader cases. This license is not able to be checked out through Help>About CloudNine™ LAW>Licenses or the Profile Manager.

The Import Agent license is only available through software licenses. The Import Agent license is required to create and access Turbo Import enabled cases. This license is not able to be checked out through Help>About CloudNine™ LAW>Licenses or the Profile Manager.

The TSI Scan license allows you to:

·Allows scanning to a LAW case using LAWtsi (touch screen interface)

For more information, see the LAWtsi Guide.


License Manager

Show/Hide Hidden Text

The License Manager is installed on the license server for CloudNine™ LAW and CloudNine™ Explore. The License Manager is used exclusively for software key licensing, and is used to activate, refresh, and deactivate the software product keys hosted on the license server. The licenses and license seats for the activated software product keys on a license server can be monitored from the License Manager. You can also monitor the licenses and license seats for the activated software product keys on the current license server from the LAW Profile Manager.

You cannot view the license information for temporary licenses or hardware keys in the License Manager dialog box. You can only view license information for the software product keys activated on the license server in the License Manager dialog box.

License Manager with activated product key

Please note that machine specifics of the computer/server hosting the license is used in generating the authorization for licensing. If you are planning to make changes to your license server that would affect the machine’s unique identifiers, then please contact LAW Support to assist with the license transfer prior to making the changes to avoid any disruption of service.

Currently virtual machines set to auto migration in cluster environments are not supported because it will change the machine unique identifiers and will invalidate the license server. For cluster environments it is recommend that you turn off auto migration on the virtual machine, that is the license server, to avoid any disruption of service.

To activate a software product key

Unless you are manually activating a software product key, you will need an Internet connection to activate a software product key in the License Manager.

1.Open the License Manager on the license server.

To open the License Manager, click Start menu > All Programs > CloudNine LAW > License Manager.

2.Click the Activations button.

Clicking the Activations button opens the Activations dialog box.

Any software product keys already activated on the license server are displayed, along with the date and time each software product key was activated, in the Activated licenses list.

Online Activation dialog box

3.In the Product Key field, enter the software product key provided by CloudNine.

4.Click Activate.

Clicking Activate activates the software product key, and the Product key successfully activated. message is displayed.

5.Click OK to close the message and Activations dialog box and return to the License Manager dialog box.

The License Manager displays the LAW and/or CloudNine™ Explore license information from the activated software product key(s). If more than one software product key is activated on the license server, the License Manager displays the combined license information from each of the software product keys currently activated on the license server.

When multiple EIDs are activated on the same license server with overlapping features, the overlapping features will display the expiration date of the EID that expires first.

·For example, a perpetual EID contains 1 Tiff, 1 Admin, 1 ED Loader, and 1 OCR and is activated on the license server with an expiration date of NEVER. A burst license for 2 Tiff licenses, 1 Edit, and 1 OCR licenses that Expires on 6/18/2018 is activated on the same license server. The license manager will display the 3 Tff and 2 OCR licenses combined with an expiration date of 6/18/2018.

·Deactivating the burst license or the perpetual license from the license server to activate on a different server, will remove all overlapping licenses. For example, deactivating the burst license will remove all Tiff and OCR licenses in addition to the 1 Edit license, leaving the 1 Admin and 1 ED Loader on the license server. The current workaround is to deactivate the remaining license (perpetual EID) and activate it again.

Activate product keys and license files using the command line utility To activate product keys using the command line utility

If you need to automate license activation for large scale automated deployments, you can use the command line utility to activate product keys.

You must have an internet connection to activate product keys using the command line utility.

1. To open the command line utility, click Start, type "Command Prompt", and press Enter.

2. In the command line utility, enter the following to activate a product key:

LicenseConsole.exe /Activate=<Product Key>
To activate license files using the command line utility

If you need to automate license activation for large scale automated deployments, you can use the command line utility to activate license files.

1. To open the command line utility, click Start, type "Command Prompt", and press Enter.

2. In the command line utility, enter the following to activate a license file:

LicenseConsole.exe /ActivationFile=<File>
To manually activate a software product key

If you need to activate a software product key, but do not currently have an Internet connection on the license server where the License Manager is installed, you can manually activate the software product key.

To manually activate a software product key, you will need to contact the LAW Technical Support team, provide them with the software product key and the machine ID for the license server, then the Technical Support team will generate and send you a license code file for activating the software product key on the license server. You can locate the machine ID you will need to provide the Technical Support team in the Manual Activation dialog box.

1.Open the License Manager on the license server by selecting Windows Start > All Programs > CloudNine LAW > License Manager.

2.Click Activations. The Activations dialog box displays.

Online Activation dialog box

3.Click the Manual Activation link. The Manual Activation dialog box displays.

Manual Activation dialog box

The Machine Id box displays the machine ID for the license server.

If you need to copy the machine ID, click the Copy link.

4.Have your software product key and your machine ID ready, and then contact LAW Technical Support at 713-462-6464 ext.12 for CloudNine™ LAW Support.

The Technical Support team will generate and provide you with a license code file.

5.Save the license code file to the license server where you will be activating the software product key.

6.In the Manual Activation dialog box, click the ellipsis button, ..., next to the License File box.

7.Clicking the ellipsis button opens the Select license file to activate dialog box.

Select license file to activate dialog box

8.Navigate to and click the license code file.

9.Click Open. The license code file and path are added to the License File field.

10.Click Activate. A "License(s) activated" message displays.

11.Click OK.

The License Manager displays the LAW and/or CloudNine™ Explore license information from the activated software product key. If more than one software product key is activated on the license server, the License Manager displays the combined license information from each of the software product keys currently activated on the license server.

When multiple EIDs are activated on the same license server with overlapping features, the overlapping features will display the expiration date of the EID that expires first.

oFor example, a perpetual EID contains 1 Tiff, 1 Admin, 1 ED Loader, and 1 OCR and is activated on the license server with an expiration date of NEVER. A burst license for 2 Tiff licenses, 1 Edit, and 1 OCR licenses that Expires on 6/18/2018 is activated on the same license server. The license manager will display the 3 Tff and 2 OCR licenses combined with an expiration date of 6/18/2018.

oDeactivating the burst license or the perpetual license from the license server to activate on a different server, will remove all overlapping licenses. For example, deactivating the burst license will remove all Tiff and OCR licenses in addition to the 1 Edit license, leaving the 1 Admin and 1 ED Loader on the license server. The current workaround is to deactivate the remaining license (perpetual EID) and activate it again.

To view the license information for another license server

The License Server field in the License Manager dialog box indicates which license server license information is currently being displayed in the License Manager dialog box. The License Server field in the License Manager dialog box does not determine which license server is being used by LAW and CloudNine™ Explore.

The Environment Licensing tab in the LAW Configuration Utility determines which license server is used for CloudNine LAW.

1.Open the License Manager on the license server.

To open the License Manager, click Start menu > All Programs > CloudNine LAW > License Manager.

2.Click the License Server field link.

Clicking the License Server field link opens the Set License Server dialog box.

Set License Server dialog box

3.In the License Server field, enter the machine name or IP address of the license server containing the software product key information you want to view.

4.Click OK.

If you entered a valid license server, clicking OK opens the License server successfully set message.

5.Click OK.

The license server you entered is displayed in the License Server field, and the license information for the software product key(s) currently activated on the license server is displayed in the License Manager dialog box.
To view the list of activated software product keys

There are two places you can view the list of activated software product keys on a license server:

·License Manager. The Activated licenses list in the Activations dialog box displays every software product key currently activated on the license server and the date and time each software product key was activated.

·DataStore.xml file. When software product keys are activated in the License Manager, all activated software product keys on the license server and the local dates and times the software product keys were activated are stored in the DataStore.xml file in the following directory on the license server:

C:\ProgramData\LexisNexis\Litigation License Manager

The DataStore.xml file is automatically updated with the latest software product key activation information from the License Manager.
To update a software product key

If changes have been made to your software product key, such adding additional licenses or renewing the software product key, you can update your software product key by clicking the Refresh button in the Activations dialog box. When the Refresh button is clicked, the License Manager contacts the CloudNine servers over the Internet to get the latest updates for your software product key(s). An active Internet connection is required to update software product keys using the Refresh button.

1.Open the License Manager on the license server.

To open the License Manager, click Start menu > All Programs > CloudNine LAW > License Manager.

2.Click Activations.

Clicking Activations opens the Activations dialog box.

3.In the Activated licenses list, click the software product key you want to update.

4.Click Refresh.

When the software product key update is completed, the message License successfully refreshed. is displayed.

5.Click OK to close the message.

6.In the Activations dialog box, click the close button, Close button, to return to the License Manager dialog box.

7.In the License Manager dialog box, click the Refresh link above the Expiration column to display the latest license information.
To deactivate a software product key

Software product keys can be deactivated from the Activations dialog box in the License Manager. A software product key needs to be deactivated if you need to move the software product key from one machine to another. Deactivating a software product key on the machine where it is currently activated makes it available for activation on another machine.

1.Open the License Manager on the license server.

To open the License Manager, click Start menu > All Programs > CloudNine LAW > License Manager.

2.Click Activations.

Clicking Activations opens the Activations dialog box.

3.In the Activated licenses list, click the software product key you want to deactivate.

4.Click Deactivate.

When the software product key deactivation is completed, the message License successfully deactivated. is displayed.

5.Click OK to close the message.

6.In the Activations dialog box, click the close button, Close button, to return to the License Manager dialog box.

7.In the License Manager dialog box, click the Refresh link above the Expiration column to display the latest license information.

When a software product key is deactivated, the software product key is removed from the Activated licenses list in the Activations dialog box, and the license seats contained in the software product key are removed from the license list in the License Manager dialog box. To change the license server please go to Environment Licensing in the LAW Configuration Utiltiy.

To refresh the license list in the License Manager

The license information displayed in the License Manager dialog box is automatically refreshed each time you open the dialog box or when you leave and return to the dialog box, such as when you activate a software product key.

You can also refresh the license information currently displayed in the License Manager dialog box by clicking the Refresh link located above the Expiration column.

In rare cases you may need to deactivate all software licenses and reactivate to have an accurate license count/ expiration date.

License Manager Updates as of Version 6.18+

The License Manager in version 6.18+ has several new options available. Undock, Reclaim Undock, and Clients are the new options. In Use changed to Active Processing in the display. Undock was also added to the display to indicate which licenses were undocked.

Only workstations that have version 6.18+ will be able to view and utilize these options.

Undock button - Currently CloudNine™ Explore, CloudNine™ Explore Web, and ELA licenses are not available for the Undock option.

Reclaim Undock button - Currently CloudNine™ Explore, CloudNine™ Explore Web, and ELA licenses are not available for the Reclaim Undock option

If an undocked license expires, it will still need to be reclaimed before continued use on the workstation resumes.

Clients

Clients are the various workstations that can utilize the software licenses. Workstations need to be running version 6.8.113+ in order to utilize software licensing.

1. Open the License Manager on the license server.

·Windows 7 - To open the License Manager, click Start menu > All Programs > CloudNine LAW > License Manager.

·Windows 10 or Server 2012 R2 - To open the License Manager, click Windows Icon Windows Icon > CloudNine LAW > License Manager.

2. Select Clients tab.

Note: the Clients tab will be grayed out if there are not any licenses checked out or undocked currently.

Version 6.18+

The Clients tab will be enabled if there are licenses checked out or licenses undocked.

Version 6.18+

3. Active Processing will be displayed if CloudNine™ Explore processes are running or licenses are checked out.

4. If there are Undocked licenses, then Undock will be displayed as well.

5. Select Active Processing to expand the list of clients that are currently using licenses from the license server.

6. Each computer that currently has licenses checked out from the license server will be displayed.

7. Selecting the computer name will list the individual licenses checked out and the login used to check out the licenses.

8. Select Close to return to the main display in the License Manager.

The licenses in use are displayed based upon when the License Manager was opened or the License Manager was last refreshed. If you have checked out/checked in licenses and are not seeing them in the display then select Refresh then Clients again.

All workstations using LAW/CloudNine™ Explore software licenses will be displayed under Clients, but only workstations using version 6.18+ will be able to view the Clients tab.

CloudNine™ Explore and/or Near Dupe & Email Threading Analytics licenses will only display if the computer is currently running that process on that machine.

Active Processing

In earlier versions of CloudNine™ LAW, this was labeled as "In Use". As of 6.18+, Active Processing references all licenses that are currently in use by any workstation accessing software licenses from the license server at the point in time that the License Manager was opened or last refreshed. For more information about refreshing the License Manager see Refresh.

Undock

As of 6.18+, the Undock column references all licenses that are currently undocked by any workstation accessing the software licenses from the license server at the point in time that the License Manager was opened or last refreshed. For more information about refreshing the License Manager see Refresh.

If an undocked license expires, it will still need to be reclaimed before continued use on the workstation resumes.


Software License Undocked Keys

Navigation: Installation > LAW Licensing > License Manager >

Return to chapter overview

Software Licenses - Undocked Keys

Show/Hide Hidden Text

The purpose of an undock license key is to temporarily hold licenses checked out from the license server, so that licenses can be used on a second computer. A typical use of undock keys is to furnish a laptop with the licenses necessary to conduct on-site discovery operations.

Undock software licenses are generated from the License Manager, where you specify which licenses to checkout and the length of time to check them out. When the licenses are ready to be returned to the original license server, the licenses are reclaimed from the License Manager using the Reclaim Undock menu selection. For more information about the License Manager, see License Manager.

If an undocked license expires, it will still need to be reclaimed before continued use on the workstation resumes.

Sentinel USB license keys, physical undock license keys, and the functionality for generating and reclaiming undock license keys in the LAW Profile Manager are only available with hardware key licensing.

In version 6.18+ there is an option for undocking LAW and Near Dupe/Analytics using software licensing. CloudNine™ Explore, CloudNine™ Explore Web, Turbo Import, temporary licenses, and ELA licensing are currently not available for undock software licenses.

For more information see LAW Licensing.

How to create a software undock license.

As of Version 6.18+, software licenses are able to be undocked for off-site use when internet usage may or may not be available for connecting to the license server via the internet.

Important Considerations before creating software undock licenses notes.

1.The computer that will be using undocked licenses off-site will need to be on the same network as the license server when creating the undock license.

2.The computer that goes to the License Manager to create the undock license must be the one to be used off-site.

3.Once the undock license is generated it cannot be moved to another computer; the only option is to reclaim it (returning it to the license server).

4.It is recommended to Reclaim Undocked licenses prior to checking out new undocked licenses and after completing off-site work.

1. Open the License Manager on the computer that will be used off-site.

Windows 7

To open the License Manager, click Start menu > All Programs > CloudNine LAW > License Manager.

Windows 10 or Server 2012 R2

To open the License Manager, click Windows Icon Windows Icon > CloudNine LAW > License Manager.

2. Select the Undock button.

3. The Select Licenses to Undock window will then open in a new window.

4. Select all of the desired licenses that the workstation will need for the off-site project.

Only one of each license can be selected. The licenses are checked out to that workstation only. The workstation with the undocked licenses does not function as a license server and does not share the licenses that are undocked.

5. Expiration Date: enter the date that you would like the undock licenses to automatically expire or select the calendar icon CalendarIcon and choose the date.

Some points to remember when selecting the expiration date:

·The license must be checked out for longer than one day. For example, if today is April 13th then the license(s) must be checked out until the 14th of April at the earliest.

·The licenses are not valid after the subscription expiration.

·If you have multiple subscription expiration dates then each undocked license will have an expiration based on that license's expiration date.

6. Select OK to check out the selected licenses.

7. The Licenses undocked successfully window will open if all of the selected licenses were successfully checked out.

Some possible Undocking Results:

Success - The individual license was successfully checked out.

Success - Note: This license can be undocked only until (subscription expiration date).

Unsuccessful - This license is already undocked for this machine. You have previously undocked this license and not reclaimed it prior to selecting it again.

Unsuccessful - All licenses are in use. All licenses of this license type are in currently in use or already checked out to undock keys.

Undock failed because of expiration date - The expiration date was set earlier than tomorrow's date.

8. To return the undocked licenses to the license server see Reclaim Undock licenses.

9. To view licenses currently undocked go to Clients.

If an undocked license expires, it will still need to be reclaimed before continued use on the workstation resumes.

Undocked licenses can only be reclaimed from the workstation that created the undock license.
Using a software undock license.

After creating an undock license, from the computer that will be using the undock license(s), launch CloudNine™ LAW.

LAW will open to the main screen of LAW, the features checked out to the undock license will be available for use.

If you are needing additional features then you will need to either reclaim your undocked licenses and undock all features again, or undock additional features.

All Undock licenses will Expire at midnight on the day that they were set to expire. The undock licenses must be reclaimed before using licenses from the license server or temporary licenses.

When going to Help> About CloudNine™ LAW> Licenses> the undock licenses will be displayed and the earliest expiration date if you have multiple undocked licenses with multiple expiration dates.
How to reclaim a software undock license.

In order to return the undocked licenses to the license server, you must log into the License Manager from the computer that undocked the licenses.

1.Open the License Manager on the license server.

Windows7

To open the License Manager, click Start menu > All Programs > CloudNine LAW > License Manager.

Windows 10

To open the License Manager, click Windows Icon > CloudNine LAW > License Manager.

2.Select Reclaim Undock.

3. The licenses that were undocked using this workstation will be available under Free.

If an undocked license expires, it will still need to be reclaimed before continued use on the workstation resumes.

Using a Software Undocked license

After creating an undock license, from the computer that will be using the undock license(s), launch CloudNine LAW.

LAW will open to the main screen of LAW, the features checked out to the undock license will be available for use.

If you are needing additional features then you will need to either reclaim your undocked licenses and undock all features again, or undock additional features while on the licensing network.

All Undock licenses will Expire at midnight on the day that they were set to expire. The undock licenses must be reclaimed before using licenses from the license server or temporary licenses.

When going to Help> About CloudNine™ LAW> Licenses> the undock licenses will be displayed and the earliest expiration date if you have multiple undocked licenses with multiple expiration dates.


LAW Profile Manager

The LAW Profile Manager is the utility used for managing licenses. The licensing type you are using for LAW determines which functionality is available in the LAW Profile Manager.

All licenses are maintained in a software product key on the license server. A license server is where a software product key is activated on the computer.

You can use the LAW Profile Manager to perform the following tasks:

·Connect to a license server for CloudNine™ LAW

·Add, edit, and delete custom license profiles for LAW

·Monitor usage and availability of licenses

·Enter a temporary license key for LAW

To start the LAW Profile Manager

·Click Start, point to All Programs, point to CloudNine LAW, and then click Profile Manager.

To create or change a password

To create a password for the first time on a computer:

1.Click Start, point to All Programs, point to CloudNine LAW, and then click Profile Manager.

2.Click Advanced.

A prompt to enter an administrative password appears. The password is stored at a workstation level, meaning each computer on which LAW is launched, whether running locally or in a client/server configuration, will prompt for a password when executed initially.

3.In the Enter Admin Password dialog box, type a case-sensitive password that is at least 6 characters long and then type it again to confirm.

4.Click OK.

To change the password on a computer:

1.Click Start, point to All Programs, point to CloudNine LAW, and then click Profile Manager.

2.Click Advanced.

If you are not in administrative mode, the Enter Password dialog box appears.

3.Type the current administrative password and then click OK.

4.On the Tools menu, click Change Administrative Password.

Clicking Change Administrative Password opens the Change Admin Password dialog box.

5.In the Enter new password field, type a case-sensitive password that is at least 6 characters long, and then type it again in the Confirm Password field.

6.Click OK.

A prompt for a password after clicking Advanced means that you are not running the LAW Profile Manager in administrative mode. For more information, see the To switch to Administrative Mode section in this topic.

To use a temporary license in CloudNine LAW

If you were issued a temporary LAW license key, the license needs to be entered directly into the C:\Program Files (x86)\Law50\law50.ini to access CloudNine LAW.

Once you obtain a full LAW license key, then remove the license from C:\Program Files (x86)\Law50\law50.ini and save the file. CloudNine LAW will then use the license server configured in the LAW Configuration Utility.

When a temporary license is in use, the LAW Profile Manager dialog box is not displayed when starting the LAW application.

To connect to a license server

1.Setting the license server in Configure Environment in the LAW Configuration Utility needs to be done prior to launching LAW.

If a valid license server computer name has been entered, the LAW Profile Manager dialog box opens.

If a license key is not found on the specified server, a message will appear stating that the key was not found and will ask to try another server. If this happens click Yes, and then follow the prompts to change the license server.

To select licenses by using a license profile

Each time you start LAW, instead of selecting licenses singly, you can load a license profile.

1.Start the LAW Profile Manager.

2.Check out licenses by means of a license profile by selecting one of the following:

·<Any Available Licenses> Checks out one of each available license. These licenses will not be available to other workstations using the same license key.

·<Custom> You can check out specific licenses based on their tasks. For example, if you need to scan documents, you can select just the Scan license. Click OK to open the list of licenses.

·User defined. Any user-defined license profile is listed below the two system profiles. To create a user-defined license profile, see the To create custom profiles section in this topic.

3.Select the licenses needed for the session and then click OK.

Only the selected licenses are checked out and available on that workstation. If one or more license modules cannot be checked out, a message box appears stating which licenses could not be acquired. This message will not appear if the CD Publishing license could not be acquired.

To create custom profiles

1.Start the LAW Profile Manager.

2.Click Add.

If the Add button is grayed out, switch to administrative mode to enable it. On the File menu, click Switch to Administrative Mode and then enter and confirm the password, click OK twice and then click Add.

3.In the Add New Profile dialog box type the name of the new profile and a description.

4.Select the licenses to include in the profile.

5.To set this profile as the default profile for the current user, select Default Profile.

6.Click OK.

The new license profile is displayed in the LAW Profile Manager dialog box. If selected as the default profile, it is automatically highlighted.

7.To automatically check out licenses and bypass the LAW Profile Manager, select the profile as the default profile. Then deselect Prompt for profile when starting LAW in the LAW Profile Manager dialog box.

To re-enable the setting that automatically opens the LAW Profile Manager, set Prompt=1 in the profman.ini file in <application path>\ProfMan. The section in the INI file containing this setting is in the following format: [<user name>].

To hide the system profiles

Hiding a profile can be useful to safeguard against inadvertently selecting the wrong profile. For example, the LAW Profile Manager populates the Profiles area with two system profiles <Any Available Licenses>, and <Custom>. To prevent users from checking out more licenses than needed, these profiles may be hidden.

1.Start the LAW Profile Manager.

2.Click File, and then click Switch to Administrative Mode. Enter the administrative password, click OK, and then OK again.

3.Right-click the system profile to hide and then click Hide System Profile.

To restore the system profiles

·Right-click anywhere in the Profile area and then click Restore Hidden Profiles.

About Administrative Mode

You must switch the LAW Profile Manager to administrative mode before you can perform several administrative functions, such as working with licenses and working with profiles.

One way to switch to administrative mode is to start the LAW Profile Manager, and then, on the File menu, click Switch to Administrative Mode and then type the administrator password. Alternatively, there are many features that require you to provide the administrator password before continuing. Switching to administrative mode enables you to:

·Add, edit, and delete profiles.

·Refresh licenses to add any newly purchased licenses to the software product key.

·Enter the advanced view of the LAW Profile Manager.

·Hide/restore system profiles.

To switch to Administrative Mode

1.Click Start, point to All Programs, point to CloudNine LAW, and then click Profile Manager.

The LAW Profile Manager dialog box appears.

2.Click File and then click Switch to Administrative Mode. The Enter Password dialog box appears.

3.Type the administrative password and then click OK.

Clicking OK opens the Successfully switched to administrative mode message.

4.Click OK.

To configure administrative details

1.Click File and then click Switch to Administrative Mode. The Enter Password dialog box appears.

3.Type the administrative password and then click OK.

Clicking OK opens the Successfully switched to administrative mode. message.

4.Click OK.

5.Click Advanced.

The LAW Profile Manager searches for the license servers.

The LAW Profile Manager (Administrative Mode) dialog box appears.

LAW Profile Manager (Administrative Mode) dialog box

6.Use the following menu commands to configure the administrative mode of the LAW Profile Manager:

Use the

When you want to

File menu

·Refresh the view of profiles.

·Refresh the view of available license servers.

Profile menu

·Add, edit, and delete profiles.

·Set a profile as the default.

Server Key menu

·Change the license server.

·Refresh the view of license counts when new licenses have been purchased and added to the existing software product key.

The Server Key menu is enabled when you click Software License, a license server, or a license key under License Servers in the LAW Profile Manager tree view.

Tools menu

·Change the administrative password.

·Disable or enable automatic refresh of the view of network server keys. This option is controlled by the Enable LAW license server enumeration setting, which is enabled by default.

Profiles tree

·Add, edit, and delete custom profiles.

·View details about all profiles stored on the current computer, as well as the two default license selection methods (<Any Available License> and <Custom>). When a profile is selected, the right pane will display the name, description, and licenses stored in that particular profile.

License Servers tree

View details about the current license server.

Software License is displayed under License Servers and the license server's computer name is displayed under Software License.

The LAW Profile Manager columns provide the following information:

·License. Lists each type of LAW license.

Licenses that do not exist on the product key are listed, but 0 is displayed in the Total, In Use, and Free columns for the license.

·Total. Displays the total number license seats for each type of license.

·In Use. Displays the number of license seats in use for each type of license.

·Free. Displays the number of available license seats for each type of license.

About concurrent user licenses (Hardware Key licensing only)

Concurrent user licenses are only available with hardware key licensing.

The total number of user licenses controls the total number of users that may work concurrently in LAW and/or Explore. Concurrent licensing means that users can run CloudNine LAW and/or CloudNine Explore using any combination of licenses, at the same time. For example, if a key contains 10 concurrent user licenses, and 3 workstations are currently logged into CloudNine LAW, then 7 concurrent user licenses will be available at that time.

In the License Servers tree, the serial number of the license server key is listed with two numbers in parentheses beside it. These two numbers reflect concurrent user license counts.

The first number indicates the number of concurrent licenses in use.

The second number indicates the total number of concurrent licenses contained on the server key.

For example, the "5" in (5/20) means that LAW is running on 5 computers. The "20" means that there is a total of 20 concurrent licenses on the key. In this example, you could conclude that concurrent user licenses are still available.

The amount of concurrent user licenses that you may work with depends on a number of factors. If more are needed, contact CloudNine.

To Add new licenses to an exisitng Server Key (Hardware Key licensing only)

The Refresh License(s) from Internet feature in the LAW Profile Manager is only available with hardware key licensing. The instructions in this procedure apply only after you have purchased additional licenses from CloudNine sales and a sales representative has updated the license counts.

1. Log in to a computer designated as a license server.

2. Start the LAW Profile Manager.

3. Click File and then click Switch to Administrative Mode.

File menu in the LAW Profile Manager dialog box

The Enter Password dialog box appears.

4. Type the administrative password and then click OK.

Clicking OK opens the Successfully switched to administrative mode message.

5. Click OK.

6. On the File menu click Refresh License(s) from Internet.

The key will be updated with the new license counts.

To acquire or release licenses from CloudNine LAW

To avoid closing LAW and launching the LAW Profile Manager in order to change the selection of license modules, licenses can be checked out and released from within the LAW application.

1.In LAW on the Help menu, click About CloudNine LAW, and then click Licenses.

The License Information dialog box appears.

License Information dialog box

In the Active Key area, the Server Name field displays the license server name. The Serial No. field displays SOFTWARE LICENSE for software key licensing and the product key expiration date(s) (if applicable).

The Licenses area displays the LAW licenses. When a license's check box is selected, it means the license is currently checked out. If a license name is grayed out, the product key does not contain this license.

2.Perform one of the following:

·To acquire a license, select the license's check box. A message box will appear indicating whether license acquisition was successful.

·To release a license, clear the license's check box. No message box will appear.

·At least one license must remain checked out while LAW is running.

·If the OCR license is released, OCR Add-on (PDF) will be automatically released because it also depends on the OCR license.


Undocked Keys

When using hardware key licensing, the software licenses needed to run LAW are provided on encrypted Sentinel USB keys, called license keys. CloudNine can also provide encrypted USB keys that do not contain licenses. These are called undocked license keys. The purpose of an undocked license key is to temporarily hold licenses checked out from the license key, so that licenses can be used on a second computer. A typical use of undocked keys is to furnish a laptop with the licenses necessary to conduct onsite discovery operations.

Undocked license key are generated from the LAW Profile Manager, where you specify which licenses to checkout, and the length of time to check them out. When the licenses are ready to be returned to the original license key, the licenses are reclaimed from the LAW Profile Manager using the Reclaim Undocked Key(s) menu selection. For more information about the LAW Profile Manager, see LAW Profile Manager.

Sentinel USB license keys, undocked license keys, and the functionality for generating and reclaiming undocked license keys in the LAW Profile Manager are only available with hardware key licensing. For more information about licensing, see LAW Licensing.

To obtain undocked keys

There are two sources of undocked keys:

·Undocked keys can be purchased from CloudNine. For more information you can contact CloudNine.

·LAW 4.0 license keys and Z-Print keys can be reused as undocked keys after upgrading to LAW 5.0 or above.

Software licenses cannot be used as undocked keys until version 6.18.148+.

To create an undocked key on a local server

1.Plug an undocked USB key into the LAW license server.

2.Click Start, point to All Programs, point to CloudNine™ LAW, and then click Profile Manager. The LAW Profile Manager dialog box opens.

3.On the File menu, click Switch to Administrative Mode, and then type the administrator password.

4.Click OK.

Clicking OK opens the Successfully switched to administrative mode message.

5.Click OK.

6.On the Tools menu, click Options, and then clear the Enable LAW license server enumeration check box, if it is already selected.

7.Click OK.

8.On the File menu, click Undocked Key Admin, and then click Create Undocked Key.

9.Do one of the following, depending on how many license keys are plugged into the local computer, not counting the undocked key:

·If more than one license key is plugged into the local computer, you will see the Select License Key dialog box, which lists the license keys plugged into the computer. Select a license key and then click OK. The Select Licenses dialog box opens.

Or

·If just one license key is plugged in, the Select Licenses dialog box opens immediately.

10.Select licenses to check out, select an expiration date, and then click OK. The Undock Successful confirmation box opens.

11.Click OK to close the message box.

The undocked key may be detached from the current workstation and used on a different LAW workstation.
To create an undocked key on a local server (alternative method)

1.Plug an undocked USB key into the LAW license server.

2.Click Start, point to All Programs, point to CloudNine™ LAW, and then click Profile Manager. The LAW Profile Manager dialog box opens.

3.On the File menu, click Switch to Administrative mode, and then type the administrator password.

4.Click OK.

Clicking OK opens the Successfully switched to administrative mode. message.

5.Click OK.

6.On the Tools menu, click Options, and then clear the Enable LAW license server enumeration check box, if it is already selected.

7.Click OK.

8.Click Advanced, type the administrator password, and then click OK.

The LAW Profile Manager (Administrative Mode) dialog box opens.

9.Select a key. Licenses held on the selected key are listed. Licenses showing 1 or higher in the Free column are available for checkout.

10.On the Server Key menu, click Create Undocked Key. The Select Licenses dialog box appears.

11.Select licenses to check out, select an expiration date, and then click OK. The Undock Successful confirmation box opens.

12.Click OK to close the message box. The newly created undocked key appears below the key. The undocked key may be detached from the current workstation and used on a different LAW workstation.

13.Optionally, click the undocked key. License key details are visible, including key serial number, key type, check-out date, expiration date, and the names of checked out licenses.
To reclaim undocked keys

1.Plug the undocked USB key into the LAW license server.

2.Click Start, point to All Programs, point to CloudNine™ LAW, and then click Profile Manager. The LAW Profile Manager dialog box opens.

3.On the File menu click Switch to Administrative Mode, and then enter the administrator password.

4.Click OK.

5.On the Tools menu, click Options, and then clear the Enable LAW license server enumeration check box, if it is already selected.

6.Click OK.

7.On the File menu, click Undocked Key Admin, and then click Reclaim Undocked Key(s).

8.In the Reclaim Successful confirmation, click OK.

LAW reclaims all licenses on the undocked key and returns them to the server key.
To view properties of a local server, keys, and undocked keys

1.Click Start, point to All Programs, point to CloudNine™ LAW, and then click Profile Manager. The LAW Profile Manager dialog box opens.

2.On the File menu click Switch to Administrative Mode, and then enter the administrator password.

3.Click OK.

4.On the Tools menu, click Options, and then clear the Enable LAW license server enumeration check box, if it is already selected.

5.Click OK.

6.Click Advanced, type the administrator password, and then click OK.

The LAW Profile Manager dialog box opens in administrative mode. The license servers are shown with license keys and any undocked keys.

7.Select license servers, keys, and undocked keys to view the details of each, as described in the following table:

Click this: | To view these details:
License server | ·Server name ·IP address ·Key count
Keys | ·License types contained on the key ·Total of each type of license ·Number of each type in use ·Number of each type available
Undocked keys | ·Key serial number ·Type (public or private) ·Check-out date ·Expiration date ·Names of any checked out licenses, for example Electronic Discovery: Loader


Installing CloudNine LAW

Navigation: Installation >

Return to chapter overview

Installing CloudNine™ LAW

Once you have confirmed the system and licensing requirements you are ready to install CloudNine™ LAW, and optionally CloudNine™ Explore.

Sentinel Protection Server and Sentinel RMS License Manager are installed using a separate installer. When configuring LAW you will need to make sure you have access to your License Manager and that you have a valid LAW License.

1. Run the installation executable file. The License Agreement dialog opens.

2.Check the I agree to the license terms and conditions if you accept the terms, and then click Install. The Setup Progress dialog displays and an additional LAW Setup Wizard dialog appears.

3.Click Next to continue installing LAW. The Custom Setup screen appears.

4.Select the features you wish to install by clicking the down arrow to the left of the feature name. A red X indicates the feature is not currently selected for installation.

By default, LAW and the TIFF and PDF Printer Drivers are enabled for installation. CloudNine™ Explore is not enabled for installation by default.

The features available for installation are as follows:

Feature

Description

CloudNine™ LAW

Installs LAW50.exe and related folders, system files, templates, and utilities.

CloudNine™ Explore

Provides advanced prefiltering functionality. This feature requires additional licensing to run.

TIFF / PDF Printer Drivers

A driver for batch printing, and for batch- and single-TIFF/PDF conversion. Supports text extraction during TIFF/PDF conversion. Installation is recommended.

Also includes the LAW Image Driver 300 DPI Printer. This is used to convert documents to TIFF at a resolution of 300 dots per inch.

5.You may choose a non-standard installation directory if necessary. If you want to change the installation directory on your machine, in the Custom Setup dialog, click Browse. The Change destination folder dialog opens. Browse to the directory of your choosing, or type in a Folder name. Click OK to save the new installation location and return to Custom Setup.

6.In the Custom Setup dialog, click Next.

7.If you chose to install CloudNine™ Explore, the Configure CloudNine Explore Service dialog opens.

8.Leave User Account selected for Run As (recommended) and then type a user name and password for a Microsoft Windows account that has access to SQL Server and the network.

The User Account setting is required to operate CloudNine™ Explore in a distributed environment. The user you select must have permissions to access the network resources and to operate the SQL Server instance that will be used by Explore. For more information on network resources required to set up Explore for distributed processing, see the Explore documentation.

If you select Local System Account for Run As, CloudNine™ Explore will NOT be able to run in a distributed environment. Local System Account should only be selected for a single station installation where the SQL Server is hosted on the same station and all file resources are accessed locally. If you select Local System Account you should grant "NT AUTHORITY\SYSTEM" proper permissions to access SQL Server.

9.Click Next. The Ready to Install the Program dialog opens.

10.Click Install. The Installing CloudNine LAW dialog opens to show progress for the install. When the installation is complete, the Completed dialog opens.

11.Click Finish in the Completed dialog, and click Close in the CloudNine LAW setup completion window. At this time, additional configuration information is required to complete the CloudNine LAW installation. The CloudNine LAW Configuration Utility displays to allow you to configure your environment and local machine. See LAW Configuration Utility for more information.

Additional configuration information is required to complete the CloudNine LAW installation. Launch LAW Configuration Utility to complete your environment/local machine configuration. See LAW Configuration Utility for more information.

It is recommended to give all users full rights to the following locations after installation completes and prior to launching the application:

C:/Program Files (X86)/Law50

It is required that users have full rights (read, write, modify) to where the databases will be stored.

If you would like to create desktop shortcuts for LAW and CloudNine™ Explore, you can create desktop shortcuts from the LAW and Early Data Analyzer .exe files. The Law50.exe file is located in the ...\Program Files (x86)\Law50 directory, and the LAW.EdAnalyzer.exe file is located in the ...\Program Files (x86)\Law50\EDAnalyzer64 directory.

To use software key licensing or a temporary license key for LAW and CloudNine™ Explore, you need to activate the software product key or temporary license key before being able to access the LAW and/or CloudNine™ Explore functionality permitted by the licenses in the software product key or temporary license key.

·To activate a software product key, see License Manager.


Advanced Configuration

Encryption and TLS Protocols

As of version 7.3, LAW supports TLS 1.2 encryption protocols for Windows 10 systems.

·For information on enabling TLS on your environment systems, we recommend you work with your Administrator.

·LAW is compatible with systems running TLS 1.2 encryption; TLS 1.0 may be disabled on these systems.

·For instructions on enabling/disabling TLS 1.2 and 1.0, please reference https://docs.microsoft.com/en-us/windows-server/security/tls/tls-registry-settings.

LAW FIPS Compliance and Configuration

Effective starting with version 7.5.X, CloudNine LAW is certified for FIPS encrypted Windows 10 operating systems.

Administrators can enable FIPS via either local system registry, or via Group Policy.

When enabled, the operating system will ensure that only FIPS validated hashing and encryption modules are used by the operating system (including .NET libraries).

For more information on the FIPS encryption and usage with Windows 10, the STIG guidelines are listed here for reference: https://www.stigviewer.com/stig/windows_10/.

Users can also reference the STIG guidelines for enabling FiPS encryption: https://www.stigviewer.com/stig/windows_10/2019-01-04/finding/V-63811.

Antivirus Best Practices and Recommendations

With any eDiscovery processing tool, an anti-virus scanning utility can alter files and interrupt chain of custody and hashing values.

Best Practices for insulating against unwanted AV impacts in processing include:

·Separate the Processing Network other Review and Business Networks (e.g., separate LAN or vLAN).

·Only run virus scanning after processing is completed (e.g., when moving processing volumes to new locations for Production or Review Loading).

·If on-demand virus scanning is a compliance requirement, then scan only the file shares with extracted ESI.

·These paths should be excluded so as to avoid impacts to processing speed and reliability:

oInstallation directory

oLocal User Log Directory

oLocal User Data store Directory

oLocal Computer Data store Directory

oLAW Case Directory

oLAW Worker Temp Directory

oSource data location

Additionally, Users may reference the EDRM recommended practices regarding virus protection here: https://www.edrm.net/resources/frameworks-and-standards/edrm-model/edrm-stages-standards/edrm-processing-standards-guide-version-2/.

Required LAW and Explore Ports

The required port exceptions for LAW and Explore are listed below.

LAW

Outgoing:

·ms-sql-s -> 1433 (TCP/UDP)

·www, http -> 80 (TCP)

·https -> 443 (TCP/UDP)

·microsoft-ds -> 445 (TCP/UDP)

·smtp -> 25 (TCP) * Configurable via Tools->Options->Notifications

·Sentinel Protection Server (3rd party) -> 7002 (TCP)

·Sentinel RMS Server (3rd party) -> 5093 (UDP)

LAWtsi

Outgoing:

·ms-sql-s -> 1433 (TCP/UDP)

·www, http -> 80 (TCP)

·microsoft-ds -> 445 (TCP/UDP)

·Sentinel Protection Server (3rd party) -> 7002 (TCP)

·Note: LAW TSI interfaces with 3rd party TWAIN drivers which may use various network communication methods to access devices. Ports would have to be determined by your Scanner manufacturer/vendor.

LAW Management Console

Outgoing:

·ms-sql-s -> 1433 (TCP/UDP)

·microsoft-ds -> 445 (TCP/UDP)

·UDP -> 8401 (UDP) * Configurable via Tools->Options

Incoming:

·UDP -> 8401 (UDP) * Configurable via Tools->Options

Explore

Outgoing:

·ms-sql-s -> 1433 (TCP/UDP)

·www, http -> 80 (TCP)

·microsoft-ds -> 445 (TCP/UDP)

·https -> 443 (TCP/UDP)

·Sentinel Protection Server (3rd party) -> 7002 (TCP)

·Sentinel RMS Server (3rd party) -> 5093 (UDP)

Incoming (web only, end user configurable):

·www, http -> 80 (TCP)

·https -> 443 (TCP/UDP)


LAW Configuration Utility

The LAW Configuration Utility allows you to configure the Environment or Local Machine.

·Environment configuration is for choosing the location/source for the overall LAW environment including:

oSQL database instance

oCase List Migration (for version 7.2+)

oPath where cases are stored

oLicense server

oFile Type Database

oNIST (optional)

·Local Machine is used to configure this machine as a LAW workstation and/or Turbo Import station including:

oRoles

oManagement database

oLAW Service

The Environment Configuration must run on at least one installation of LAW to configure the overall environment for all LAW workstations. Once the overall environment has been configured then the installer can proceed to Configure Local Machine for all other installations of CloudNine™ LAW.

Launching the LAW Configuration Utility

The LAW Configuration Utility automatically runs immediately after installing CloudNine LAW. You can also alter your LAW configuration using the LAW Configuration Utility after installation is complete.

1.Click the Windows Start Button, expand the CloudNine LAW folder, and select the LAW Configuration Utility.

2.The CloudNine LAW Configuration Utility opens in a new window.

3.If this is your first time installing LAW, you should select Configure Environment. If you have an existing environment configured you can proceed to Configure Local Machine.


Configure Environment

Changes made to the environment configuration affect all workstations connected to that environment. The environment settings persist to licensing, LAW Management Console, both Turbo Import and Electronic Discovery import settings, and case creation settings.

To configure or update a LAW environment, select Configure Environment. If this is your first time installing LAW please choose this option first.

This option will allow you to configure resources that will be used across your LAW environment, including licensing, filters, and case folder defaults.

The Environment Configuration must be ran on at least one installation of LAW to configure the overall environment for all LAW Workstations. Once the environment configuration has been completed on at least one machine, then each additional CloudNine™ LAW installation can be configured via the Configure Local Machine option.

It is recommended to use either the LAW_user or Windows Authentication consistently throughout the configuration. Using mixed forms of authentication for different resources such as: file type database, NIST, or SQL is not recommended.

As the Environment configuration is across all workstations, the use of "localhost" entered in the Server Name field for any of the database pages (Management DB, FTM, NIST) in the Configuration Utility will be converted to the machine name of the computer being configured when the user selects the "Test Connection" button.


Management DB

The LAW management database is used to host shared settings for your LAW environment. Database configuration is required before using the application.

1.Enter your SQL Server Name. This is the IP address, or server name for the SQL server that will be managing the LAW environment. All LAW Workstations in your environment and the LAW Management Console will be using this database.

2.Enter your SQL Database Name. The default database name is LAW5_Management with the corresponding password entered. This database will be used for environment configuration settings.

3.Use Windows Authentication:

·If selected, windows authentication is enabled and the current windows login will be used to connect to the database. The windows login must be listed under SQL security logins and have the necessary permissions to that database.

·If not selected, then SQL authentication is used and a User Name and Password needs to be provided. The user name law_user and associated password is provided by default.

If desired, you can use SQL authenticated custom logins. See Adding SQL Server custom logins to existing databases for more information.

If you use the Local System Account to run the LAW Service, then you should use law_user (SQL Login) for the Management and File Type databases. Running the Local System Account in tandem with Windows Accounts for Management and File Type database logins may prevent LAW from correctly processing documents.

4.Click Test Connection. This step is required before continuing with the environment configuration. If the Management Database is configured correctly and accessible through the network then a "Connection Test Succeeded" message will display.

5.Click Next to proceed to Case List Migration.


Case List Migration

A case list is a list managed in SQL that records the name and file path of all the cases that LAW has opened or created. The case list can be viewed in the New Case dialog. In version 7.2+, the case list is migrated into the SQL Management database in the LAW Configuration Utility.

The case list is configured and stored in the SQL management database during the LAW Configuration Utility Management DB.

The caselist is required in to be configured in the LAW5_Management database for the SQL Server that is configured as the Management Database in the LAW Configuration Utility. If you would like to add the case list from an Access Database to the newly formed SQL case list then follow the steps for Migrating Existing Case List into SQL.

If you have no cases to migrate (for new LAW environments) or you would like to migrate your cases later; then click Next to skip this process.

1.Click Select Case List.

2.In the file explorer window that displays, navigate to the location and select the caselist.mdb that you would like to migrate. Click Open.

3.The Case List Migration display updates to show the caselist.mdb file that you selected.

4.Click Next to proceed to Default Paths.

Only one caselist.mdb can be migrated to the SQL case list at a time. Clicking Select CaseList again and browsing to a different caselist.mdb will only change the path to the location of the newly selected caselist.mdb. The LAW Configuration Utility must be initiated multiple times to add multiple caselist.mdbs from various locations.

The case list is stored in the SQL server specified as the Management DB. This process does not need to be completed on multiple workstations as long as all workstations in the environment are configured to use the same Management DB.


Default Paths

LAW stores files in both Case and Image folders that are defined in this step of your environment configuration.

1.Enter the Case Folder path where LAW should store the case files. Alternatively you can click Browse to select the folder via a file explorer window.

Case paths must point to a network drive that can be identically mapped for all stations if using multiple LAW Stations. For example, if you create a case on a mapped network drive Z:\SomeCase then any other computer intended to use that case must also be able to map a drive to Z:\SomeCase. Mapped drives are not recommend in the paths for Turbo Import databases.

2.Enter the Image Folder path where LAW should store the image files. Alternatively you can click Browse to select the folder via a file explorer window.

It is recommended that all LAW users have read & write permissions to both the case folder and image folder.

The case and image paths may be entirely different. The paths may point to a folder on the local computer, to a UNC path, or to a network drive that is mapped for all workstations. A UNC path is recommended for case and image folders.

3.Click Validate Paths after selecting the Case Folder and Image Folder to have the paths validated.

4.Click Next to proceed to Licensing.


Licensing

This part of the environment configuration provides information for your LAW license server. If this is your first time installing LAW, please specify the IP or name of the machine you will use as your LAW license server.

You may update this information at any time if you need to reference licenses on a different license server, or have migrated your existing license server.

1.Enter the License Server. This is the computer name or IP address of the workstation that you setup as your LAW license server.

The license server needs to have Sentinel Protection started and an active license dongle connected or Sentinel RMS started in order to validate the server. If this is the first install then you may need to choose this workstation as your license server and then change it once your license server has been configured.

Changing the License Server in the LAW Configuration Utility will affect all computers in the environment as soon as the configuration is complete.

2.Click Test Connection. A "Connection Test Succeeded" message displays indicating that your LAW license server was accessible.

3.Click Next to proceed to File Type DB.

Once the configuration utility has completed with the Environment Configuration then the LAW Profile Manager for each LAW Workstation will have the corresponding license server. The license server can only be changed through the LAW Configuration Utility.


File Type DB

The File Type Management database is used to include/exclude file types during import into LAW cases.

If you would like to utilize a File Type Management SQL database from a previous LAW Installation, please specify that database information during this step of configuring your environment.

1.Enter the SQL Server Name. This is the SQL Server that will host the File Type database.

The LAW Configuration Utility will look for the configuration properties referencing an existing SQL File Type Management database at startup. If an ini file exists and contains File Type Management Database configuration info, then this tab will be populated with those values. If not, the values specified in Management DB will be used.

2.Enter the SQL Database Name. This is the name of the File Type database.

3.Use Windows Authentication:

·If selected, windows authentication is enabled and the current windows login will be used to connect to the File Type database. The windows login must be listed under SQL security logins and have the necessary permissions to that database.

·If not selected, then SQL authentication is used and a User Name and Password needs to be provided. The user name law_user and associated password is provided by default.

4.Click Test Connection. A "FTM is loaded" message displays indicating that the database was found and loaded.

5.Optionally, if an existing File Type Management database could not be located, you can use select Import FTM to select and upload an existing database.

If there is not an existing Access File Type Management Database to browse out to nor an existing File Type Management Database in the named SQL server, then LAW will create one when the Environment Configuration completes.

6.Click Next to proceed to NIST.


NIST

The NIST configuration allows you to upload the NSRL/NIST collection to the LAW Management database for document NIST filtering.

If you are configuring a new LAW environment, you can use the pre-populated database information that appears on the NIST configuration page.

If you wish to configure LAW to use an existing NIST database:

1.Select Configure NIST Database.

2.Enter the SQL Server Name. This is the SQL Server that will host the NIST database.

3.Enter the SQL Database Name. This is the name of the NIST database. The default is LAW_NIST.

4.Use Windows Authentication:

·If selected, windows authentication is enabled and the current windows login will be used to connect to the NIST database. The windows login must be listed under SQL security logins and have the necessary permissions to that database.

·If not selected, then SQL authentication is used and a User Name and Password needs to be provided. The user name law_user and associated password is provided by default.

5.Click Test Connection. A "NIST is loaded" message displays indicating that the database was found and loaded.

6.Click Next to proceed to Review.


Review

The Review page allows you to confirm your environment configuration choices before applying.

1.Use the scrollbar at the right to scroll through the environment configuration settings that have been made.

2.If you need to adjust any environment configuration settings, click Back to move through the previous screens and make your updates.

3.Once you are done, click Finish to apply the environment settings. The Configuration Setup Results dialog is displayed.

4.If you will be using Turbo Import, click Yes to continue to Configure Local Machine (you will be taken directly to the Service configuration). Otherwise, click No to complete the environment configuration.

5.

6.

7.

8.

9.

1.On the Review tab confirm that the correct path is reflected for the caselist.mdb then select Finish.

2. Review the Configuration Setup Results for the status of the case list migration.

3. Possible Statuses are:

·Successfully migrate case list from 'C:\Program Files (x86)\LAW50\caselist.mdb'. - The case list (at path specified) was added to the SQL case list.

·Successfully migrate case list from 'C:\Program Files (x86)\LAW50\caselist.mdb'. Duplicate entries were detected and skipped. - The case list (at path specified) was appended to the SQL case list. Duplicate case names were detected and the duplicates were skipped.

·Not Imported. - A case list was not selected to be migrated at this time.


Configure Local Machine

Changes made to the local machine configuration are specific to a single workstation. You should complete the environment configuration before doing local machine configurations on each workstation.

Local Machine configuration allows you to setup a machine for participation in Turbo Import processing and as a LAW Workstation.

To configure the local machine environment, select Configure Local Machine.


Roles

The role configuration determines how the current local machine will be used by LAW.

1.LAW Workstation. If selected, this local machine will be configured as a LAW Workstation. This option is selected by default. This selection is required in order for LAW to open on this machine.

2.LAW Service. If selected, this local machine can serve as a "worker" box for Turbo Import processing.

3.Click Next to proceed to Management DB.

In order to utilize Turbo Import at least one installation of CloudNine™ LAW should have LAW Service also installed and active. If there are no instances of LAW Service configured within your environment then Turbo Import will be in a Work Pending state indefinitely.


Local Management DB

The information on the Management Database page should match what was configured as your Management DB for you LAW Environment. If you have not yet configured a LAW Management database, please return to environment configuration by selecting Back two times and then selecting Configure Environment. See details for configuring the Management DB.

1.Enter the SQL Server Name. This is the IP address, or server name of the SQL server for your already configured LAW Management database.

2.Enter the SQL Database Name. This is database name for your already configured LAW Management database.

3.Use Windows Authentication:

·If selected, windows authentication is enabled and the current windows login will be used to connect to the database. The windows login must be listed under SQL security logins and have the necessary permissions to that database.

·If not selected, then SQL authentication is used and a User Name and Password needs to be provided. The user name law_user and associated password is provided by default.

If desired, you can use SQL authenticated custom logins. See Adding SQL Server custom logins to existing databases for more information.

If you use the Local System Account to run the LAW Service, then you should use law_user (SQL Login) for the Management and File Type databases. Running the Local System Account in tandem with Windows Accounts for Management and File Type database logins may prevent LAW from correctly processing documents.

4.Click Test Connection. If the Management Database is configured correctly and accessible through the network then a "Connection Test Succeeded" message will display.

5.Click Next to proceed to Service.


Service

If LAW Service was not selected in Roles, then this page will be skipped during the configuration and advance directly to the Review tab.

1.Select the appropriate Run Service as option:

·Local System Account - this should be selected for a single station installation where all file resources (i.e. Home Directory, source data, export folders, LAW ini files) are accessed locally.

·User Account - this is required to operate the LAW Service in a distributed environment. The suer you select must have permissions to access the network resources. If you plan to create cases on a network share or import data from a network share, then you need to run the LAW Service using a network account that has read/write access to those shares.

2.If you choose the User Account option:

·Enter the User Name. This is the login used for the LAW Service to process with Turbo Import. Should be in the format of "network domain\network user name".

·Enter the Password and Confirm Password. This is the password corresponding to the User Name.

·Click Validate Input. If the input data is validated properly you will see a "Input Valid" message displayed.

3.Click Next to proceed to Review.


Local Review

The Review page allows you to confirm your local machine configuration choices before applying

1.Use the scrollbar at the right to scroll through the environment configuration settings that have been made.

2.If you need to adjust any environment configuration settings, click Back to move through the previous screens and make your updates.

3.Once you are done, click Finish to apply the environment settings. The Configuration Setup Results dialog is displayed. Click OK to close the LAW Configuration Utility. Your LAW configuration is complete.


Silent Install

Sentinel Protection Server and Sentinel RMS License Manager are installed separately from LAW. When configuring LAW you will need to make sure you have access to your License Manager and that you have a valid LAW License.

When you need to install the full version of CloudNine™ LAW, including CloudNine™ Explore, on numerous machines, you can save time by running silent installations of LAW and Explore. Silent installations install applications without prompting you for input during the installation.

1.Open a Command Prompt window by typing "cmd" in the Windows Search box and then selecting Run as administrator.

2.Determine the version of LAW you wish to install, and the appropriate name for the associated installation executable. This is your <installation executable>. For example, the installer for LAW 7.4 is law_full_7.4.58.exe.

3.Determine the features you want to install. Features are added to the command line as a comma-delimited list (no spaces, and feature names are case-sensitive). This is your <feature list>. For example, to install all available features your feature list would be LawApplication,LAWPrinterDrivers,ExploreApplication.

Features available for installation:

·LawApplication - installs the CloudNine™ LAW application

·LAWPrinterDrivers - installs the TIFF and PDF Print Drivers

·ExploreApplication - installs the CloudNine™ Explore application and service

4.Enter the following in the Command Prompt window:

<installation executable> /s /qn ADDLOCAL=<feature list>

In the statement above, replace the <installation executable> and <feature list> with the values you determined in steps 2 and 3 above.

5.Press ENTER in the Command Prompt window to run the silent installation on the machine.


Virtual Machine and SQL Server Setups

Virtual Workstation and SQL Server Setups for CloudNine™ LAW and CloudNine™ Explore

There are two setup categories:

Standard: Minimal/default recommendations for environments with limited resources

Optimal: Best performance recommendations

CloudNine™ LAW VM Workstations

The number of VMs for LAW workstations should reflect the number of licenses available for use. Please consult with your LAW users to determine the number of licenses available or needed.

Category | CPU Cores | RAM
Standard LAW VM | 2 | 4 GB
Optimal LAW VM | 4 | 8 GB

CloudNine™ Explore VM Workstations

VMs for Explore are specified differently than LAW because Explore utilizes workstation cores for processing while LAW does not. Please consult with your Explore users to determine the best approach.

The three examples below illustrate the worker/agent concept with regard to resource planning: 1 Explore worker/agent = 1 CPU core of a VM workstation.

Example 1

If 4 CPU Cores are available

When using Explore on the same workstation as LAW, we encourage configuring the VM workstation according to the Optimal recommendation for LAW VM workstations. In this configuration, Explore will use all 4 cores of the workstation to allocate workers/agents.

Example 2

If 8 CPU Cores are available – 2 separate workstations

A: If 2 workstations configured to the Optimal LAW VM workstations recommendations are available, Explore will distribute work across these 2 VMs so long as 8 worker/agent licenses are also available.

Example 3

Explore can also utilize 8 cores and 16 GB of RAM if available on the same VM workstation to allocate all 8 worker/agents so long as 8 worker/agents licenses are also available. We recommend that such a VM be dedicated for Explore processing only.

CloudNine™ LAW and CloudNine™ Explore SQL Server Recommendations

To avoid competition for resources, we recommend using separate SQL servers for Explore and LAW as follows:

CloudNine™ Explore or LAW SQL Server

RAM is recommended to be 4 times the number of cores available on the Server OS. For example, a 4 core SQL Server requires 16GB of RAM.

Number of LAW VM workstations per LAW SQL Server

The number of LAW workstations that can be comfortably served by an SQL Server is determined by the number of cores on that SQL Server. We recommend no more than 4 LAW workstations per SQL Server core as a standard configuration. An optimal configuration would be fewer LAW workstations per SQL Server core. The chart below shows the server to workstation standard and optimal recommendations:

Standard 4-Core LAW SQL Server | Up to 16 LAW workstations
Optimal 4-Core LAW SQL Server | Up to 8-10 LAW workstations

Number of Explore worker/agents per Explore SQL server

The number of Explore worker/agents that can be comfortably server by an SQL Server is determined by the number of cores on that SQL Server. We recommend no more than 2 agents/workers per SQL Server core as a standard configuration. An optimal configuration would be fewer Explore agents/workers per SQL Server core.

Standard 4-Core Explore SQL Server | Up to 8 Agents/Workers
Optimal 4-Core Explore SQL Server | Up to 4 Agents/Workers

Overhead Sizes for CloudNine™ LAW and CloudNine™ Explore

For LAW, the overhead is in the file server more than the LAW SQL database itself. Most of the data stored in a LAW database is metadata and image information – LAW points to or references the files located on file server for activities such as native file conversion or export.

For Explore, the overhead is in the SQL Server database. Since Explore relies heavily on SQL Server, the majority of data, like content and metadata, is stored in the SQL Server database.

There is a case creation option in Explore for copying the content to separate text files on the file server. This will decrease the size of the Explore SQL Server database. However, taking this approach could decrease the speed in indexing and searching in Explore. The reason for this note is to let you know an alternative option if the level of storage space is limited for your SQL Server databases.


CloudNine Explore Web Configurations

Navigation: Installation > Virtual Machine Environments for LAW and Explore >

Return to chapter overview

CloudNine™ Explore Web Configurations (Optional)

CloudNine™ Explore Web requires a Web server for hosting the CloudNine™ Explore Web

Application’s Web site. The Web site uses the WISA stack. The required operating systems, applications, and framework for the web server are listed below. Installation documentation is provided by our LAW/Explore Technical Support team.

Server OS | Server 2012 X64 Server 2012 R2 X64 (Express Editions are supported as well)
Applications and Framework | IIS 7.5 or Higher A ASP.Net (.net4, MVC 3)
Browsers supported | Internet Explorer - IE 9, IE 10, IE 11 Microsoft Edge Firefox - 30.0+ Chrome - 42.0.2311+ Safari


Licensing for Virtual Machines

Software Licensing (Versions 6.8/1.8 and higher)

As of version 6.8/1.8 of LAW/Explore, we offer software based licensing. For those who are using our older style hardware USB dongle key, this can be an alternative in going 100% virtual. Some things to note are listed below.

A: The installation can be provided by our LAW/Explore technical support team for installation instructions

B: Contact your CloudNine Account Manager to request transfer from the USB hardware dongle key to software based licensing.

C: Installation of the new licensing system is in the existing version of 6.8 and higher

D: Existing LAW/Explore SQL server can be used to host the licensing server or alternative server can be used.

Please note that machine specifics of the computer/server hosting the license is used in generating the authorization for licensing. If you are planning to make changes to your license server that would affect the machine’s unique identifiers, then please contact LAW Support to assist with the license transfer prior to making the changes to avoid any disruption of service.

Currently, virtual machines set to auto migration in cluster environments are not supported because it will change the machine unique identifiers; this will invalidate the license server. For cluster environments, it’s recommended that you turn off auto migration on the VM that is the license server to avoid any disruption of service.


Multi-Instance User Scenarios

As part of the enhancements that were added in LAW 7.4, you can now run multiple instances of LAW on a single workstation.

With multiple instances, a small litigation team can balance workflows and productions in parallel without requiring multiple machines for each process. For example, an attorney would be able to log into a virtual or physical machine and perform document review and searching while an analyst is tiffing on that same virtual or physical machine. Another example would be an analyst running productions while another user is importing.

Taking advantage of multi-instance scenarios can result in an infrastructure cost savings:

LAW 7.3: Tiff, Import, Export, and Index at the same time -Requires 4 individual machines

LAW 7.4: Tiff, Import, Export, and Index at the same time -Requires 1 machine with multiple user instances

The following sections provide a breakdown of how various LAW processes work in regards to multi-instance scenarios.

ED Loader

ED Loader is limited to one instance per virtual or physical machine. When ED Loader is already running and a user tries to open a second instance, the user will be notified that an ED Loader instance is already running.

TURBO IMPORT

Turbo Import already supported multiple logins prior to the LAW 7.4 release. You can run as many instances up to the available cores on a virtual or physical machine.

OCR

Multiple OCR batch processes cannot be run. If an instance of LAW is running OCR via Batch Processing, a second instance will be prompted to create a distributed batch job, which will be queued and automatically processed when the first instance is done or another LAW machine (different virtual or physical machine) becomes available.

INDEXING

Multiple LAW instances can not index the same case, but they can index different cases in parallel. The total number of index workers across all instances of LAW on a system is limited to the number of available cores. This is further limited by the "Index Workers" case setting.

BATCH PROCESSING

Only one instance across multiple user sessions can perform batch processing. If an instance of LAW is batch processing, a second instance will be prompted to create a distributed batch job, which will be queued and automatically processed when the first instance is done or another LAW machine (different virtual or physical machine) becomes available.

SCAN

Only one instance of LAW can be connected to any scanner on a system at a given time. A user can disconnect from a scanner to allow other users on the system to use it. If a scanner is disconnected, the next time LAW is launched, a scanner will not be connected automatically.

TURBO EXPORT

Turbo Export is limited to one instance per virtual or physical machine. When Turbo Export is already running and a user tries to start a new Turbo Export, they will be informed that Turbo Export is already running.

Law Management Console (LMC)

One instance of LMC is allowed per machine. If a user attempt to launch a second LMC on the same system, they will be shown a message indicating the user that is currently running LMC on the machine.

ADMINISTRATION

Multiple instances of LAW can generate reports, view documents, and perform administrative tasks.


Main User Interface

The main window for CloudNine™ LAW provides a top-level view of the case and provides access to the tools you use to perform discovery tasks.

If a case is currently open, the associated case name will be visible in the title bar of the window. Directly below the window title bar are several menu options and a toolbar with easy access to commonly used features. The available menus will change depending on whether a case is currently open, and whether the case is a Turbo Import or ED Loader case. Below the toolbar are the three main viewing areas for LAW.

CloudNine™ LAW Main Menus

·File - Use this menu to create new files, open existing cases, print or send items, import items, and perform case administration.

·Scan - Provides utilities for selecting and configuring a scanner.

·Edit- Contains many quality control features. For example, you can use this menu to: insert items, replace items, work with attachments, and to merge, move, split, or auto-number items. You can also view page details and properties, and delete documents, pages, and folders.

·Folder - Provides functionality for working with folders.

·Index - Provides access to tools for creating and managing fields, and for working with page IDs.

·View - Provides controls for manipulating the view of the currently selected image.

·Page - Provides page navigation, OCR flagging, and image enhancements.

·Tools - Provides access to tools for batch processing, export, deduplication, near duplication, annotations, barcodes, viewers for TIFFs and logs, OCR tools, full text indexing, searching, and options for CloudNine™ LAW.

·Help - Provides help topics, user manual, bug reporting, update checker, and versioning with licensing information.

CloudNine™ LAW Toolbar

CloudNine™ LAW Main Viewing Areas

·File Viewer - section where you can view image or text files

·Metadata and Grid View - area where file metadata is displayed and search results are viewed

·Case Folders/Files Info - shows the folder structure for the current case, and lists the files and file info within each folder

CloudNine™ LAW Updates

When CloudNine LAW opens, if an internet connection is available, it will check for any program updates and display Update Available if appropriate in the upper right corner.

You can disable this update check by selecting Options on the Tools menu. Go to the Preferences tab, and unselect Notify if new version available.


Folders and Files

A list of the case folders and the files they contain can be viewed in the lower right of the main LAW window.

Folder and Item Fields

The list on the right shows all the items within the selected folder. Items that are indented with two dashes are considered attachments to the non-indented record above. This list can contain any of the following details:

·ItemNo - Displays records contained within the folder, resetting to 0001 at the start of each new folder. An indented item indicates an attachment to the previous record.

·ImgExt - Identifies the type of image based on the image extension. This column will only be populated if an image document state exists.

·Pages - Identifies the Page Count of the document. This will only exist when an Image document state exists.

·Page Range - Displays the start and end page numbers within a document range. This will only exist when documents are in image format and a Page ID has been assigned.

·DocID - Identifies the DocID assigned when electronic files are loaded via the Electronic Discovery Loader or Turbo Import.

·DocExt - Identifies the document extension of the native file.

In addition to the details above, the first column in the item list includes one or more visual indicators identifying key information for the record:

·Image (Yellow Cube) - indicates an image exists for the record. The record must have been converted to TIFF or PDF, scanned or imported via raw images or a load file. This item is viewable in the image viewing area on the left.

·Text (Blue Cube) - indicates that text exists for the record. The text may be a result of extracted text, printed text, or OCR.

·Native File (Green Cube) - indicates a native file exists for the record.

Customizing the Item Fields

You can choose which information you want to see in the item list. Simply right-click on one of the column headers and then select or deselect the fields in the checkbox list that is displayed.


Viewing Images

You can use the Image tab in the File Viewer to see the image associated with the currently selected document, if applicable.

The image displayed corresponds to the document selected in the Folder/File Info section in the lower right-hand corner.

Thumbnails are displayed to the left of the Image Viewer, showing each page in the document.

For more information on working with pages in the image viewing area see Working with Images.

You can choose to disable the Image Preview functionality if needed. See Disabling Image Preview. If the image preview is disabled, then the images will only be viewable after the files are tiffed.


Viewing Text

You can use the Text tab in the File Viewer to see the text associated with the currently selected document, if applicable.

The text displayed corresponds to the document selected in the Folder/File Info section in the lower right-hand corner. There are four types of text files: text extracted during import, text extracted during conversion to TIFF, text obtained through OCR, and text files linked to a document.

The Text tab at the top of the File Viewer may include additional icons indicating an OCR status. For more information about the flags, see OCR Overview.


Opening Native Files

If a native file exists for a document, the Open File tab is enabled. You can use the dropdown to access options for opening the file with the application you choose, or click on the Open File tab to automatically open the file with the associated application based on the file type.

For more information on working with native files, see Launching Native Files.


Viewing Metadata

Within the top right of the LAW main window, the Index tab shows metadata corresponding to the selected document.

The metadata displayed corresponds to the document selected in the Folder/File Info section in the lower right-hand corner. Navigate through the metadata list via the scrollbar on the right. The fields that display are determined by the Profile that is selected at the bottom of the metadata display. For more information about customizing the field views, see Index Profiles.


Grid View

Within the top right of the LAW main window, the Grid View tab shows a tabular view of selected documents/pages. This is also known as the Embedded Grid View.

The Grid View is not populated by default. In order to view data in the embedded Grid View, run a query using the Query Builder and specify that the results should be sent to the embedded grid view. The Grid View has its own toolbar that is independent of the toolbar at the top of the main window.

For more information about grids, see Launching the Grids.


Creating a New Case

The first process in CloudNine™ LAW is to create a new case. The following facts apply to cases:

·A case is the basic unit of organization in CloudNine™ LAW. It consists of a database that tracks source documents, extracted data, metadata, images, and other files.

·Before you can begin working in CloudNine™ LAW, you must create a case or open an existing case.

·A case list is a list managed in SQL that records the name and file path of all the cases that LAW has opened or created. The case list can be viewed in the New Case dialog.

·By default, a local case list is created in SQL for new installations. See Caselist Options for more information.

·Case lists are migrated in SQL database using the LAW Configuration Utility.

·Whenever multiple users share a case list, if one station adds or removes a case, the changes are immediately visible to all other stations.

When using LAW with UAC (User Account Control) enabled, it is recommended that you do not create cases under the Program Files or Program Files (x86) folder. This is a protected location in Windows and therefore the case folder is redirected to the virtual store. This virtual store is located in the profile of the current user (ex. C:\Users\<User>\AppData\Local\VirtualStore\Program Files (x86)\Law50\Cases). Some functions in LAW will not work properly when this data redirection occurs. To avoid this issue you can disable UAC (NOT recommended) or create cases in a network location or other location not treated as a protected location by Windows.

The C:\Program Files, C:\Program Files (x86), C:\Program Data, and My Documents directories are treated as protected locations and should not be used for storing case files.

To create a new case

1.On the File menu click New Case or alternatively click the New Case icon from the toolbar. The New Case - Properties dialog box appears.

2.Configure the case using options as described in the following table.

Option

Description

Case Name

The name should be unique and must adhere to file name requirements of the host operating system. For example, the case name may contains spaces but cannot contain any of the following special characters: \ / : * > < |

There is a 120 character limit for all case names.

Case Description

Type a description of the case in this optional field. Case descriptions are visible when you open a case.

Enable Electronic Discovery

Selected by default or if the prior case created was an electronic discovery case. When enabled the case is registered for electronic discovery and any files added are available to electronic discovery tools.

ED Loader

This enables the files to be imported through ED Loader.

Turbo Import

This enables the files to be imported through Turbo Import.

Turbo Import cases are not eligible for importing (dii or opt) load files, or case to case imports.

Case Template

If enabled, you can select a template to apply to this case. A case template specifies a pre-determined of selections of case options. For more information see Case Templates.

Client or Project Name

If enabled, you can select a client or project name to associate with the case. Select Edit to display the Project Administration dialog to modify your project list.

Database Engine

Select your database type: either SQL Server or Access.

Database: Defaults to the Case Name.

Server Name: Name of the SQL server instance.

Use Windows Authentication: This should be selected for Windows Authentication, otherwise you need to enter a User Name and Password that has access to your Database.

Case Paths

Specifies the paths where case files are stored. The Case and Image path may be entirely different. A UNC path is recommended.

The case paths must point to a network drive that can be identically mapped for all stations if using multiple LAW Stations. For example, if you create a case on a mapped network drive Z:\SomeCase then any other computer intended to use that case must also be able to map a drive to Z:\SomeCase. Mapped drives are not recommend in the paths for Turbo Import databases.

Append case name to case paths

Creates new folders under the default directory for the case and image files using the same name as the case. This option is enabled by default. When disabled, all cases and images are stored in the default directory.

3.Click OK.
What to name cases

As the case list grows, it can help to implement a naming scheme for cases. Applying a consistent and intuitive naming scheme can make is easier to find cases and ensure that the right case is selected as the target for importing documents and for other processing.

There is a 120 character limit for all case names.

Below are some examples of possible naming schemes:

·Client_JobNumber_InvoiceID

·Client_Matter

·Client_Matter_JobNumber

·Date_CaseName

·CaseName_StartDate

·Client_JobNumber_Today'sDate

·Client_Invoice_JobNum


Case list Options

The case list in LAW is the table of contents for your LAW databases.

Migration of existing cases in LAW version 7.2+ is handled by the LAW Configuration Utility. See Migrating Existing Cases in version 7.2+

For LAW 7.0 or 7.1, you can migrate existing cases following these instructions:

1. Browse to C:\Program Files (x86)\LAW50\ and double-click on CaseListMigration.exe to open it.

2.Case list Path: Browse to the path of the case list and select caselist.mdb

3.Server: Enter the SQL server instance name

4.Use Windows Authentication: You may select this checkbox if you choose to use Windows authentication instead of SQL authentication. The Username and Password are populated by default should you choose to use SQL authentication.

5.Click the Start button. When complete you will see a CaseListMigration dialogue box

You can import from one or more caselist.mdb files if necessary. You must use the UNC path for the case list path and not a mapped drive.


Working with Existing Cases

There are several ways that you can work with cases:

·Open cases. There are several ways to open a case.

·View case properties. See section below for detailed list.

·Delete a case. When you delete a case, you have the choice of backing up the case before deleting it, or deleting the case without creating a backup.

·Disable SQL case database deletion. You can remove the options from within LAW that allow users to permanently delete SQL case databases.

To open an existing case

1.On the File menu click Open Case. The Open Case dialog box appears.

Open Case dialog box

2.Navigate to a case by using either the Recent Cases, Active Cases, or All Cases tabs.

·Recent Cases: Lists the last ten cases that were opened.

·Active Cases: Lists only active cases

·All Cases: Lists all cases and includes searching capabilities. You can search for a case by either the case name or by the creation date. To utilize the Search feature, first select the desired search method: CaseName or DateCreated. As letters or numbers are entered into the adjacent box, the cases that correspond to those beginning characters appear in the list.

3.Select a case and then click Open.
To open a case by browsing

1.On the File menu click Open Case.

2.In the Open Case dialog box, click Browse.

3.Browse to the case folder and then select the project database or ini file (project.mdb, project.add, or project.ini).

4.Click Open. One of the following results occur:

·The case opens and is added to the case list.

·If the case is already in the case list, a message will appear stating that the case is already in the list.

·If the case name conflicts with a case name already in the case list, you are prompted to enter a new case name.
To open a case using a DOS command

You can open a case by using a command by using the Run window or the command prompt.

For example, to open a LAW case called LAW Demo Case:

1.Click Start and then click Run.

2.Type the command, including quotes (""), into the text box, substituting your case name for LAW Demo Case:

"C:\Program Files\Law50\Law50.exe" LAW Demo Case

3.Click OK.
To view case properties

1.On the File menu click Open Case. The Open Case dialog box appears.

2.Select a case and then click Properties. The Case Properties dialog box appears with the following information:

·Case Name

·Case Description

·Whether electronic discovery is enabled or not

·Whether ED Loader or Turbo Import is selected.

·Case template from which the case was derived

·Client or Project Name

·Case and Image Paths

·Created Date

·Last Opened Date

·Case status as active or deactivated, and date of deactivation
To delete a case

1.In the main form, on the File menu click Open Case. The Open Case dialog box opens.

2.Select a case.

3.Select deletion options as needed:

·Delete SQL databases from server on case deletion will remove the database and log files from SQL Server.

·It is recommended to leave Perform backup before deleting database from server enabled.

4.Click Delete from List. The Delete Case dialog box appears to confirm deletion. Click Yes to proceed.

5.Follow prompts either to save the database, or permanently remove the database from the case list and from SQL Server.

Whenever you delete a case from SQL Server, you are strongly recommended to create a backup copy of your case database. You can disable the option to delete SQL case databases from within CloudNine™ LAW. For more information on disabling the LAW option to delete SQL case databases, see the next section in this topic.

To remove options for deleting SQL databases

You can remove the options that allow users to delete SQL databases. Removing these options can help to mitigate the risk of data loss caused by users mistakenly deleting the SQL database from within CloudNine™ LAW.

You can disable or re-enable options to delete SQL cases by editing the law50.ini file. After the options to delete SQL cases are disabled, you can still remove a case from the case list but this action does not delete the SQL database.

If you want to re-enable options to delete SQL databases, you can edit the INI file again and remove the lines described in the steps that follow.

1.Close CloudNine™ LAW.

2.Use Windows Explorer to open the installation directory for CloudNine™ LAW. The default path is C:\Program Files (x86)\Law50.

3.Open Notepad or some other text editor and then open law50.ini for editing.

4.Insert a new line.

5.Type the following on the new line:

[Administration]

DisableSQLDatabaseDeletes=1

6.Save the file and then close the text editor.

7.Start CloudNine™ LAW.

8.On the File menu, click Open Case. The Open Case dialog box opens.

Open Case dialog box

The option to delete SQL databases is no longer available.


Case Templates

You can save the folder structure and field for reuse when creating a new case in a case template. Case templates are saved in XML files in the ..\LAW50\Templates folder. The file name is the same name as the template.

To save a case template

On a computer that has a LAW Admin license, you can save a case template from the File or Index menu.

To save a case template from the File menu:

1.On the File menu click Administration, and then click Save Case Template. The Save Case Template dialog box appears.

Save Case Template dialog box

2.Apply a folder setting.

·Select Save Folder Structure with Template to save the current folder structure and field information of the case.

·Select Top level folders (ONLY) to configure the template so that it consists of field information and only the folders located one level below the root.

To save a case template from the Index menu:

1.On the Index menu click Modify Fields, and then click Save Template. The Save Case Template dialog box appears.

2.Apply a folder setting.

·Select Save Folder Structure with Template to save the current folder structure and field information of the case.

·Select Top level folders (ONLY) to configure the template so that it consists of field information and only the folders located one level below the root.

For more information on working with fields, see Creating Index Fields.
To apply a case template

To apply the case template at the time of case creation:

1.On the File menu click New Case.

2.Select a database and then click OK. The New Case - Properties form appears.

3.Clear Enable Electronic Discovery for this case.

When you create a new case with Electronic Discovery enabled you cannot apply a case template at the same time, but you can apply a template to such a case after you create it. See To apply a template to an existing case in this topic.

4.Select a template from the Case Template list.

5.Fill out the rest of the form, and then click OK. A previously created template is applied to the new case. The template will have index fields and may also specify a folder structure for the new case.
To apply a template to an existing case

1.Open a case.

2.On the File menu click Administration, and then click Apply Case Template. The Select Case Template dialog appears.

3.Select a template and then click Open.

4.A listing of the fields that will be added to the case appears. Any field names that are duplicates of existing fields are ignored. Click Yes to proceed.

The index fields and folder structure (if any) stored in the template will be applied to the case in addition to any already existing fields and folders.

To use an alternate method of applying a case template, on the Index menu click Modify Fields, and then click Apply Template. Follow the instructions above to apply the template.

To modify fields in the #Default.xml template file

The #Default.xml file is the default case template installed with CloudNine™ LAW. The #Default.xml file determines the default case properties, including fields, automatically defined for a case when a case is created, unless another case template is applied when the case is being created.

The #Default.xml file is stored in the Templates folder within the LAW installation folder (...\Progam Files\Law50\Templates). In CloudNine™ LAW, if you want each new case to be created with specific fields, you can modify the #Default.xml template file so that when a new case is created in CloudNine™ LAW, the case is automatically populated with the fields you defined in the #Default.xml file

1.Browse to C:\Program Files (x86)\Law50\Templates folder.

If your LAW shortcut is pointing to a shared drive, please use the #Default.xml file in that location.

2.Before modifying the #Default.xml file, it is best practice to make a backup copy of the #Default.xml.

3.Right-click the #Default.xml file and open it in a text editor program.

4.Copy the text from <Field1> to </Field1> and paste it under the </Field1> line.

<Field1>

<FieldName>_FTIndex</FieldName> Correspond with the field name

<FieldType>7</FieldType> Corresponds with the type of field please see table below.

<MaxLength>0</MaxLength> Corresponds with the max length of the field. 0 = no limit

<PageLevel>False</PageLevel> Corresponds if the field is page level or not

<SpanHeight>1</SpanHeight> ‘This applies to memo fields only

<Indexed>True</Indexed> Corresponds if the field is indexed or not

<Unique>False</Unique> Corresponds if the field is Unique or not

<Locked>True</Locked> Corresponds with if the field is editable or not

<System>True</System> Corresponds if the field is a system field or not.

<Visible>False</Visible> Corresponds with if the field is visible in the index and/or grid view automatically

</Field1>

5.Change <Field1> and </Field1> to the corresponding field name.

An example would be, for the second added field, change it to <Field2> and </Field2>

6.Change the value between <FieldName> and </FieldName> to match the field name you want in your cases.

7.Change the value between <FieldType> and </FieldType> to the numeric value of the field you would like in the case. Please see field type value chart below:

Field Type:

0 = Text

1 = Auto-Increment

2 = List

3 = Memo

4 = Date

5 = Numeric

6 = Tag

7 = Tiny Int

8.Change any of the other values that you want for setting up the field.

9.Save the file with the same name, #Default.xml.

10.Create a new case.

The case will automatically be populated with the new and/or modified fields from the #Default.xml file. For more information about creating a new case, see Creating a New Case.


Working With Projects

In CloudNine™ LAW, assigning cases to projects can make it easier to find and manage cases. When you first create a case, you can assign it to a project or you can assign cases to projects after you create your cases. After cases are assigned to projects, you can use a tree control that lists projects and member cases to easily navigate to the case you are interested in.

Organizing cases by project can be useful, for example, when you need to work with multiple cases from the same client.

The steps to create a new project vary, depending upon whether you create a project at the same time as you create a new case, or create a project for an existing case.

To create a project when creating a new case

1.On the File menu click New Case or alternatively click the New Case icon from the toolbar. The New Case - Properties dialog box appears.

2.Click Edit next to the Client or Project Name. The Project Administration dialog box appears.

Project Administration dialog box

3.In the Project Administration dialog box click New Project. The New Project dialog box appears.

New Project dialog box

4.Type a Project Name and a Project Description.

5.Next to Project is Active, keep the default, Yes, if the project will be initially active, otherwise select No.

6.Click OK. The new project is added to the list.

7.Click OK to close the Project Administration dialog.

To create a project for an existing case

1.On the File menu click Open Case.

2.In the Open Case dialog box, select a case and then click Properties. The Case Properties dialog box appears.

3.Click Edit next to the Client or Project Name. The Project Administration dialog box appears.

Project Administration dialog box

4.In the Project Administration dialog box click New Project. The New Project dialog box appears.

New Project dialog box

5.Type a Project Name and a Project Description.

6.Next to Project is Active, keep the default, Yes, if the project will be initially active, otherwise select No.

7.Click OK. The new project is added to the list.

8.Click OK to close the Project Administration dialog.

To edit project properties

1.On the File menu click Open Case.

2.In the Open Case dialog box, select a case and then click Properties. The Case Properties dialog box appears.

3.Click Edit next to the Client or Project Name. The Project Administration dialog box appears.

4.In the Project Administration dialog box, select a project.

5.Click Edit Project. The Edit Project dialog displays.

6.Edit the project name, description, or active status.

7.Click OK.
To delete a project

1.On the File menu click Open Case.

2.In the Open Case dialog box, select a case and then click Properties. The Case Properties dialog box appears.

3.Click Edit next to the Client or Project Name. The Project Administration dialog box appears.

4.In the Project Administration dialog box select a project.

5.Click Delete Project.

6.Click OK to confirm deletion and OK again to close the Project Administration dialog.

The project name will revert to <none> for any CloudNine™ LAW case previously associated with the deleted project.


Establishing Folder Structures

Creating a folder structure in CloudNine™ LAW will allow better organization of documents and the ability to mimic the structure of the original documents. This helps scanner operators find their place in the case more easily and aids in finding and correcting scan errors. The folder structure is also useful for EDD projects, allowing organization by media type or custodian, for example.

LAW provides a set of pre-defined folder suffixes to quickly create a folder structure, or you can customize the folder names as needed. When naming folders, one important item to note is that the folder structure generally determines the order of processing, i.e. folders are processed in alphabetical order.

The files referenced in the document list are not necessarily physically stored in the folders shown in the folder tree. Displaying the records in this manner will allow the desired representation of folders and records to be maintained. For example, folders created via TIFF/PDF conversion in LAW are stored in <case root>\$Image Archive; however, the records will appear in the document list when clicking on the original folder structure created by ED Loader or Turbo Import during import. See the topic related to the type of function being performed in order to see how the associated files are stored.

The Folder Structures on this page are for Electronic Discovery enabled cases only. The folder structure can not be altered in Turbo Import enabled cases except by deleting or expanding & collapsing.

To create a folder

1.Create a new case or open an existing case.

2.On the Folder menu click New. The New Folder dialog appears.

Type list in the New Folder dialog box

3.Configure the folder naming scheme.

To apply this naming scheme | Follow these steps
The folder name consist of a number followed by a predefined type code, for example, 002Box or 123Rubr. | 1.In the Number field type a number. 2.In the Type list select a source type. The Folder Name field previews the name of the folder that will be created.
The folder name consists of custom text. | 1.Delete any text in the Folder Name field and then type the name of the folder.

5.Click OK. The new folder is created as a subfolder of the currently selected folder. To create a new folder on the same level as the current folder, select the parent of that folder prior to adding the new folder.
To automatically create a folder series

LAW also provides a quick and easy method for creating a series of folders. The Auto-Create feature automatically creates the next logical folder on the same level as the current folder. For example, if currently in "C:\Case1\0001Box\0001Fldr" and Auto-Create is selected, LAW creates "C:\Case1\0001Box\0002Fldr" and makes that the current folder.

·On the Folder menu click Auto-Create.

Or

·Right-click a folder that will contain the folder series and then click Auto-Create.

Note the following considerations when auto-creating folders:

·If the next logical folder already exists, LAW will jump to that folder and make it the current folder.

·The next folder is created on the same level as the current one.

·Folders cannot be auto-created while the root image folder is selected, as this would create a folder outside of the root case folder.

·On the Folder menu if you select Auto-Create N Folders you can to create up to 999 folders automatically with names based on the current folder.
To expand or collapse folders

1.On the main interface in the tree view select a folder.

·Any subfolders appear in the folder tree.

·Any files contained in the folder appear in the document list below the folder tree.

2.As necessary you can expand or collapse folders and subfolders as described in the following table:

To perform this action | Do this
Expand a folder to view one level of subfolders. | ·Click the plus sign next to the folder.
Expand all folders below the selected folder. | ·On the Folder menu click Expand.
Collapse a folder. | ·Click the minus sign next to the folder.
Collapse all folders below the selected folder. | ·On the Folder menu click Collapse.

The files referenced in the document list are not necessarily physically stored in the folders shown in the folder tree. Displaying the records in this manner will allow the desired representation of folders and records to be maintained. For example, folders created via TIFF/PDF conversion in LAW are stored in <case root>\$Image Archive; however, the records will appear in the document list when clicking on the original folder structure created by ED Loader or Turbo Import during import. See the topic related to the type of function being performed in order to see how the associated files are stored.

To delete a folder

1.Select a folder to delete.

2.On the Folder menu click Delete.

To prevent accidental deletion of an entire folder tree, all subfolders of that folder must first be deleted. Similarly, the root case folder cannot be deleted from within CloudNine™ LAW.

To rename or move a folder

1.Select a folder to rename.

2.On the Folder menu click Rename.

Note the following considerations when renaming folders:

·The folder name must not contain any characters that the operating system cannot support (i.e. ? / \).

·The root case folder cannot be renamed.

·When a folder is renamed, the path for all documents in and below that folder must be updated to reflect the name change. This process can take some time if the folder is near the top of the case, depending on the number of documents affected by the name change.

·If the number of documents affected by folder renaming is near or greater than 10,000 the folder renaming process could fail due to file locking. The upper limit is typically > 10,000. If such an error occurs, you can edit a setting in the registry to allow the renaming of the folder to proceed. Contact CloudNine for specific details if this occurs.
To move folders

1.In the folder tree click the folder to be moved.

2.Do one of the following:

·On the Folder menu click Move.

Or

·Right-click the folder and then click Move.

The Move Folder dialog box displays the same folder structure as the tree in the main interface.

3.Select the folder into which the folder should be moved or create a new folder.

4.Click Accept.

The folder will be moved to the designated location. This process may take longer to complete for folders containing a large number of documents.

Note the following considerations when moving folders:

·You can move any folder below the root folder that is displayed in the folder tree.

·All subfolders and records contained in the folder will be moved to the new location as well.

Folder properties and document area summaries

Summaries for folder properties, images, and document area are available. These are described in the following table:

Type of summary

Description

Folder properties

LAW provides a means to get a quick summary of a folder that includes the actual location, size, and number of files and subfolders within it. The size and number of files displayed will include all files in and below the current folder. To view the folder properties for a specific folder, click the desired folder and select Properties from the Folder menu.

Area of images and documents

LAW provides a summary view of the images contained within a folder and subfolders. The image summary displays a report of the number of documents and pages contained within a selected folder. LAW also calculates the Total Area of the documents contained within the folder. The total area information can be very useful for billing purposes.

As noted in the message box (ED-enabled cases only), electronic files and their printed images are skipped during this image summary process. The number of skipped records will be listed in the summary output, in addition the number of scanned images.

To calculate the square footage of the documents, LAW must open and read each image individually, which takes an additional amount of time.

For a faster document or page count:

·Use the Query Builder or Grid View to create a query on the selected folder, and then on the Tools menu click Summary to view the document and page totals.

Or

·Use the Case Summary feature. On the File menu click Administration and then click Case Summary.
When you use Case Summary you select a date range prior to summarizing the data. The summary provides the number of pages flagged for optical character recognition (OCR) and the number of pages that the OCR process completed.


Working with Fields

Fields are storage containers that hold the various forms of metadata associated with case documents and pages. For example, each document in a case has a DocID field. The actual contents of the DocID field will vary from document to document. Field contents serve as the basis for searching, sorting, and many purposes that are project-specific.

For each case, LAW automatically creates a basic set of fields, such as DocID, OcrStatus, and many others. For a complete list of the predefined fields that are created with every case, see: Field Descriptions.

In addition to the fields that are created by default, you can create fields to suit your own purposes. Whether provided by default or created by you, every field in LAW belongs to one or another data type. For more information on data types in CloudNine™ LAW, see: Manipulating Fields.

This topic describes the types of data you can store in fields, whether a type can be applied to at the document or page level, and how fields are created.

Field types

Each field type stores a different type of data. Field types, the kind of data each can hold, whether it can be applied to a page or a document, and implementation notes are described in the following table:

Field type | Type of data it can hold | What it can be applied to | Notes
Text | text | Pages or documents | Can hold up to 255 characters.
AutoIncrement | text | Documents only | Automatically increments from one document to the next if no other value is specified.
Date | dates | Documents only | A date formatted as: mm/dd/yyyy
List | text | Documents only | You create a list of text items. Only these items will then appear in a drop-down list for the field on the Index tab. To modify listed values select the field and then click the Edit List. For detailed information on setting up List fields, see: Working with List Items.
Memo | text | Documents only | Can exceed 255 characters. Note, you can use the Span Height option to adjust the number of rows displayed on the embedded grid. Memo fields cannot be indexed.
Numeric | numbers | Pages or documents | Can hold any numeric value between: -2147483647 and 2147483648.
Tag (Boolean) | Y or N (yes or no) | Pages or documents | In a grid, a check mark indicates Y. In Query Builder, use Y or N to designate a Yes or No value. See the Tagging Records section for more information.
System fields, extended properties, and user-defined fields

Some fields are created automatically by LAW as a part of creating a case and performing other operations. For example, LAW automatically creates DocID and PageNumber for you when you create a case. These are called system fields and are listed in the in the Field Descriptions topic.

Extended property fields are a special kind of system field that can be created during import of electronic discovery or extraction of custom metadata by the Batch Processing utility. When you use ED Loader to import items into your case or use the Document Processing/Analysis feature in the Batch Processing utility, you can set options to extract custom metadata from certain types of documents. This custom metadata is stored in fields called extended properties. The names of these fields all begin with EP. If a case has extended properties, its HasExtProps system field is set to Y. For more information on enabling extraction of custom metadata upon import, see: Metadata. For more information about extracting custom metadata using the Batch Processing utility, see: Extracting Custom Metadata. For more information on viewing extended properties in grids, see: Customizing the Grid View.

By comparison to system fields created by CloudNine™ LAW, user-defined fields, sometimes called custom fields, are fields that you create yourself to assist in performing any number of tasks. For example, you might want to create fields to store billing information, or to track where a document is in your production workflow. For more information on creating custom fields, see: Manipulating Fields. Note that custom fields are imported along with other case data when you import another case into the current case. For more information on importing cases, see: Importing Cases and Load Files.
Determining field scope

Fields scope, or whether a field may be applied to documents or to individual pages, is determined by its membership in one of three possible tables in the LAW case database:

·Page table. This table includes fields whose scope is set to the page level. For example, PageID can only be applied to individual pages within documents.

·Document table. This table includes fields whose scope is set to the document level. For example, DocID can only be applied to documents and not to individual pages.

·Extended table. This table includes fields whose origin is with the metadata of the source document. Extended properties are created during import to ED Loader if metadata extraction is enabled. Every extended property corresponds to custom metadata found in native documents and therefore apply to entire documents, and not to individual pages.

To determine whether any field belongs to the Page, Document, or Extended table

1.On the Index menu, click Modify Fields.

2.Scroll to the field name in question, and then check the value in the Table column for the field in question. Note also that extended properties are prefaced with EP in their names.

Table information for fields in the Modify Fields dialog box


Manipulating Fields

The following facts apply to index fields in CloudNine™ LAW:

·LAW provides many built-in fields. However, you define as many new fields as you need to support specialized queries.

·When a new case is created, and Enable Electronic Discovery for this case is selected, all fields necessary for processing electronic discovery or Turbo Import (depending on the type selected) are created automatically.

·Field information for each record is displayed on the Index display on the main form to the right of the main image window.

·Use the Modify Fields dialog box to add, delete, and update existing fields.

To add, delete, and update existing fields

1.On the Index menu click Modify Fields. The Modify Fields dialog box appears.

Modify Fields dialog box

·Fields shown in gray are system fields and cannot be deleted or edited.

·Fields shown in black are user-defined fields.

·Fields of Type Memo will show the Row Span value in black.

2.Select a field and then apply the following options as needed:

·Add Field: Opens the Add Field dialog box.

·Delete Field: Deletes a user-defined index field.

·Save Changes: Saves changes after editing field properties.

·Apply Template: Applies an existing case template. See Case Templates.

·Save Template: Saves a case template based on the current LAW case. See Case Templates.

·Edit List: Starts the List Editor to allow editing of list field values.

·Field Profiles: Click the arrow to view a list of active profiles, open the Manage Field Profiles dialog, and save a new profile. For more information, see Index Profiles.

·Name: Displays names of system and user-defined fields.

·Table: Indicates if a field is contained in the document-level or page-level table of the database.

·Type: Lists the type of field (see Field Types below).

·Row Span: Indicates how many rows of data will be visible in the Index display (Memo fields only).

·Indexed: Indicates if a field is indexed.

·Locked: Indicates if a field is locked. All system fields will be locked, meaning they cannot be edited.

·Unique: Indicates if a field is set to unique, meaning values in this field must be unique for each record.

·Visible: Indicates if the field is visible on the Index display.

·Field Order: Displays the order of fields in the Index display.

·Active Profile: Displays the name of the profile currently applied in the Index display.**

·Save: Saves any changes made to the active field profile.**

·Save As: Deletes a user-defined Index profile. to be used for storing field order and visibility.**

·Delete: Deletes the profile currently selected in the Active Profile field. The Default profile cannot be deleted.**

**For more information on index profiles, see Index Profiles.

To create a new field

1.From the main window, on the Index menu, click Modify Fields. The Modify Fields dialog box opens.

Modify Fields dialog box

2.Click Add Field. The Add Field dialog box appears.

Add Field dialog box

3.Type a unique name for the field.

LAW reserves many field names. You will not be able to name a field with one of the reserved names or with any custom field that already exists. For more information see Field Descriptions.

4.In the Table list, select the level.

·Document-level applies the same value to all pages in a document.

·Page-level applies a unique value to each page in a document.

5.Select options for the database properties for the field:

Option

Description

Type

The type should reflect the kind of data that will be stored.

Type choices are:

·Auto-Increment

·Date

·List

·Memo

·Numeric

·Tag (Boolean)

·Text

For a full description of these field types, see Working with Fields.

Indexed

Select this option only if the information in the field will be unique across records, and you are certain the information will be used frequently as a basis for queries.

For example, do not apply an index to a Tag (Boolean) field type as this can reduce database performance.

Unique

Applies a uniqueness standard to data stored in the field. Use if the field will be used as a key value.

Insert at top of list

Adds the new field to the top of the current list of fields.

6.Click OK.

To apply an index to a field

In database terms, an index refers to a numerical list that the database engine applies to field data. The database engine uses this list instead of the actual data as the basis for sorting and searching. The end result of applying an index to a field is a potential boost in query performance. It is important to note that the database engine does not automatically create an index for any field. Instead, you must assign them yourself and exercise good judgment when doing so because if an index is applied to the wrong kind of field, performance can be impacted negatively.

It is recommended that you follow these guidelines when deciding which fields to apply an index to:

·Apply indexes only to fields that hold unique values.

·Apply indexes only to fields that you expect will be the subject of queries or that you expect will be used as a basis for sorting. There is a performance cost that the database engine incurs with applying an index. So you should apply indexes sparingly and only to those fields you expect you will use the most.

1.In the main application window, on the Index menu, click Modify Fields.

2.Find the field that you want to index in the list and select the checkbox in the Indexed column.

3.Select the checkbox in the Unique column if you want the values in the field to function as a unique identifier.

4.Click Close.

Considerations for changing field properties

Note the following important considerations before you change a field property:

·Certain field type conversions may cause a loss of data. For example, changing a text field to date field can cause all invalid date values to be cleared. Similarly, changing a memo field to text will cause truncate fields that have greater than 255 characters.

·A unique index cannot be added to an existing field if that field does not contain all unique values.

To delete a field

1.In the main application window, on the Index menu, click Modify Fields.

2.Select the field you want from the field list and then click Delete.

The field and all data associated with it are deleted permanently from the database.

System fields cannot be deleted. You can tell if a field is a system field if it is displayed in gray in the Modify Fields dialog box.

To manipulate field sequence and visibility

The Field Order section of the Modify Fields dialog box is used to specify the order in which fields will be displayed in the Index display on the main form.

To perform this action

Do this

Add a field to the pane.

·Select Visible for the desired field; the field will be added to the bottom of the list.

Move a field to a different location.

·Drag the field from the Field Order pane to the desired location, and then release the mouse button.

Move multiple fields simultaneously.

1.Use the CTRL or SHIFT key to select multiple fields.

2.While holding one of these keys, click and drag the fields to the new location and then release the mouse button.

The fields will be re-ordered on the Index display after closing the Modify Fields dialog box.

Hide or show fields.

Right-click anywhere within the Field Order pane and then select an option:

·Hide Selected Fields: Hides any fields selected in the Field Order pane. Use the Ctrl or Shift keys to select multiple fields.

·Hide All Fields: Hides all fields that are currently displayed in the Field Order pane.

·Show All Fields (User-defined): Leaving currently displayed fields intact, this option displays all user-defined fields in the current LAW case.

·Show All Fields: Displays all system and user-defined fields existing in the current case.


Working with List Items

You can work with list items by adding, removing, or editing the items available in a list field. You can import or export list items for reuse across cases. You can also add list items while coding.

To work with list items

1.From the main window in CloudNine™ LAW, on the Index menu, click Modify Fields. The Modify Fields dialog box opens.

Modify Fields dialog box

2.Select a field that has the Type column shown as List. Click the Edit List button. The List Editor dialog box opens.

List Editor dialog box

3.Use the List Editor to work with list items from list items as described in the following table:

To complete this task: | Perform these steps in the List Editor
Add items to a list. | ·Type a unique value into the Current Item text box and then click Add. The new item appears in the list.
Delete a list item. | ·Select a list item from the List Items pane and then click Delete. The selected item is removed from the current list.
Rename a list item. | ·Select a list item from the List Items pane, type the new name in the Current Item text box, and then click Update. This name of the current item is updated.

To import or export list values

You can import or export existing list values for reuse. List items are imported and exported using list file. A list file is a text file with the .lst extension. After you setup list items on one workstation, use the List Editor to export list files, and then on other workstations, you can use the List Editor to import the list files. Sharing list files allows multiple users to use a common set of fields between cases.

1.From the main window in CloudNine™ LAW, on the Index menu, click Modify Fields. The Modify Fields dialog box opens.

Modify Fields dialog box

2.Select a field that has the Type column shown as List and then click Edit List. The List Editor displays.

3.To import existing entries from a list file click Import. To export existing entries to a list file, click Export.

To add list items while coding

You can add items to a list automatically when coding documents from the main form.

1.On the Tools menu, click Options, and then click the Preferences tab.

2.Select Add all new list field values to list on update and then click OK.

If a value is typed directly into a list field on the Index display, the value will be added to the list after you click Update.


Index Profiles

Index profiles store a list of fields that are visible for a case and the order in which the fields appear. Index profiles allow you to reuse views of index fields across cases.

Note the following facts about index profiles:

·You can setup an index profile once and then can reuse it multiple times.

·Field profiles can be used to easily switch between sets of fields in the Index panel.

·Profiles are stored in a text file with the .ifp file extension.

·The Default profile is a user-level profile included by default in each CloudNine™ LAW case. If you change the Default profile in a case, the changes will not persist to the Default in other existing or new cases.

·In electronic discovery-enabled cases, a number of popular EDD-related fields are displayed in the Index view automatically when the Default profile is selected.

·In non-EDD cases, no fields are displayed by default.

To edit an index profile

1.In the main window, on the Index menu, click Modify Fields.

Modify Fields dialog box

2.Configure fields as visible and sequence them as needed in the Field Order area.

3.Click Save As or click the dropdown arrow beside the Field Profiles button and then click Save As.

3.Select a storage level. Three storage levels are available when creating field profiles:

·User - Available to the current user in the current case.

·Shared - Available to any user in the LAW case in which the profile was created. If a profile is shared, LAW will automatically display "(Shared)" after the profile name.

·Global - Available to any user in any LAW case. If a profile is global, LAW will automatically display "(Global)" after the profile name.

5.Type a name for the profile. The name must be a valid file name, as the .ifp profile storage file will be named according to the value entered in this dialog.

6.Click Accept to save the changes.

The user and shared profiles are stored in the case folder structure ($UserData), while global profiles are stored in <application path>\Shared. To change the default storage location for global profiles, on the Tools menu, click Options, and then click Preferences.

7.To configure a new storage path click Browse and then select a folder.

Any previously created global queries and profiles will need to be manually moved from the LAW50\Shared folder into this specified location to be detected as a global query or profile by CloudNine™ LAW. Changing this path will affect saved global queries, global index field profiles, and global grid profiles.

Versions 5.3.08 and below used a different storage scheme for index profiles. All profiles were stored in a single INI file. When 5.3.14 or later is installed and a case is opened, the profiles will be copied from this indexprof.ini file and updated to match the new storage schema. The previous Default profile will be named Default_Shared to avoid conflict with the new Default profile in the current case.

To create a new profile

1.In the main window, on the Index menu, click Modify Fields.

2.Click the arrow next to the Field Profiles button.

Profiles also can be applied or deleted from this dialog box.

To apply an index profile

·On the Index menu, click Modify Fields then select a profile in the Active Profile dropdown on the bottom left.

Or

·On the main form Index panel select a profile from the Profile list.

To modify or delete an existing profile

1.In the main window, on the Index menu click Modify Fields.

2.Do one of the following:

·In the Active Profile drop-down, select a profile to modify or delete.

·To modify a profile, edit fields and then click Save.

·To delete a profile, click Delete and then click Yes.

Or

3.Click the arrow next to the Field Profiles button.

4.Click Manage Profiles.

5.Select a profile to delete from the Field Profiles list.

6.On the Edit menu click Delete.


Notifications

In LAW you can have LAW automatically generate and send email notifications to specific email recipients when import, batch processing, and export jobs are completed. Notifications can be set up for individual cases or set up globally for all cases. Notifications are created and managed from the Notifications tab in the Options dialog box.

If there are errors sending an email notification, the error is written to the notification log located in the following directory: %CASEDIR%\$Logs\notifications.log.

To configure the SMTP settings

When setting up notifications, you can have LAW automatically detect the SMTP server, or you can manually configure the SMTP server information to send the notification emails from a specific SMTP server and email address in the SMTP Configuration section of the Notifications tab. By default, Automatically detect server is selected.

To have LAW automatically detect the SMTP server, make sure the Automatically detect server option is selected on the Notifications tab. When the Automatically detect server option is selected, the default email address for the notification email sender is LAW@noreply.com.

Automatically detect server does not work with a generic Outlook dummy profile in use. No notifications will be sent unless the profile is configured to use your network's SMTP during creation.

It is not recommended to use Automatically detect server and your personal Outlook email with emails imported into LAW as msgs and batch tiffing. This will result in your personal email address being displayed on the top of emails.

To manually configure the SMTP server information

1.From the main window in LAW, on the Tools menu, click Options.

2.Click the Notifications tab.

3.In the SMTP Configuration section, select the Manual Configuration option.

4.In the Host field, type the SMTP mail server address. For example: smtp.gmail.com

5.In the User and Password fields enter appropriate credentials that should be used as the sender for the email notifications.

6.In the Port field, enter the port number for connecting to the SMTP server.

7.If TLS is required, select the "Use TLS" checkbox.

You will need to configure the email used to allow apps to send emails through the specified email account. For gmail, for example, you may need to modify settings in your google Apps accounts (i.e. turn on "Less secure apps" from My Account). As this changes the security of that email account, you may want to configure a separate email account for this purpose alone.

To create a notification

1.From the main window in LAW, on the Tools menu, click Options.

2.Click the Notifications tab.

3.Click the Add New button. Clicking the Add New button opens the Add Notification dialog box.

Add Notification dialog box

4.In the Recipients box, enter the email addresses where you want to send the email notification.

To enter multiple email addresses, place a semi-colon, ;, between each email address.

5.In the Event Type list, click one of the following:

·Batch Complete. Sends an email notification whenever a batch process is completed or canceled, and when a distributed batch process is completed.

·Export Complete. Sends an email notification whenever an export job is completed or canceled.

·Import Complete. Sends an email notification whenever an Electronic Discovery import job is completed. (This is not enabled for Turbo Import enabled cases.)

6.In the Event Scope list, click one of the following:

·All Cases. The notification applies to all LAW cases. Notification will be displayed in the Notifications list on the Notifications tab for all cases.

·Current Case. The notification only applies to the current LAW case. Notification will only be displayed in the Notifications list on the Notifications tab for the case the notification was created in.

7.Click OK. Clicking OK saves the notification and adds the notification to the Notifications list on the Notifications tab.

To edit a notification

1.In the Options dialog box, click the Notifications tab.

2.In the Notifications list, select the notification you want to edit.

3.Click the Edit button.

4.Clicking the Edit button opens the Edit Notification dialog box.

Edit Notification dialog box

5.Edit the notification.

6.Click OK to save your changes.

To delete a notification

1.In the Options dialog box, click the Notifications tab.

2.In the Notifications list, click the notification you want to delete.

3.Click the Delete button.

4.Click Yes when asked, Would you like to proceed?.

Clicking Yes deletes the notification.

To test a notification

You can test a notification to make sure it is set up correctly.

1.In the Options dialog box, click the Notifications tab.

2.In the Notifications list, click the notification you want to test.

3.Click the Test Notification button.

4.LAW sends a test email to the email addresses entered in the Recipients box in the Add Notification and Edit Notification dialog boxes.

The email Subject field contains one of the following:

·For imports - LAW Notification: [Import Complete] on [case name]

·For batch processes - LAW Notification: [Batch Complete] on [case name]

·For exports - LAW Notification: [Export Complete] on [case name]

The email body for all types of notifications is: --- THIS IS A TEST NOTIFICATION ---

If you receive an error message, in regards to "SMTP authentication failed after sending password.", then confirm that you configured the email used to allow apps to send emails through your email account. For example in Microsoft, in Gmail, and with Yahoo. As this changes the security of your email, you may want to configure an email account for this purpose alone.

Information provided in the notification email messages

Here are the contents of each notification email message:

Import Complete message:

Subject: LAW Notification: [Import Complete] on [case name]

Session Title: Name of the import session.

Creator: User name of the user that created the import.

Import Count: Total number of records imported into LAW.

Excluded: Total number of records excluded from the import.

Duplicates: Total number of duplicate records identified during the import.

Errors: Total number of errors encountered during the import.

Warnings: Total number of warnings generated during the import.

Batch Complete message (standalone batch process):

Subject: LAW Notification: [Batch Complete] on [case name]

Batch Type: Standalone

Batch Status: Complete or Cancelled

Total Items: Total number of items in the batch.

Error Count: Total number of errors encountered the during batch process.

Active Processes: Processes completed during the batch process. For example: TIFF/PDF Conversion, Endorse Image, OCR

Elapsed time: Total processing time for the batch process.

Total pages: Total number of pages processed during the batch process.

Average speed: Average number of pages processed per hour during the batch process.

Batch Complete message (distributed batch process):

Subject: LAW Notification: [Batch Complete] on [case name]

Batch Name: Name of the distributed batch process job.

Batch Type: Distributed

Batch Status: Complete

Total Items: Total number of items in the distributed batch.

Error Count: Total number of errors encountered during distributed batch process. Total includes all errors logged for the entire batch, not just errors logged by the current workstation.

Active Processes: Processes completed during the distributed batch process. For example: TIFF/PDF Conversion, Endorse Image, OCR

Elapsed time: Total processing time for the distributed batch process.

Total pages: Total number of pages processed during the distributed batch process.

Average speed: Average number of pages processed per hour during the distributed batch process.

Export Complete message:

Subject: LAW Notification: [Export Complete] on [case name]

Profile Name: Export profile name.

Export Path: The full path to the export directory.

Creator: User name of the user that created the export.

[export message] The process was completed with warnings.

Total Records: Total number of records exported.

Total Files: Total number of files exported.

Total Size: Total file size of all files exported.

Elapsed Time: Total processing time for the export.

Average Speed: The average total file size processed per hour during the export.


Early Data (ED) Analyzer

Navigation: Using CloudNine LAW >

Return to chapter overview

Acquiring Documents

You can use LAW to acquire documents in any of several ways:

·Import using ED Loader. ED Loader is the utility you run to import electronic documents. ED Loader supports indexing during import and provides other advanced import features. For more information, see: Importing Electronic Discovery.

·Import using Turbo Import. Turbo Import is the utility you run to import electronic documents using multiple cores and stations for processing. For more information, see: Importing by Turbo Import

·Using a scanner. You can add document images to a LAW case by using a scanner. You can control scanner operation for many scanner models directly from within CloudNine™ LAW. For more information, see: Scanning Documents.

·Importing cases from LAW and other litigation support applications. LAW allows you to import documents into the current case from other LAW cases and from load files created by other litigation support applications. For more information, see: Importing Cases and Load Files.

·Importing image stores. You can import existing images directly into a LAW case. For more information, see: Importing Raw Images.

·Importing replacement images. You can import images to replace current images. For more information, see: Importing Replacement Images.


Importing Electronic Discovery

You use the Electronic Discovery Loader (ED Loader) utility to import electronic documents into a case setup for ED Loader.


ED Loader Settings Prior to importing

Before importing into LAW through ED Loader, it is necessary to configure your Outlook correctly.

Office 365 Desktop Installation

Office 365 functions similar to Office 2016 except that there is a cloud/virtual version and a desktop installed version. For functionality with LAW the desktop version needs to be installed. Please see Microsoft's website on how to confirm if you have the installed version of Office 365. What Office 365 business product or license do I have? Please contact Microsoft support for any questions in regards to their licensing.

Due to some changes that Microsoft did to Outlook 2016. PSTs on a mapped drive are experiencing errors using the drag and drop method into ED Loader.

https://support.microsoft.com/en-us/help/4051806/error-add-pst-outlook-2016

As a workaround add the following ini setting to EDLoader.app.config.ini

[EMAIL_SETTINGS]

UseTempProfileForPst=1

If you have Office 365 32-bit desktop version installed then the Outlook configuration is the same as Outlook 2016. Office 365 64-bit desktop version is not supported.
Setting up a dummy Outlook profile
Outlook 2016

1. Close completely out of Law and Microsoft Outlook.

2. Go to Windows Control Panel > Mail (Microsoft Outlook 2016) (32-bit)

3. Select Show Profiles

4. Select Add, type in an underscore for the profile name, then hit OK.

Mail New Profile

5. Deselect Set up Outlook Mobile on my phone, too, then select Connect to a different account.

6. Select Manual setup or additional server types, then Next.

7. Select Pop or IMAP, then Next.

8. Fill in the highlighted values with an underscore except for Email Address which will be: _@_.com

9. Deselect Automatically test account settings when Next is clicked.

10. Deselect Remember password, then select Next.

11.Deselect Set up Outlook Mobile on my phone, too, then choose Finish.

12. The last step is to select Always use this profile, your new profile, and OK.

Outlook 2013

1. Close completely out of Law and Microsoft Outlook.

2. Go to Windows Control Panel > Mail

3. Select Show Profiles

4. Select Add, type in an underscore for the profile name, then hit OK.

Mail New Profile

5. Select Manual setup or additional server types, then Next.

6. Select Pop or IMAP, then Next.

7. Fill in the highlighted values with an underscore except for Email Address which will be: _@_.com

8. Deselect Automatically test account settings when Next is clicked.

9. Deselect Remember password, then select Next.

10. Then choose Finish.

11. The last step is to select Always use this profile, your new profile, and OK.

mail always ues_zoom25

Outlook 2010

1. Close completely out of Law and Microsoft Outlook.

2. Go to Windows Control Panel > Mail

3. Select Show Profiles

4. Select Add

5. Type in an underscore for the profile name, then select OK.

Mail New Profile

6. Select Manually configure server settings, then Next.

7. Select Internet E-mail or POP3 as the e-mail service, then Next.

8. Put an underscore in all fields except E-mail Address and Password. Type "_@_.com" in E-mail Address and leave Password blank. De-select Test Account Settings, then Next.

9. Select Finish, then select the newly created dummy profile under Always use this profile.

mail always ues_zoom25

10. Then select OK.
Outlook Version Limitations
Outlook Version | PST size limitations for processing
Outlook 2007 | Maximum pst size of 20 GB
Outlook 2010 | Maximum pst size of 50 GB
Outlook 2013 | Maximum pst size of 50 GB
Outlook 2016 | Maximum pst size of 50 GB

The maximum pst size for Outlook 2010 and higher can be adjusted in the registry to exceed the above limits. This registry item should be performed on all machines involved in the ED Loader processing (distributed process). Microsoft's Knowledge Base

3GB Switch for 32-Bit Versions of Outlook

Instructions for enabling in Outlook 3GB of processing memory as opposed to the 2GB default. In order for this to be of benefit in your environment the workstation needs at least 4GB of RAM.

To enable the 3GB switch:

1. Right-click on the Command Prompt icon in the Accessories program group of the Start menu. Click Run as Administrator.

2. At the command prompt, enter:bcdedit /set IncreaseUserVa 3072

3. Restart the computer.

To disable the 3GB switch:

1. Right-click on the Command Prompt icon in the Accessories program group of the Start menu. Click Run as Administrator.

2. At the command prompt, enter:bcdedit /deletevalue IncreaseUserVa

3. Restart the computer.


Starting an Import Session

After opening an ED Loader enabled case, starting an import session involves the following tasks:

·Open ED Loader (LAW Electronic Discovery Loader)

·Set a default target folder

·Select a default custodian

·Create a session label

·Specify a DocID seed

The following sections for this topic describe how to complete these tasks.

Preparing to start an import session

Before you start an ED Loader session, you can configure variables that control ED Loader operation and especially how specified type of sources are handled.

1.On the File menu, click Import, and then click Electronic Discovery. ED Loader opens.

2.On the Sources tab you can set any of the following session variables as needed:

·Default target folder

·Default custodian

·Session label

·DocID seed

These options may be set either before or after selecting the sources to be loaded.

Default Target Folder and Default Custodian apply to all sources unless further configuration is performed at the source level. For more information see Source Queue.

Setting the default target folder

The location of electronic discovery documents to be imported is based on the default target folder setting.

Note the following facts when you set the default target folder:

·The value in the Default Target Folder is relative to the path of the case folder. For example, if the case is located in C:\Case1 and you type Example Case_0001 into the Default Target Folder field, the actual path will resolve as: C:\Case1\Example_Case0001.

·When you start ED Loader in a case, the default target folder is automatically populated with the name of the currently selected folder.

·If the root folder of the case is the currently selected folder, then the value of Default Target Folder is <Case Root>.

·If you enter a folder name that does not currently exist in the case, LAW will create it prior to import.
To customize a session label

Session Label uniquely identifies each ED Loader session for a case. Session labels can be useful to filter records by session or to review session logs. The default value is the start date and time of the session.

1.Start ED Loader.

2.Do one of the following:

·Type directly in the Session Label field.

Or

·Click the button next to Session Label.

The Session Label Editor starts.

Session Label Editor dialog box

3.Edit the text in the Session Label field as needed.

·Double-click any variable in the list to add it to the Session Label text box.

·Click Reset to remove all text from Session Label.

3.Click Accept.

To designate a custodian

A custodian is the person designated as responsible for the safekeeping and availability of a document or source. After import, the custodian you select is assigned to the Custodian field for the document.

1.Start ED Loader. By default the Sources tab is open.

Default Custodian list on the Sources tab

2.If the custodian name you want does not appear in the Default Custodian field, do one of the following:

·Delete <None> and then type the name there.

Or

·Select the name you want from the list in the Default Custodian field.

Or

·Click the button next to Default Custodian list, and then add, update, or import custodian names using the Custodian Manager.

Custodian Manager dialog box

More information about importing custodian lists

·A list of custodians may be imported or exported to a list file.

·A file list is a text file with the .lst extension.

·A list files contains just the custodian names without quotes separated by hard returns.

To set a seed value for DocID

Note the following about choosing a seed value to use for the document identification (DocID) field:

·The DocID is a unique identifier assigned to each document.

·ED Loader uses the DocID seed as the starting value for each document you import.

·ED Loader increments the specified seed value for each record.

·The seed value can be a mix of numbers and letters.

·The DocID field may contain up to 50 characters.

·The default DocID seed for material imported using the distributed ED loader follows this format: SessionNumber.Document.Item, for example: 10000.000001.000023.

To ensure the DocID is unique to each record when loading from multiple workstations, devise a file numbering scheme that uniquely identifies the workstation used to process documents, for example: ScannerPC1_000001, ScannerPC2_000001, etc.

Starting ED Loader

1.On the File menu, click Import, and then click Electronic Discovery. The LAW Electronic Discovery Loader utility opens.

2.Add sources as needed. For more information on adding sources see Specifying Sources.

3.Configure the import session as needed. For more information on configuring an import session see Configuring Import Settings.

4.Click Start.

5.In the Confirm Settings dialog box, review the import settings.

Confirm Settings dialog box

6.Click OK.


Specifying Sources

Specifying sources involves not only the choice of source documents to add to the import operation, but the final quality checks, such as reviewing the queue of items to import and generating a file type report prior to import.


Adding and Removing Sources

A source is a folder or files selected for import by means of the Electronic Discovery (ED) Loader. You can add sources by using the Sources tab on the LAW Electronic Discovery Loader window or by dragging and dropping.

ED Loader imports Files using Windows API unless a file list is utilized. The exception to this is the files within an archive as the files within an archive cannot be sorted or organized and are extracted in using the archive's organization.

To add sources to ED Loader

1.On the LAW Electronic Discovery Loader window go to the Sources tab.

2.Select one or more sources to import. For more information see the Source Types section of this topic.

3.Go to the Settings tab.

4.Configure selection options for folders and archives as needed:

·Automatically set E-Doc folder sources to Recurse when I add them via drag and drop. Ensures that the subfolders of the selected folders are processed.

·Scan folder selections for supported mail stores when added to the queue. Enables scanning of all folder selections for Outlook and Lotus Notes mail stores. If found, the files are processed as mail stores rather than e-docs.

·Scan supported archives. Enables scanning of archives (i.e., zip or rar) for mail stores.

·Add selected folder to queue when mail store scan is active. Adds folders containing mail stores to the queue in addition to any mail stores found. For example, if a folder is selected that contains 5 Excel files and 1 Outlook PST file, enabling this option will result in two sources being added to the queue: one file set consisting of 5 Excel files and 1 Outlook PST file.

5.Do one of the following to add items to the queue:

·Use Windows Explorer to drag and drop items from the file system.

·Click one of the source type buttons and navigate to a source. For more information on source types, see the following section in this topic.
Overview of source types

Options are available for selecting any of the five different types of sources.

These options are described in the following table:

Option

Use it to

Mail Store

Add mail store sources.

LAW currently supports Outlook (*.pst and *.ost) mail stores as well as Lotus Notes (*.nsf) mail stores.

·When the Select Mail Store dialog appears, browse to the mail store(s) and then click <Open>.

The store(s) will be added to the Source Queue.

Outlook Fldr.

Select Outlook folders for import.

1.In the Select Outlook Folder(s) dialog box, select the folders you want to process.

2.Select Recurse Subfolders if you want the subfolders of selected folders also to be processed.

The items in parentheses beside each folder represent the number of items in the folder (first number) and the number of unread messages (second number).

3.Click Accept.

The selected folders are added to the queue.

The mail store(s) containing the folders to be processed must be opened in Outlook prior to starting this option.

Folder(s)

Select one or more folders to import.

1.In the Select Folder(s) dialog box select the folders you want to process.

2.Select Recurse Subfolders if you want the subfolders of selected folders also to be processed.

3.Select Scan selection(s) for mailstores to search any selected folders for supported mail stores. If any stores are found, they will be listed separately in the queue and processed as mail stores.

Disable this option if you want the mail stores contained in the selected folders to be either processed as e-docs or excluded completely, depending on the state of the Exclude mailstores from e-doc processing option located on the Settings tab. See Exclusions for more information.

File(s)

Select one or more files. Use this option to open any type of electronic document, other than Outlook PST files, including MBOX files.

·In the Select File(s) dialog box select one or more files from a folder to process.

You can use the CTRL and SHIFT keys to select multiple files and CTRL+A may be used to select all files in a folder.

File List

Select a file list to import.

1.In the Select File List dialog box browse to the file containing the file paths.

2.Click Open to add the source to the queue.

A file list is a text file with paths to files for import. The file extension does not matter. The file must contain full paths to the files, separated by hard returns, without quotes. If the file contains relative paths, the file list must be placed in a location that will allow the ED Loader to complete the path. For example, if the file list contains a listing of EDOCS\0001.xls, then the file list should be placed one level above the EDOCS folder.

Failed Items

Select Failed Items. Use this option to repopulate the ED Loader Source Queue with documents that failed to fully import through previous ED Loader Sessions.

See Reprocessing Failed Items for more information on how to configure and utilize this feature.

To remove sources

Sources can be removed from the queue by using a Remove option.

Buttons for removing sources

·Remove Item - Removes one source at a time from the queue. To use, click a source in the queue to be removed and then click Remove Item.

·Clear All - Removes all sources from the queue.
To view source details

·On the Sources tab click View Details.

Or

·On the View menu click Source Details.

If the source consists of a file set or file list, all file names will be displayed.
Long paths

If the path to a source exceeds 260 characters, which is the Windows limit:

·ED Loader copies the files to a temporary location to allow successful processing of the files.

·A warning will be logged in the Session Viewer logs.


Reviewing the Source Queue

The Source Queue lists the sources ready for processing that have been added during the current session. You should review the Source Queue as a last check before you initiate an import operation. Source Queue is located on the Sources tab in the Electronic Discovery Loader.

The Source Queue may also be used to configure source-level information, such as the custodian assigned to a source.

To configure source-level options

After sources have been added to the queue, configure the following source-level options as needed:

·Source Name - When the option to Use source name as top level folder is enabled in the Output settings (see Output section), the name is used for the top-level folder, and documents are imported below it.

·The source name may be edited by simply typing the desired name directly into the text box. When a source name is changed, the new name will appear in green.

·Source names may appear in green by default if the option to "Ensure source names are unique when they are added to the queue" is enabled and duplicate source names are detected. The duplicate source name will be appended with a '-001'.

·Custodian - The custodian may be edited at a source level by either choosing a different value from the drop-down list in the Custodian field or by typing the a new value in the field.

·When a custodian is changed at a source level, the custodian name becomes green.

·If the custodian should be the same for all sources, assign a custodian in the Default custodian field. This field is located above the Source Queue.

·Target Folder - The selected sources will be imported into the designated LAW folder.

·If all sources should be imported below the same target folder, select the folder in the 'Default target folder' text box located above the Source Queue in the session configuration settings.

·To change the target folder for a particular source, click within the Target Folder text box for the source and either type a new folder or folder path or click the box within the field to launch the Select Target Folder dialog. This dialog may be used to choose an existing folder for the target location or to create a new folder.
To reset source-level settings

·Open the Source Queue and then click one of the following:

·Reset All - Resets the Custodian, Source Name, and Target Folder fields back to the defaults.

·Reset Names - Resets the Source Name field to the default.

·Reset Cstdns. - Resets the Custodian field to the default.

·Reset Folders - Resets the Target Folder field to the default.

These options are also available from the Edit menu.
To view paths to sources

·On the View menu click Show source paths or click the Show source paths button next to the Target Folder column.

Note the following:

·For File Sets, the total file count is displayed after the path in the Source Path column.

·For File Lists, the path (including filename) of the file list will be displayed.

·For folders, if Recurse Subfolders is selected to include subfolders, a plus sign + is displayed at the end of the source path.


Creating a File Type Summary

The File Type Summary in the ED Loader can generate a summary of the selected source files prior to importing. The summary will process and log e-docs, archive contents, and e-mail attachments. It does not expand loose e-mails or compound documents.

The summary will include items such as total file counts, counts based on file type, total size, and size of files per file type. This feature may also be used to generate a report of this information.

To create a summary

1.Add items to the ED Loader Source Queue. See Adding and Removing Sources for more information.

2.On the Tools menu click Summarize Queue. The File Type Summary Progress dialog appears.

Currently, if a Microsoft Outlook OST file in present in the source queue, the Summarize Queue function does not run and a Store Mgmt Error is generated indicating the .ost file is not a personal folders file.

Until this issue is fixed, if any OST files are present in the source queue, the OST files need to be removed from the source queue before creating a summary.

The File Type Summary dialog box displays the results.

File Type Summary dialog box

You can view report details using the tabs in the File Type Summary:

·All - Displays a listing of files found in the queue, organized by file extension. E-docs, archives, archive contents, loose e-mail messages, and e-mail attachments from mail stores will be included in the summary. Loose e-mail and compound documents are not expanded in the summary, so the attachments/embedded files from these types of files will not be included. E-mail messages from mail stores are also not included in the summary, but the number of e-mails can be viewed using the reporting feature (explained below).

·E-Docs - Displays a listing of e-docs only. This tab will include loose e-docs, archives (i.e. zip files), and archive contents. Compound documents are not expanded so files embedded within the parent documents will not be included in the summary or reports.

·E-mail Att. - Displays a listing of e-mail attachments found in mail stores. Loose e-mail items are not expanded so their attachments will not appear in the summary or reports.

·Identified - This tab will only be populated once the optional identification process has been executed, allowing users to view the true file types of the items contained in the queue. Note: This process is only available for items listed in the E-Docs tab.
To view file groups

1.Do one of the following:

·On the View menu click Files.

Or

·Click the Files button.

The view shows each file in the group, the total size of the group, each individual file size, and any warnings that may have occurred during the summary or file identification process.

2.Navigate among file groups or open files as needed.

·Click Prev Set and Next Set to navigate among groups.

·For electronic documents, to open the file, click Open.

To identify file types

You can use the file identification process to validate the files included in the summary. The file engine will determine the true file type based on the header of each file.

·On the Tools menu click Identify Files.

Or

·Click the Identify Files button.

The Identified tab will display the results of this process and is linked to the file type manager database, which allows users to set the Include/Exclude flags directly from this view. File identification automatically takes place when sources are loaded into LAW via ED Loader, so running this process prior to loading provides a preview of the file types as they will be displayed in CloudNine™ LAW.
Working with summaries

To save a summary

·On the File menu click Save As.

Or

·Click the Save As button.

Saved summary databases will be saved as .EDSD files in the location selected by the user.

To reload a summary

1.Start ED Loader.

2.On the File menu click Open Summary.

3.Browse to the saved .EDSD file.

The File Type Summary dialog box appears displaying the results of the saved summary.

To add the sources to the ED Loader Source Queue

·On the Tools menu click Enqueue from the File Type Summary dialog.

The sources will be loaded into the Source Queue and are ready for import into CloudNine™ LAW.
To create a summary report

1.Create a summary.

2.In the File Type Summary dialog box click Tools and then click Reports. The View Report dialog appears.

View Report dialog box

3.To add a logo to the report select Apply logo to report and then browse to the logo image file.

4.Click View Report.

After you create the report you can print or save it.


Configuring Import Settings

ED Loader provides general configuration options as well as options that are specific to the type of source you are importing.


Archives

LAW supports the extraction from these kinds of archive files:

·CAB

·RAR

·JAR

·GZIP

·TAR

·Z

·ZIP

·ZIPX

·7Z

LZH files will be imported, but no files are extracted upon import.

To configure archive import

1.On the File menu click Import and then click Electronic Discovery.

2.Click the Settings tab and then click Archives. The Archives options display.

Archive options on the Settings tab

3.Configure archive import as needed using the following options:

·Enable Archive Extraction - When selected, LAW will extract contents of the supported archive file types (see above list).

·Treat archive as attachment containers - When selected, if importing an archive file, ED Loader creates a record for the archive. If the archive contains loose message files or mail stores then the ThreadId field is not populated for the mail items. If left unselected, the ThreadID field for loose message files or mail stores found in archives is populated.

·Include embedded archive - This option creates records for any nested or attached archives found.

·Include archive source files - This option allows users to choose whether or not to copy the native archive file into the typical native file structure in the case. Users may choose not to copy the file to save space and the file is often not needed once the contents are extracted.

·Use nested filename for items extracted from archive - The archive filename will precede the filename of each extracted item in the Filename field, as follows: archive.zip?filename.doc


Compound Documents

Compound documents are composed of a container document and embedded documents. For example, a Word document may contain an embedded spreadsheet. The embedded spreadsheet is considered to be embedded one level down from the container document. LAW supports up to 99 levels of embedded compound documents. So if the embedded spreadsheet includes an embedded PowerPoint file (second level down) that further includes an embedded PDF (third level down), LAW can extract all four files.

To enable extraction of compound documents

1.On the File menu, click Import, and then click Electronic Discovery.

Clicking Electronic Discovery opens the Sources tab in the LAW Electronic Discovery Loader dialog box.

2.Click the Settings tab and then click Compound Documents. The Compound Documents options display.

Compound Document options on the Settings tab

3.Click one of the following options:

·Disable compound document extraction

Disables the compound document extraction feature during the import.

·Enable compound document extraction on all supported file types

Any file containing an embedded file is imported as a parent document, and any embedded file within the parent file is imported as an attachment to the parent file.

·Restrict compound document extraction to PDF portfolios

Only PDF portfolios are imported as compound documents. When this option is selected each file in a PDF portfolio is imported as a top-level file instead of the PDF portfolio being imported as the parent file with all of the files within the PDF portfolio being imported only as attachments to the parent PDF portfolio.

If an embedded file cannot be opened, a warning will be generated and logged in the Session Viewer and ErrorMsg field.

By default, LAW does not retain the PDF portfolio container. However, you can extract a PDF portfolio container file by going to the EDLoader.case.config.ini file and changing the OLE_IncludePDFPortfolioContainer property value to 1. Then run ED Loader with either the Enable compound document extraction on all supported file types or the Restrict compound document extraction to PDF portfolios option selected.

Supported embedded file types

The following file types are supported for extraction from compound documents:

·Microsoft Word/RTF

·Microsoft Excel

·Microsoft PowerPoint

·Adobe Acrobat PDF

·SnapShot

·Microsoft Visio

·Microsoft Outlook.FileAttach (Word-authored e-mail with inline attachments, generally stored in RTF)

·Microsoft Project

·Package*

*A Package is a general type of embed; it can be a text file or a zip file, for example. Any of the above types may also be embedded as a package type depending on the software installed when a user embeds the file. For example, if a user were to embed an Excel spreadsheet into a Word document, and Excel is not installed, the spreadsheet will be embedded as Package.

Supported containers file types and embedded files

The following table lists common embedded file types that LAW supports for extraction:

Office 95 and earlier versions of Office are not supported with CloudNine™ LAW.

Description |  | Detection | Extraction
Non-Microsoft Office Formats
 | Adobe Acrobat (pdf) | Y | Y
 | Rich text format (rtf) *Converted to Word format for extraction. Original file is preserved. | Y | Y
Office 2007 and above see System Requirements for full listings. (with LAW versions 6.8+)
 | Excel Spreadsheet (OpenXml) | Y | Y
 | MS Office Data File (OpenXml) | Y | Y
 | PowerPoint Presentation (OpenXml) *Compound documents not fully supported in this format | Y* | Y*
 | Word (OpenXml) | Y | Y
Office 2013, Office 2010, Office 2007 (with LAW versions 6.7 and 6.6)
 | Excel Spreadsheet (OpenXml) | Y | Y
 | MS Office Data File (OpenXml) | Y | Y
 | PowerPoint Presentation (OpenXml) | Y | Y
 | Word (OpenXml) | Y | Y
Office 2003
 | Word | Y | Y
 | Word (xml) | Y | N
 | Excel | Y | Y
 | Excel (xml) *Compound documents not supported in this format | *N | *N
 | OneNote | N | N
 | PowerPoint | Y | Y
 | Project | Y | Y
 | Project (xml) *Compound documents not supported in this format | *N | *N
 | Publisher | **Y | Y
 | Visio | N | N
 | Visio (xml) *Currently not recognized by file engine | *Y | N
Office 2002/XP, Office 2000
 | Word | Y | Y
 | Excel | Y | Y
 | PowerPoint | **Y | N
 | Publisher | Y | Y
 | Project | Y | Y
 | Visio | N | N
Office 97
 | Word | Y | Y
 | Excel | Y | Y
 | PowerPoint | Y | Y
 | Project | Y | Y

**Detection of embeds in these types is limited to the types of files supported for extraction (see above list).


Deduplication

Deduplication is the process of identifying duplicate files during the discovery process and removing them from further processing and analysis. Deduplication is a necessary step in managing the volume of data that must be analyzed.

A duplicate file is an exact copy of another file. Deduplication is necessary in many situations involving electronic documents because multiple identical documents are a typical feature of large record sets. For example, in electronic discovery sets containing e-mail archives for an organization, it is not uncommon for multiple e-mail accounts to contain the exact same widely distributed e-mail or file attachment.

CloudNine™ LAW identifies duplicate files by comparing hashes of files. A hash is a numerical representation of a file whose value is based on the file contents or other attributes. In essence, the file is subjected to an encryption process that yields a unique value. An exact copy of a file will yield the same hash value. In the case of electronic documents, the file is hashed. For e-mail, metadata fields are hashed. You can set the encryption key in the deduplication settings.

The scope of the project will determine whether or not deduplication will be performed and which methods will be used.

In addition to deduplicating prior to the import process, LAW also allows you to deduplicate at these other times in a pre-discovery workflow:

·After the import against other records in the case by using the Deduplication Utility.

·After the import against other records in the case and other LAW cases by using Inter-Case Deduplication.

To configure deduplication

1.On the File menu click Import and then click Electronic Discovery.

2.Click the Settings tab and then click Deduplication. The Deduplication options display.

Deduplication options on the Settings tab

3.Choose from among the following options:

·Enable Duplicate Detection. Enables duplicate checking for the current session.

·Working digest. The working digest is the method of hashing that will be conducted to determine duplicates. A hash value can be thought of as the DNA of a file. The hash values are obtained through metadata fields (e-mail) or by hashing the entire file (e-docs). LAW uses two types of hashing methods:

·MD5: 128-bit output

·SHA-1: 160-bit output

·Test for duplicate against (Scope). This option identifies the scope for deduplication. During the import process, deduplication can be performed at one of two levels:

·Case Level (Globally). Deduplicates documents against the entire incoming collection and against existing records in the LAW case.

·Custodian Level. Deduplicates documents against records with identical custodian values.

·If record is considered a duplicate then (Action). This setting determines the action to take once a duplicate is located. Three options are available:

·Include. Creates a record for the duplicate in the database and copies the native file into the case folder.

·Partially exclude. Creates a record in the database but does not copy the native file.

·Exclude. Does not create a record, no text is extracted, and the native file is not copied to the case folder.

·Include attachment hashes in e-mail metadata hash. When enabled, the ED Loader will include the hashes of attached files in the parent e-mail's metadata hash. When disabled, the Attach field is incorporated in with the metadata hash which only contains the file names of attached files.

Note the following warnings prior to running a deduplication session:

·While enabling the Include attachment hashes in e-mail metadata hash setting is recommended, it is not advisable to change this setting during the course of a case as it will alter the e-mail hashing schema, as noted in the interface. The desired state of this setting should be determined prior to the first import into new cases and should not be changed. This setting was not available in versions prior to 5.5.07.

·If the current case has already been deduplicated via the Inter-Case Deduplication utility, a warning will appear (see below) when starting the ED Loader import if deduplication is enabled.

·Use of the ED Loader deduplication on imported records after the case has already been deduplicated against other cases using the Inter-Case Deduplication utility is not recommended. Doing so will present a mixture of internal and external duplicates and could cause problems when purging, filtering, or reviewing duplicate records.

·Proceeding with the ED Loader deduplication after the case has been deduplicated with the Inter-Case Deduplication utility will result in the external deduplication database being placed in Rebuild/Flush mode. At this point, the current case should be removed from the external database. Also, before running the internal deduplication, it is recommended that the Deduplication Status Reset command is executed to clear the values assigned by the Inter-Case Deduplication utility to prevent the mixture of internal and external duplicates.

·Enable hashing of non-email Outlook items. Determines whether hash values are generated for non-email items in an Outlook PST file during the ED Loader import.

Non-email PST items include Microsoft Outlook calendar items, contacts, journal entries, notes, and tasks. When the check box is selected, deduplication is performed on the non-email items in a PST file.

By default, the check box is selected for cases created in LAW version 6.9.x or later. For cases created in LAW version 6.8.x or earlier, the check box is not selected by default.


E-Mail

The E-Mail settings identify how e-mails are sorted when loaded into CloudNine™ LAW, the format in which they are saved, and the format of the date field values.

To access and configure e-mail import

1.On the File menu, select Import and then click Electronic Discovery.

2.Click the Settings tab and then click E-Mail. The E-Mail options display.

E-mail options on the Settings tab

3.Choose from among the following options:

·Sort Key - When loading e-mails from mail stores, it is important to identify how the files are imported into LAW and later produced. Four fields can be used to sort the e-mails during extraction: From, Received, Sent On, and Subject. For example, if Received is chosen, e-mails are imported by the date the e-mail was received. Note, these settings do not apply to MBOX messages.

Microsoft Outlook *.ost files can only be sorted by the From and Subject fields.

If you are importing password-protected PST files, do not select SentOn in the Sort Key drop-down list box. Password-protected PST files cannot be sorted by SentOn during import.

·Sort Direction - The direction of the sort may be Ascending (oldest to newest) or Descending (newest to oldest).

·Save Outlook messages as - Select the output format of Outlook messages as they are imported with the ED Loader. The four options are:

·HTML - Messages are saved to HTML files with the exception of messages containing embedded OLE items that cannot be rendered in HTML, such as an Excel worksheet. These embedded images and non-mail items such as calendars, contacts, and tasks, are saved as native Outlook files (*.msg). Embedded images in HTML messages are saved in the same folder as the converted message. These images are not LAW records. Instead they are linked to the HTML file for proper rendering. They are listed in a dependency file (*.dep) with the same root name as the native file. During Export, linked images are exported along with the native file so the HTML file can be properly rendered with associated images.

·HTML/MHTML (based on format) - The format of the output file is determined based on the format of the e-mail message. Messages formatted as RTF, non-mail items, or HTML messages, including HTML with linked images, are saved as MHTML. All other messages are saved as HTML.

·HTML/RTF (based on format) - The format of the output file is determined based on the format of the e-mail message. Messages formatted as RTF and non-mail items are saved as RTF. Text or HTML messages are saved as HTML. RTF messages are saved directly from Outlook, so the GMT date option is not applied to the display of the converted file.

The use of ED Loader on a 64-bit machine with Outlook 2010 is not yet supported.

Messages saved as RTF will not contain the BCC information in the RTF output. This is a function of Outlook and how it renders messages to RTF. The BCC field, if present, will however still be captured in the database and in the extracted text.

Subtle formatting differences may exist between HTML and RTF messages. However, this is the preferred setting if native rendering (MSG) is not required due to the potential of lost images or embedded objects when saving an RTF-formatted message as HTML.

·MSG - Messages are saved as native Outlook files (*.msg) with the exception of e-mails that contain extremely large recipient lists (typically over 5,000). These messages can cause Outlook and the ED Loader to hang. Messages that cannot be saved as MSG files are saved as HTML files.

·MHTML - All items are saved as MHTML files (*.mht). MHTML files are web archives that allow the embedding of images directly in an HTML file. This eliminates the need for any linked images or dependent files. Similar to the HTML/RTF setting, e-mails are converted to HTML or RTF based on their original format, and then converted to MHTML files.

RTF messages and items use Microsoft Word to convert RTF to MHTML. If Word is not installed, any RTF output remains as RTF during the import. Due to the secondary conversion from RTF to MHTML using Word, processing speed is significantly slower when using this setting. Print speeds are also significantly slower with MHTML files. Use this setting only if it is absolutely necessary.

·Translate date fields to universal time (GMT) - The Translate date fields to universal time check box is only enabled for cases created before LAW version 5.8.14. When the Translate date fields to universal time check box is selected, the times on incoming e-mail messages are converted to GMT (Greenwich Mean Time) during the ED Loader import.

·Preserve X.400 addresses - When enabled, ED Loader maintains the X.400 e-mail address if an SMTP address cannot be found for a sender or recipient. The e-mail address is not converted to the SMTP address. This option is enabled by default. Disabling this setting, if a valid SMTP address is not present, the resulting auto-generated SMTP addresses may not be accurate.

If the internet headers contain an SMTP address, the SMTP address will be used, even if the Preserve X.400 addresses check box is selected. SMTP addresses in internet headers always get precedence over X.400 addresses.

·Legacy Mode (produces hashes compatible with LAW 6.2 and lower) - When enabled, this setting disables the extraction of SMTP sender addresses from Internet headers when they are not available in the MAPI properties for Outlook messages so that e-mails are hashed consistently with previous versions of LAW (version 6.2 or earlier).

The Legacy Mode setting should not be used for new cases created and processed with version 6.3 or later.

·Outlook Folder Types - Allows the loading of non-mail folder types such as calendar items and contacts when processing Outlook folders or mail stores.

·Lotus Notes options:

Log warning messages for e-mails containing RTF body content - This option logs a warning message when rich text format (RTF) is found in the e-mail body. If the e-mail body contains RTF, you can lose formatting or data when you convert the RTF to HTML.

Extract embedded images in RTF content as attachments - Use this option to extract images embedded in the body, or RTF of e-mail items. Images appear as attachments to the e-mail item. The state of this option is recorded in the case INI file. You can check details of this option in the Summary tab of the Summary Viewer.

In ED Loader you can set a time zone that applies to imported mail items. For more information see ED Loader General Settings.


Exclusions

Exclusions settings are conditional settings that can be used to prevent certain types of records from being loaded to CloudNine™ LAW.

To access and configure import exclusions

1.On the File menu, select Import and then click Electronic Discovery.

2.Click the Settings tab and then click Exclusions. The Exclusions options display.

Exclusion options on the Settings tab

3.Choose from among the following options:

·Exclude mail stores from e-doc processing (Mail store as e-doc) - Prevents mail stores from being processed as e-docs. For example, if a mail store is contained in a folder that is selected for processing, the mail store would be recorded as a single e-doc record when this option is disabled. The mail store will still be processed as a mail store if it is added to the Source Queue.

·Exclude empty files (0 bytes) from processing (0 byte file) - Prevents any native file that is empty (0 byte file size) from being copied or written to the database.

·E-Mail Date Range Exclusions - Prevents e-mail sent between a specified date range from being imported.

·Select a condition, for example on or after.

·Select a date to which the condition applies.

·If necessary, select AND or OR and then specify another condition and date.


File Types

File type settings allow users to identify specific files for processing. CloudNine™ LAW supports import of all file types. Even if a file type is not supported for printing or conversion, metadata and text may still be extracted. After importing a file, if application is installed on the computer that is capable of opening and printing it, then the file can be processed to TIFF, PDF, or paper.

Files that could not be converted to TIFF or PDF can still be exported and delivered in native file format. Provided the reviewer has the native file application, the file can be opened and reviewed. For this reason, loading all file types into LAW is recommended. However, it is understandable that users may not wish to import certain file types, such as common system files.

To access and configure file type options

1.On the File menu click Import and then click Electronic Discovery.

2.Click the Settings tab and then click File Types. The File Types options display.

File Type options on the Settings tab

3.The file type management database is selected in the LAW Configuration Utility.

4.Configure options for file types as needed:

·Enable File Filtering - If this option is disabled, all files will be imported. If enabled, the files imported will depend on the selected scope.

Active List (Scope) - Specifies a list that identifies files to import. You can identify a list as an Include list or as an Exclude list.

If filetype is not marked 'Include' then (Action): Options include:

Include - This option will copy the native file and log a record in the database.

Partially Exclude - This option will not copy the native file but will log a record in the database.

Exclude - This option will not copy the native file or log a record in the database.

Note the following facts about using these kinds of lists:

·If the Include list is selected, file types marked as Include in the File Type Manager's Include list will be imported. Files that are not checked in the Include list will be excluded.

·If the Exclude list is selected, file types marked as Exclude in the list are excluded from import. File types that are not marked as Exclude in the list will be imported.

·Lists are evaluated independently of each other. If the Include list is selected as the active list, or scope, the Exclude list is not considered during the import and vice versa.

·Auto-assign suspect extensions - assigns inferred extensions to files identified with suspect extensions.

5.Click Edit. The Manage File Types dialog box opens.

Manage File Types dialog box

Changes in the File Type Manager are global and will apply to new imports in other cases. Both Turbo Import and Electronic Discovery cases are affected.

6.Configure file inclusion and exclusion lists, and other options:

·Inc. Files marked as Include will be imported if the active list is set to the Include list.

·Exc. If Exclude is set as the active list, then anything not marked as Exclude will be imported.

·Multiple file type databases can be created. This feature can be useful when establishing procedures on specific files to exclude from processing. The File menu in the File Type Manager is used to create new file type databases, open existing databases, and save changes to the current database.

·Assign default source applications for each file type.

·Select whether or not to extract text from each file type.

·Auto Assign Suspect Extensions - Performs maintenance actions if a file extension does not match the actual file type. When enabled, if the extension of the incoming file does not match any extensions in the Extensions field in the File Type Manager for the assigned file ID, LAW assigns a new extension from the Active Ext. field to the DocExt field, and records the original extension in the OrigExt field.

If Auto Assign Suspect Extensions is not enabled and a suspect file is found, the SuspectExt field is marked as Y, but the OrigExt field is not populated and the DocExt field keeps the original file extension.

File Type Management with SQL Server Version 6.18+

Prior to version 6.18, the File Type Management database was only available in Access. Version 6.18 allows the opportunity to transfer the database into SQL. SQL allows a central location for FTM database storage that all work stations can use. You can also create Case specific databases.

Creating a SQL based File Type Management database as the default

After installing LAW version 6.18+, you will have the opportunity to transfer the Access File Type Management database to a SQL server.

1. On the File menu, select Import and then select Electronic Discovery.

2. The first time after upgrading the version of LAW and opening Electronic Discovery, Server Connection Information will open to provide the option for configuring use in SQL.

3. To continue with an Access File Type Management database, select Cancel.

4. Configure options for the File Type Manager Connection.

Field | Possible Values | Description
Server Name | Computer Name\SQL Express | This is the name of the SQL instance of which you will store the file type management database.
Use Windows Authentication |  | Enable if you use Windows Authentication for the SQL instance's login security.
User Name | Law_User | The default login for the SQL instance is law_user.
Password | ************* | The default password for the law_user is stored. (Contact technical support for assistance.)
Database | LAW5_Management | The default name is LAW5_Management. *

*LAW5_Management is the default. If not using the default, then it is recommended to start each file type management database with (FTM) followed by the same naming sequence for example: FTM no MOV files or FTM exclude excels. This helps to distinguish the file type management databases in your SQL server from other databases.

5. After completing Configure the SQL Server Connection, select OK.

§If the SQL Instance's name is entered correctly then Server Connection Information will disappear.

§If the SQL Instance's name is entered incorrectly, then it will open "File Type Manager Validation Error" select OK. Then repeat steps 2-5, after confirming SQL Instance.

6. Select the Settings tab in the ED Loader.

7. Select Set As Default to set the SQL File Type Management database in SQL as the default for all new databases.

If Set as Default is not selected, then the prompt will appear for each new database or the first time that a database is opened in version 6.18+.

Creating a case Specific File Type Management database

After installing LAW version 6.18+, you will have the opportunity to transfer the Access File Type Management database to a SQL server.

1. On the File menu, select Import and then select Electronic Discovery.

2. The LAW Electronic Discovery Loader will open in a new window.

3. Select the Settings tab, then select File Types.

4. Select the ellipses.

5. The Select Database Type window will open.

6. Choose the database type that you would like to use then select OK.

Access Database

a.Select File Type Database window will open.

b.Browse to a previously stored EDLoader.ftm.mdb.

c.Enter a new File name for the database.

d.Click Edit. The Manage File Types dialog box opens.

Manage File Types dialog box

e. Configure file inclusion and exclusion lists, and other options:

·Inc. Files marked as Include will be imported if the active list is set to the Include list.

·Exc. If Exclude is set as the active list, then anything not marked as Exclude will be imported.

·Multiple file type databases can be created. This feature can be useful when establishing procedures on specific files to exclude from processing. The File menu in the File Type Manager is used to create new file type databases, open existing databases, and save changes to the current database.

·Assign default source applications for each file type.

·Select whether or not to extract text from each file type.

·Auto Assign Suspect Extensions - Performs maintenance actions if a file extension does not match the actual file type. When enabled, if the extension of the incoming file does not match any extensions in the Extensions field in the File Type Manager for the assigned file ID, LAW assigns a new extension from the Active Ext. field to the DocExt field, and records the original extension in the OrigExt field.

SQL Server

a. Server Connection Information will open to provide the option for configuring use in SQL.

server connection information configureftm_zoom25

b. Configure options for the File Type Manager Connection.

Field | Possible Values | Description
Server Name | Computer Name\SQL Express | This is the name of the SQL Instance of which you will store the file type management database.
Use Windows Authentication |  | Enable if you use Windows Authentication for the SQL instance's login security.
User Name | Law_User | The default login for the SQL instance is law_user.
Password | ************* | The default password for the law_user is stored. (Contact technical support for assistance.)
Database | LAW5_Management | The default name is LAW5_Management. *

*LAW5_Management is the default. If not using the default, then it is recommended to start each file type management database with (FTM) followed by the same naming sequence for example: FTM no MOV files or FTM exclude excels. This helps to distinguish the file type management databases in your SQL server from other databases.

c. After completing Configure the SQL Server Connection, select OK.

·If the SQL Instance's name is entered correctly then Server Connection Information will disappear.

·If the SQL Instance's name is entered incorrectly, then it will open "File Type Manager Validation Error" select OK. Then go to steps 4, after confirming SQL Instance name.

file type manager validation error_zoom20

d. Click Edit. The Manage File Types dialog box opens.

Manage File Types dialog box

e. Configure file inclusion and exclusion lists, and other options:

·Inc. Files marked as Include will be imported if the active list is set to the Include list.

·Exc. If Exclude is set as the active list, then anything not marked as Exclude will be imported.

·Multiple file type databases can be created. This feature can be useful when establishing procedures on specific files to exclude from processing. The File menu in the File Type Manager is used to create new file type databases, open existing databases, and save changes to the current database.

·Assign default source applications for each file type.

·Select whether or not to extract text from each file type.

·Auto Assign Suspect Extensions - Performs maintenance actions if a file extension does not match the actual file type. When enabled, if the extension of the incoming file does not match any extensions in the Extensions field in the File Type Manager for the assigned file ID, LAW assigns a new extension from the Active Ext. field to the DocExt field, and records the original extension in the OrigExt field.


General

The General category of ED Loader options identifies source selection and the file type management database. You also use the General category to enable distributed processing of an import job.

To access and configure general options

1.On the File menu, select Import and then click Electronic Discovery.

2.Click the Settings tab and then click General. The General options display.

General options on the Settings tab

3.Choose from among the following options:

·Ensure source names are unique when they are added to the queue - When enabled, ensures there are no duplicate source names in the Source Queue. This feature is particularly useful when dealing with multiple mail stores with a source name of "Personal Folders." In this example, the first occurrence of the mail store will be named Personal Folders, while any subsequent mail stores will be added as Personal Folders-001, Personal Folders-002, and so on.

·Automatically set E-Doc folder sources to 'Recurse' when I add them via drag and drop - If using the drag and drop method to select sources for processing, enabling this option adds the selected folder and all subfolders to the source queue. If this option is not enabled, only the selected folder is added to the queue.

·Scan folder selections for supported mail stores when added to the queue - Ensures the ED Loader searches for supported mail stores in folders that are selected for processing and adds them to the queue as mail stores. This option is also located in the Select Folders dialog when selecting sources. Two sub-options are available:

·Scan supported archives - When enabled, this option ED Loader searches supported archive files for supported mail stores. If a mail store is found, the Extract Stores dialog box opens. You can then select a location where ED Loader can extract the mail store(s) prior to processing. After mail stores are extracted they are added to the queue.

·Add selected folder to queue when mailstore scan is active - Forces the selected folders to be added to the queue as e-doc folders following the scan for mail stores. For example, if a folder is selected that contains 5 XLS files and 1 PST mail store, and this option is enabled, two sources will be added to the queue (one file set (5 XLS files and one PST mail store.) In this example, if the option is disabled, only the mail store would be added to the queue and the folder of XLS files would not be processed.

·Active database - If file type filtering will be used, this option will identify which database is referenced during the import. New databases may be created and existing databases may be applied in the File Type Manager. See the File Types section for additional information.

·Time Zone Selection - Shifts all date and time fields to the selected time zone. The default is the Time Zone registered in Windows for the local computer. Note that this setting also automatically changes the time zone for the imported items when you e-print or convert documents to TIFF or PDF files. The date and time information in the print output of items match the imported metadata.

When you are doing single-document TIFF or PDF conversion, the time zones that are associated with image or PDF files do not automatically adjust to match the time zones of the native files. In such circumstances, if you need dates to match between the native files and image or PDF files, you can manually change the time zone on your system prior to printing to match the time zone of the native files. For more information about converting documents to TIFF or PDF, see Converting Documents to TIFF and Converting Documents to PDF.

·Enable Distributed Processing - Allows other LAW computers to share in the processing of a case.

·Click Edit, select an invitation type, schedule a time to run the job, select clients to participate in the job and then click Accept.

·For more implementation details regarding Distributed ED Loader sessions see Distributed Electronic Discovery.

·After you start a distributed loading session, you can monitor its progress and perform other management tasks using the LAW Management Console (LMC). For more information on managing distributed import jobs, see: Using the LMC.


Metadata

You can configure ED Loader to selectively import custom metadata from various types of documents.

You can also extract custom metadata from documents after documents have been imported into LAW using the Document Processing/Analysis feature in the Batch Processing utility. For more information, see Extracting Custom Metadata.

To access and configure metadata options

1.On the File menu, select Import and then click Electronic Discovery.

2.Click the Settings tab and then click Metadata. The Metadata options display.

Metadata options on the Settings tab

3.Choose from among the following options:

·Capture custom metadata for Adobe PDF files. Extracts metadata field names and values that were assigned to the original Adobe Acrobat PDF. Such fields might include the names of e-mail attachments, or of PDF's embedded in other files such as in a Micrsoft Word document.

·Capture custom metadata for MS Office files. Extracts metadata field names and values that were assigned to Microsoft Office file, except for Publisher and Access files. Field names and data are brought into the LAW case as extended properties. See note below.

·Capture EXIF metadata for image files (TIFF/JPEG). Extracts metadata field names and values from EXIF files. If found, custom metadata fields are added to the case database with field names preceded by EP.

·Detect comments for MS Word/Excel/PowerPoint and PDF files. If comments in Microsoft Word, Excel, and PowerPoint files or sticky notes in Adobe Acrobat PDF files are detected, assigns a Y to the HasComments field.

·Detect tracked changes for MS Word and Excel files. If tracked changes are found, assigns a Y to the HasTrackChanges system field.

·Detect hidden rows and/or columns for MS Excel files. If hidden columns or rows are found, assigns a Y to HasHiddenRow and HasHiddenColumn, respectively.

·Detect hidden sheets for MS Excel files. If hidden sheets are found, assigns a Y to the HasHiddenSheet field.

·Detect hidden slides for MS PowerPoint files. If hidden slides are found, assigns a Y to the HiddenSlides field.

·Detect speaker notes for MS PowerPoint files. If speaker notes are found, assigns a Y to the SpeakerNotes field.

Extended property metadata is placed in extended property fields that are created when the documents are imported or the metadata is extracted by the Batch Processing utility. The names of all extended property fields start with EP. The remainder of the field name depends on the name of the field as it exists in the source document. For example, if a Word document is imported that contains a custom metadata field called Typist, LAW will create a metadata field during the import or batch processing called EPTypist. Deleting a document will delete all corresponding extended properties for that document. For more information on extended properties, see: Extended Properties in Grid Views.


NIST (NSRL) Filter

The chief purpose of NIST filtering is to focus investigation on user-generated data by removing from consideration files that are of types that are unlikely to be responsive. Examples of such file types include system files and executable files. The National Institute of Standards and Technology (NIST) is an agency of the U.S. Department of Commerce that maintains and publishes a database of known computer file profiles. This database is referred to as a reference data set (RDS) and is compiled by NIST's National Software Reference Library (NSRL).

The NIST filter uses the RDS database to compare files against a known set of software applications. The NIST filter is typically employed in forensics cases to scan for and remove system files and application logic files from consideration as case documents. When you enable the NIST(NSRL) filter, you can select one of the following actions for the import to take when a NIST(NSRL) record is detected:

·Include (Log record). Creates a record for the NIST file in the database and copies the native file into the case folder.

·Partially exclude (Log record but do not copy file). Creates a record in the database but does not copy the native file.

·Exclude (Do not log record or copy file). Does not create a record, no text is extracted, and the native file is not copied to the case folder.

The following facts should be considered on when using the NIST filter:

·To make use of this option you must first download the database of known file types from the NIST website.

·E-mails are not tested against this filter although their attachments are tested.

·If an archive's hash is present in the NSRL database, then it is automatically marked as a NIST item and depending on your settings it will be filtered out and its contents are not evaluated or logged to CloudNine™ LAW. This also applies to embedded/attached archives. If the archive's hash is not present, then its contents are evaluated on a file-by-file basis.

·Enabling this option will mark as NIST files, any files present in the configured hash database using the documents' SHA-1 hash values.

For more information about the RDS database, visit the NSRL website. Please contact technical support if the website NIST/NSRL government website isn't available.

The rest of this topic discusses NIST filters when used in the context of document import with ED Loader.

SQL Server NIST Configuration

To Enable NIST (NSRL) Filter filtering

1.Open an Electronic Discovery Loader enabled case.

2.From the File menu select Import then Electronic Discovery.

3.Select the Settings tab.

4.Select the NIST(NSRL) Filter category.

5.Enable NIST(NSRL) Filter.

6.The Hash Database is configured through the LAW Configuration Utility.

If records are detected as NIST(NSRL) then (Action): Select one of the following options from the drop down.

·Include (Log record) - Creates a record for the NIST record in the database and copies the native file into the case folder.

·Partially Exclude (Log record but do not copy file) - Creates a record in the database but does not copy the native file.

·Exclude (Do not log record or copy file) - Does not create a record, no text is extracted, and the native file is not copied to the case folder.

How to create a NIST database in SQL

Launch the LAW Configuration Utility

Go to the NIST tab in the Configure Environment section.

The NIST database must be configured and appended through the LAW Configuration Utility.


Output

The output settings determine how selected sources are identified and organized in the tree view of CloudNine™ LAW.

To access and configure output options

1.On the File menu, select Import and then click Electronic Discovery.

2.Click the Settings tab and then click Output. The Output options display.

Output options on the Settings tab

3.Configure output options as needed:

·Folder Output Scheme

·Relative (Output path is relative to selection) (Applicable to EDoc selection only) - This option applies to e-doc selections only. The path created in the tree view starts with the selected folder, or with the folder containing the selected files. Use this setting if you want to shorten paths. It can also help to limit issues that result from path naming limitations of operating systems. This option does not apply to mail stores. Paths within mail stores are always mirrored on import.

·Mirrored - Re-creates the entire folder structure of the selected electronic files in the tree view of the main window of CloudNine™ LAW.

·Options

·Categorize output sources (E-Mails/E-Docs) - When enabled, all mail store sources will be imported into an "E-Mail" folder and all e-doc sources (including loose e-mail) will be imported into an "E-Doc" folder.

·Use source name as top level folder - The Source Name, as displayed in the Source Queue on the Sources tab, will be used as the top level folder name for each source when imported into CloudNine™ LAW.

·Ensure root output folder is unique in LAW - Ensures the target folder for each source is unique in CloudNine™ LAW. This only applies when <Case Root> is NOT set as the target folder for a source or sources. For example, if this option is checked and the other two output options (listed above) are not checked and a user loads to folders that are both named "EDOC" into a folder in LAW named 001CD, LAW will import one of the EDOC folders into a 001CD-001 folder and the other EDOC folder into a 001CD-002 folder. This will prevent records in both EDOC folders from being loaded into one folder.

·Structure - Previews of the folder structure in LAW (following the import), depending on the selected Output options.


Password

In version 6.17.96+ you can configure ED Loader to use passwords for processing encrypted files. The Passwords tab allows you to enter any known passwords for password-protected Adobe Acrobat PDF, office files (ex. PPT, PPTX, DOC, DOCX, XLS and XLSX files), Pkzip, Zipx and 7zip files. All passwords in the passwords section are case-sensitive. If the password for a file is Abc123, then Abc123 would need to be entered; abc123 will not unlock the file.

ED Loader passwords will temporarily decrypt the previously mentioned file types and extract both metadata and content from the protected documents.

Passwords are global.

You have one list of passwords for all LAW databases on that computer. If you are working in Case A, add passwords, and switch to Case B; then you will see the same password list in Case B. See Sharing the password list across multiple computers.

If you are imaging the encrypted files then you will need to enter the passwords again in your Tiff settings.

The encrypted files will remain encrypted when exported.

To access and configure your passwords for office and pdf files

1.On the File menu click Import and then click Electronic Discovery.

2.Click the Settings tab and then click Password.

All passwords are case sensitive without character limitations.

To Add a password.

1.Enter the password in the box under Current.

2.Then select Add.

3.Repeat the process for as many passwords as needed.

To Update a password.

1.Select the password that you need to correct under Passwords(#).

2.Then edit the password in the Current box.

3.Select Update when your changes are complete.

To Delete a password.

1.Select the password that you need to delete under Passwords(#).

2.Then select Delete.

3. You will then get a prompt, "Are you certain you want to delete the selected password?

4. Select Yes and the selected password will be removed from the list.

5. Selecting No will bring you back to the Password screen without deleting the password.

To Delete all passwords.

1. Select Clear All.

6.17 password updates_zoom25

2. You will then get a prompt, "Are you certain you want to delete all passwords?

3. Select Yes and all passwords will be removed from the list.

4. Selecting No will bring you back to the Password screen without deleting the passwords.

Sharing the password list across multiple computers.

1. Close LAW.

2. Open a File Explorer window.

3. Browse to C:\Program Files (x86)\LAW50\EDLoader.

When using LAW with UAC (User Account Control) enabled, the LAW50 folder may be redirected to the virtual store. The virtual store is located in the profile of the current user, for example:

C:\Users\<User>\AppData\Local\VirtualStore\Program Files (x86)\Law50\EDLoader.

4. Copy the edloader.pwdfile.txt file.

5. Browse out to a location on the network that all computers can access for example the network share where cases are stored.

6. Paste the edloader.pwdfile.txt file to the above location.

7. Copy the UNC path of the new location for the edloader.pwdfile.txt.

8. Lauch LAW.

9. Open the case/database.

10. Go to File>Import>Electronic Discovery>Settings>Passwords.

11. Select the ellipses next to the original path.

12. Paste the path from step 7 into the file browser that is open.

13. Select edloader.pwdfile.txt.

14. Select Open.

15. The path has now been changed for this computer. Repeat the above process from step 7 for other computers on your network.

If you add a new computer, or uninstall LAW, then you will need to repeat the above process for the new or reinstall of CloudNine™ LAW.

By default, if the password is configured on this computer and a distributed import is ran, then the passwords loaded here will be utilized on all computers involved in the distributed import.

This feature can be used with the Reprocessing Failed items feature for files from prior imports (imports using version 6.15.083+) that failed due to password encryption.


Post-Import Actions

Post-import actions configure CloudNine™ LAW to continue to perform the next tasks in a workflow unattended, without the need of user intervention.

If no options are selected and your case is SQL Server-based, you are prompted to index documents.

To access and configure post import actions

1.On the File menu, select Import and then click Electronic Discovery.

2.Click the Settings tab and then click Post Import Actions. The Post Import Actions options display.

Port Import Action options on the Settings tab

3.Configure post-import actions as needed:

·Convert imported documents to TIFF - When enabled, the Display imported documents in grid option will be automatically selected and grayed out. LAW will automatically attempt to convert the imported documents to TIFF images after it has closed the results dialog and after a specified number of seconds.

If you plan to enable the option to convert imported documents to TIFF, configure TIFF conversion settings before you run an ED Loader session.

·Display imported documents in grid - Following the import, LAW will close the results dialog after the specified number or seconds. Then, the grid view will launch and display only the records imported during that session.

·Perform full-text indexing - When enabled, LAW will automatically begin indexing any documents flagged to be indexed immediately after closing the results dialog that appears following the import.

·Results dialog will close after <N> seconds, unattended - Allows users to specify the number of seconds to pass before the results dialog is closed and the selected post import action takes place. The default is 600 seconds. This option is active only if one of the above options is selected.


Text Extraction

1.On the File menu, select Import and then click Electronic Discovery.

2.Click the Settings tab and then click Text Extraction. The Text Extraction options display.

Text Extraction options on the Settings tab

3.Configure text extraction options as needed:

Option

Description

Enable Text Extraction

Enables text extraction options from applicable files during an ED Loader import session.

You must select this option to access any other options for text extraction.

Include metadata in extracted text

Includes any available document properties in the extracted text file, for example: Author, Title, etc.

Enable binary scanning in text extraction

Forces all file types to be scanned for text.

This option works by overriding the Ext. Text flag in the File Type Manager (see File Types).

If you enable this option, it is recommended that you also enable the Validate extracted text option.

Validate extracted text

Scans each text file for readable text.

Use this option to filter text files containing only form feed and other control characters. Text files that do not contain readable text are marked as invalid and discarded.

Identify hidden text content

Detects specific kinds of hidden text in Word, Excel, and PowerPoint documents.

Hidden text can be found in these forms:

·Text that is hidden inside shape controls, for example, text boxes, etc.

·Text formatted as Hidden.

·Hidden spreadsheets, spreadsheet columns, and spreadsheet cells.

·Hidden slides.

If hidden text is detected the following actions occur:

·The hidden text is added to the start of the extracted text for the document under the Text tab.

·The hidden text appears at the top of the document in a section marked with <<< START HIDDEN CONTENT >>><< END HIDDEN CONTENT >>>. Page numbers within the hidden content area can help you determine the context for the hidden text.

·The HiddenText field for the document is assigned a Y.

Note

·Enabling this option may decrease import speeds.

Identify language content

Identifies the first 5 languages used in each document.

When you create a new case or when you open a case that was created using a previous version of CloudNine™ LAW, a field named Language is created that stores language identifiers.

Note the following:

·Single word sentences are not evaluated.

·A language with only one occurrence in the document is ignored.

·After the first language is identified, to be added Language field, the second through fifth languages require a hit percentage of at least 15% of document text.

·Enabling this option may decrease import speeds. To improve speeds, try using the option to limit analysis to the first kilobytes of each file.

Limit content analysis to first _ KB of file

Limiting analysis can help to enhance performance.

Restrict language identification to common languages

Limiting identification to common languages can help to enhance accuracy.

Note the following:

·This setting is enabled by default and persists between sessions.

·When this setting is enabled, only the following languages are detected:

Arabic

Bengali

Chinese: Simplified Chinese, and Traditional Chinese

Czech

Danish

Dutch

English

Finnish

French

German

Greek

Hebrew

Hindi

Hungarian

Italian

Japanese

Korean

Latin

Norwegian Bokmål

Norwegian Nynorsk

Polish

Portuguese

Russian

Spanish

Swedish

·If a supported language is not encountered, a value of Unknown is returned. This value might also be returned if only a small amount of content is available.

·When multiple languages are detected, they are delimited with semi-colon.


Session Defaults

You can setup import session defaults, such as locking and unlocking settings, saving the current settings as default, or set the settings and the DocID seed in current use as the default for future sessions.

Buttons for setting up import session defaults

Use the Settings tab in ED Loader to select among options for saving ED Loader settings:

Lock Settings or Unlock Settings - Toggles between locking and unlocking import settings. When locked, settings cannot be changed.

·Apply Settings - Saves the currently selected settings and applies them if you restart ED Loader. Use this option if you want to temporarily close ED Loader before running the import session. Settings are saved to a case-level ED Loader configuration file. For more information on stopping and restarting ED Loader sessions, see Cancelling and Resuming Sessions.

·Set as Default - Saves the current Settings tab selections and the DocID seed as default for all cases started with the same LAW executable.


Reprocessing Failed Items

Reprocessing Failed Items in Electronic Discovery

This feature will enable reprocessing of records that had one of the following errors during prior Electronic Discovery sessions: Write failed, Attachment Extraction failed, Embedded Image Extraction failed, and/or Compound Doc.Extraction failed.

How to determine whether to process Failed Items
Different scenarios and Reprocess behaviors

·Password protected compound document

The compound document will be copied to the reprocess folder ($Repository\$Files) for reprocessing.

·Password protected archive

The archive document will be copied to the reprocess folder for reprocessing.

·Archive contains password protected document with “Treat archive as attachment container” option selected

The parent archive is logged into Law successfully

The password protected document will be copied to the reprocess folder for reprocessing.

·Archive contains password protected document without “Treat archive as attachment container” option

The parent archive is not logged into Law
The password protected document will be copied to the reprocess folder for reprocessing.

·Archive embedded with password protected archive with “Treat archive as attachment container” and “Include embedded archive” options
The parent archive is logged into Law successfully.
The embedded password protected archive will be copied to the reprocess folder for reprocessing.

·Archive embedded with password protected archive with “Treat archive as attachment container” option and without “Include embedded archive” option

Only the parent archive is logged into Law successfully.

·Password protected archive embedded with another archive with “Treat archive as attachment container” and “Include embedded archive” options

The password protected archive will be copied to the reprocess folder for reprocessing.

·Archive embedded within email item.

The parent archive and email item is imported into law successfully.

The password protected document will be copied to the reprocess folder for reprocessing.

·Emails with password protected attachments

The parent document (Email) is processed successfully.
The password protected attachment(s) will be placed into the reprocess folder for reprocessing.

You can determine if reprocessing is needed by either checking your prior ED Loader Session Logs for processing errors/warnings or select the Failed Items tab.
To Check the ED Loader Session Logs for processing errors/warnings

1.Review the Session Log by opening the Session Viewer. For more information on the Session Viewer, see: Session Browser and Session Viewer.

·Look for records listed in the Incomplete or Commit tabs.

·If records are listed in either of these tabs, they were not imported.

·Records appearing in the Incomplete tab might be able to be resolved by resuming the ED Loader session. If this does not work, try reprocessing the files.

·Records appearing in the Commit tabs will need to be re-processed.

·The Insert feature may be used if maintaining order is necessary.

2.Review the ErrorMsg field in the CloudNine™ LAW case database to identify errors and determine what action will take place to resolve the error
Select the Failed Items tab

·Once the Failed Items tab has been selected then LAW will search the “$Repository” in the case directory for native files that are copied to "$Repository \$Files", and the metadata information is copied to the "$Repository \$Metadata" folder.

·If there are no records in either folder then you will get the prompt "Failed item repository not found."

·After selecting OK, LAW Electronic Discovery Loader will have Failed Items grayed out.

·If there are records to be processed then LAW will scan the $Repository for mailstores.

·If no mail stores are present then following is displayed.

After selecting OK, LAW Electronic Discovery Loader displays $Files to be processed and the Source Path to the files in $Repository.

How to Reprocess Failed Items

To reprocess failed items, a new button named Failed Items has been added to LAW Electronic Discovery Loader. Once the button is selected the “$Repository” folder is added to the Source queue.

Selecting Failed Items and then Start without first resolving the problem that caused the records to error during import will result in another copy of the errored file being imported into your database.

Failed items are records from prior imports(since installing version 6.15.83) that failed for one of the following reasons: Write failed, Attachment Extraction failed, Embedded Image Extraction failed, and/or Compound Doc.Extraction failed.

Before reprocessing failed items through EDLoader, you will need to resolve the cause for the records to error.

Reprocessing password protected records

Browse to the case folder/$Repository folder. The native files are copied to $Repository \$Files, and the metadata information is copied to the $Repository \$Metadata folder.

Open the $Files folder. All files will be listed with a unique identifier that corresponds to the metadata referenced in the $Metadata folder. Opening the file in the $Metadata folder in Notepad will provide the following metadata values: FolderPath, EntryID, SourceID, LawPath, EMailClient, ConversationIndex, ThreadID, ItemGUID, ReprocessedCount, ParentID, SourceFolderPath, SourceFileName, and FileName. The following example has two Windows Explorer windows ($Files and $Metadata) and a $Metadata file open in Notepad.

In version 6.17.96+ you can add the password to ed loader before reprocessing the office files, 7zip, and pkzip files.

$Metadata folder and files are for reference only. Making changes to the $Metadata files will affect the ability to reprocess the records with errors.

The $Metadata file can be used to locate the FileName that matches the corresponding unique identifier in the $Files folder.

1.Open the record in $Files using the correct password.

2.Change the security settings disabling the need for a password.

3.Then save the record into the same $Files folder and with the original unique identifier as the filename.
Reprocessing records with other errors

For records that fail due to processing errors or metadata extraction errors, confirm that your Windows login has read/write permission to the case folder and all subfolders and files, %Temp%, and %appdata%. Ensure that there isn't another program that is trying to access your source files during import.

If metadata extraction errors caused a record not to import then you may want to turn off metadata options during import and process post import by Extracting Custom Metadata
After resolving errors that generated failed items during the original import

Select Failed Items in LAW Electronic Discovery Loader.

Change any import settings that need to be altered and select Start.

The Failed Items that have been resolved will now be imported into the database in the corresponding folder with the rest of the files from that source.

If the item is re-processed successfully, then the backed up file and its metadata info will be deleted from the “$Repository” folder.

If the item was an attachment, then the Parent document id will be added to the ErrorMsg field. This can be used to manually attach the item back to its parent.

Re-processed items will be in the corresponding source folder however these records are located at the end of that folder. These records can be moved and or attached to parent records as needed. Moving Documents and Pages Working with Attachments

Querying for reprocessed records in your database

You can determine which items were re-processed using the Database Query Builder.

1.Select Search Records on the LAW toolbar.

2.In the Database Query Builder select _DocCat in the Field Name dropdown.

3.On the far right of the field name, click the ellipses button. The Custom Value Selection dialog displays.

4.Select Reprocessed Item. Click Accept to close the Custom Value Selection.

5.Click Execute in the Database Query Builder. Search Results display.

6.Select Field List from the View menu, and make sure you have selected _DocCat so that it will display.

7.The _DocCat field will show the following values for reprocessed documents:

·131073 for successfully reprocessed documents

·131201 for reprocessed documents that still have errors

Re-processed items will be in the corresponding source folder however these records are located at the end of that folder. These records can be moved and or attached to parent records as needed. Moving Documents and Pages Working with Attachments


Reviewing Sessions

Reviewing the session after import is an important measure you should take to ensure the all aspects of the import operation completed satisfactorily.


Quality Control After Import

During the import of electronic discovery, ED Loader flags any record whose file import triggered errors or warnings. It is considered a best practice to review all errors and warnings after each import session and then to respond accordingly.

After import, the quality control process should involve the following basic steps:

1.Review the Session Log by opening the Session Viewer. For more information on the Session Viewer, see: Session Browser and Session Viewer.

·Look for records listed in the Incomplete or Commit tabs.

·If records are listed in either of these tabs, they were not imported.

·Records appearing in the Incomplete tab might be able to be resolved by resuming the ED Loader session. If this does not work, try reprocessing the files.

·Records appearing in the Commit tabs will need to be re-processed.

·The Insert feature may be used if maintaining order is necessary.

2.Review the ErrorMsg field in the CloudNine™ LAW case to identify errors and determine what action will take place to resolve the error.

3.Review the TextXStatus field to identify records that did not have text extracted. Extraction of text may be prevented either by an error or by a configuration setting that excludes a file type. These files may need to be converted to TIFF or PDF to obtain printed text or OCR text.


Session Browser and Session Viewer

After an Electronic Discovery Loader (ED Loader) session, you can open the Session Browser to review an overview of the import session. From the Session Browser, you can open the Session Viewer that opens the log containing a detailed report of the session. The log provides details such as warnings and any errors that occurred during the import process.

To view an import session summary (Session Browser)

Start the Session Browser in either one of the following ways:

·After an import operation, in the results dialog box, click View Logs.

Or

·From LAW Electronic Discovery Loader, on the File menu, click Open Session.

Or

·On the main LAW dialog, on the Tools menu, click Session Browser.

In the Session Browser, select the Session on the left to display. The following items are available for review:

·Label. The session label.

·Distributed. Whether the import was distributed or not. For more information on distributed imports, see: Distributed ED Loader.

·Created. Date and time the session was created.

·Elapsed Time. The time taken to process items by that specific machine in that session. If the session was a standalone session then this value should be equal to the total session time. If the session is distributed in nature then this value will represent the total duration for which that specific machine was actively importing documents in the distributed session and this value can be lesser than the actual session duration.

·Directory. The directory where the import log is located.

·Creator. The user name associated with the user who created the session.

·Workstation. The workstation name where the session was created.

·Status. The status of the session; whether it completed or not.

·Processed. The number of documents processed.

·Records Written. The number of case records written.

·Size. The size of all files combined that were processed.

·Errors. The number of errors that occurred during the session.

·Excluded. The number of files that were excluded from processing.

·Partially Excluded. The number of files that were partially excluded from the session.

To learn more about the details concerning these items, open the Session Viewer for this session. See the next section of this topic for more information.

Why does the Session Browser show different information than the Turbo Import Report?

Turbo Import Case, the Session Viewer shows the total of all data that was imported in the “session”. It’s possible to have more than one Import Set being imported during a session, as more than one user could have started an import or users may have re-processed errors from Import Sets that were previously imported; those would be included in the current session.

For post-processing scenarios where you require reporting (after importing, reprocessing of errors), the Turbo Import report will allow you to report that information as a "snapshot" of the current state of the Import Set(s).
To view import session details (Session Viewer)

From the Session Browser, select the appropriate session on the left and click View Session. The Session Viewer opens.

Session Viewer dialog box

3.Select the tabs in the Session Viewer dialog box to access information about the currently selected session.

The number of records listed in each tab is shown beside the tab name in parentheses. The tabs in the Session Viewer dialog box are described in the following table:

Use this tab

When you want to review

Overview

Session totals, such as the number of items processed, errors, and filtered items.

Settings

ED Loader options.

Edit settings from the EDLoader.case.config.ini (located in root LAW case folder), and the state of those settings during the selected session. The VisibleInUi field will indicate if the setting is visible in the ED Loader interface, or if it only exists in the EDLoader.case.config.ini. The SettingKey displays the name of the setting in the configuration file, while the UnderlyingValue field displays the value of the setting in the configuration file.

Sources

Sources that were included in the session and any error messages about them.

Incomplete

Records that did not import completely.

All

All of the records that were imported during the current session.

Warnings

Warning messages generated during import.

Processing Errors

Records that generated an processing error.

Processing errors result typically when a file cannot be opened, as for example, might be the case when a file is password protected.

Typically, a document that generates a processing error is still imported despite the error, and if so, the error message will be logged to the ErrorMsg field for affected records.

Commit Errors

Documents that failed to import because of a disk write error. Commit errors can result for example, when a disk is full or nearly full, or if there was an error in the connection to the file source during the import. Typically, the import failed for any document listed in this tab.

Duplicates

Records that were flagged as duplicates during the import process. These records may or may not have been imported, depending on the selected action in the Deduplication settings.

NIST Exclusions

Records that were filtered based on the NIST/NSRL database. These records are not written to the LAW case database.

FileType Exclusions

Records that were filtered based on the Include or Exclude list. The documents may or may not have been imported, depending on the selected action in the File Types settings.

Conditional Exclusions

Records that were excluded based on the Exclusions settings. These documents are not written to the LAW database.

Suspect

Records that were determined to be suspect files based on the file extension. LAW validates all files to ensure the original file extension reflects the actual file type. An example of a suspect file would be a Word .doc file that was renamed and given a .pdf extension. If the Auto Assign Suspect Extensions option is enabled in this situation, the .dox extension would be assigned to the DocExt field, and the .pdf extension would be assigned to the OrigExt field. See File Types for more information.

To export session data

The data contained within the tabs in the Session Viewer may be exported to a separate file or to an Excel spreadsheet.

To save the currently selected tab

1.Start the Session Viewer. See the section at the start of this topic for instructions.

2.On the File menu, click Save As.

3.Select a file type:

·CSV - for comma-separated value

·TXT - for text file

4.Select a path to save the file and a file name.

5.Click Save.

6.Click Yes at the prompt to view the output file or click No to view the file later.

To save all tabs in the Session Viewer to file

1.Start the Session Viewer. See the section at the start of this topic for instructions.

2.On the File menu, click Export To Excel.

3.Select a location and file name for the output file and then click Save.

Each tab will appear in its own worksheet in the output Excel file.
Other session review options

Other session review options are listed as follows:

·Session List

This area of the Session Viewer provides a list of sessions that were initialized on the current machine in the currently selected LAW case. The sessions will be named according to the user-defined Session Labels (specified in the ED Loader prior to import).

·Fields

The Fields section lists the fields available for display for the currently selected tab.

·Item Properties

The Item Properties panel displays metadata and other information specific to the selected record. The properties for attachment records will contain information about the parent record as well.


Summary Reports

After documents are loaded via ED Loader, you can use the ED Reports feature to generate reports of the types of files imported, and whether or not each file type is supported.

To create summary reports

1.Open a grid by doing one of the following:

·On the Tools menu, click Display All Records.

Or

·Click the globe icon on the main toolbar.

Or

·Run a query.

Or

·Select a folder and then click Grid View or Grid View (Recurse).

2.With a standalone grid open, on the Tools menu, click ED Reports. The Report Preview dialog box appears.

Report Preview dialog box

3.Select an option as needed:

·To number the file path entries for either the Supported Files By Type report or the Unsupported Files by Type Report, on the Format menu, select File Numbering.

·To apply a watermark to the report, select Apply watermark to reports and then browse to an image file.

4.Select a report from the list or choose a report from the Selected Report list. A preview of the report appears in the Report Preview dialog box.

Report preview for the Supported Files By Type report

5.In the Report Preview dialog box you may select from among the following options:

When you want to | Do this
Save the report as a PDF or HTM file. | 1.On the File menu, click Save or Save As. 2.Name the file, select either PDF or HTM, and then click Save.
Print the report. | ·On the File menu, click Print Or ·Click the printer icon.
Apply file numbering to the report. | On the Format menu, select File Numbering.
Select a different report to preview. | ·In the Selected Report list, select a different report.
Browse pages of the report. | ·Select the page browsing controls.
Change the view of the preview page. | ·Click the magnifying glass icon and then select a viewing option.
Report types

The reports that you may choose from are described as follows:

·Supported Files by Type: Lists all supported files loaded via ED Loader, grouped by file type. The term 'supported' refers to records that have an application assigned in the SourceApp field. The report contains paths to each file, a total count of supported files, and a count of supported files for each file type. If the EDPages field contains data, these values will also be included in the report.

The EDPages field contains data when the Extract ED Pages Counts or the E-Print process is run on the documents.

·Unsupported Files by Type: Lists all unsupported files loaded via ED Loader, grouped by file type. The term 'unsupported' refers to records that do NOT have an application assigned in the SourceApp field (<No Source Specified>). The report contains paths to each file, a total count of unsupported files, and a count of unsupported files for each file type. If the EDPages field contains data these values will also be included in the report.

·Supported Files by Type (Condensed): This report is similar to the Supported Files by Type report, but does not include paths/filenames to each individual file. The report contains a total count of supported files and a count of supported files for each file type. If the EDPages field contains data, these values will also be included in the report.

·Unsupported Files by Type (Condensed): This report is similar to the Unsupported Files by Type report, but does not include paths/filenames to each individual file. The report contains a total count of unsupported files and a count of unsupported files for each file type. If the EDPages field contains data, these values will also be included in the report.


Importing E-Mail Files

In addition to other types of electronic documents, you can use the ED Loader utility to import files containing e-mail and related items. Examples of items related to e-mail include calendar items, meetings notes, and others. The types of items provided by each program vary.

ED Loader recognizes the following file formats:

·Lotus Notes databases

·Mbox format mail files

·Outlook data files

·Outlook Express Saved Mail Messages

CloudNine™ Explore can generate MSG files or HTM to extracted from password-protected PST files and from OST files, and send these to ED Loader. For more information on CloudNine™ Explore, see CloudNine™ Explore Web documentation.

Microsoft Outlook 2010 64-bit is not currently supported when using ED Loader.

To import e-mail and related items

1.On the File menu, click Import and then click Electronic Discovery.

The LAW Electronic Discovery Loader utility (ED Loader) opens.

LAW Electronic Discovery Loader dialog box

2.Identify source files to import as follows:

Format | Source application | Extension | Import option
Lotus Notes databases | Lotus Notes | .nsf | Mail Store button
Mbox format mail file | Eudora, Netscape, etc. | .mbox .msf | File(s) button or File List button
Outlook data file | Outlook | .pst .ost | Mail Store button
Outlook folder | Outlook | Select folders directly from an Outlook-style tree control. | Outlook Fldr. button
Outlook Express Saved Mail Message | Outlook Express | .dbx .eml | File(s) button or File List button

3.Specify a session label and a DocID Seed as needed.

4.Optionally, click Next to specify other import options for Outlook items.

5.Click Start.

When the import completes, you are provided with a message stating the number of items imported, and then you are given the option to view the log file generated for the import action.

Mbox import details

Note the following when using ED Loader to import MBox mail stores:

·When you import Mbox email stores, ED Loader extracts individual messages from within the mail store and processes each message as a separate e-mail item.

·ED Loader creates log entries for e-mail metadata, and extracts all attachments.

·ED Loader saves each message in the mail store as an individual file. These files are saved to the working directory of ED Loader.

·There are many e-mail clients that use the Mbox format, for example: Alpine, Claws Mail, Cone, Eudora, Gnus, Kmail, Mozilla Mail & Newsgroups, Mozilla Thunderbird, Mulberry, Mutt, Netscape Messenger, Netscape Messenger 9, Novell Evolution, Opera Mail, Pine, Pocomail, SeaMonkey, and The Bat!.

·Mbox files can have the following file IDs:

·862 – Berkeley UNIX Mailbox Format

·3563 – Netscape E-Mail message

·863 – Eudora MBOX files

·3050 – MBX Mail Folder
Embedded mail store import details

Embedded mail store files can be imported from CloudNine™ Explore using ED Loader.

·When an embedded mail store is queued for import into ED Loader, the target folder for the file is the _EmbeddedStores folder. The value in the parenthesis, (), refers to the ExploreId or mail store.

For example: _EmbeddedStores\PSTinZip.pst (12345)

·The embedded mail store file name has a 25 character limit. If the mail store name exceeds 25 characters, the embedded mail store file name is truncated and (...) is displayed after the first 20 characters of the mail store file name.

For example: If the mail store file name is ThisIsAVeryVeryVeryVeryVeryVeryVeryLongFilename.pst, the target folder and truncated file name will be _EmbeddedStores\ThisIsAVeryVeryVeryV(...) (123456)

·All supported mail store types (PST, OST, NSF, MBX, and DBX) are put into their EDLoader source when they are embedded.

·The default source label for mail stores includes the mail store file extensions for embedded PST, OST, NSF, MBX, and DBX files.

The default source label for mail stores also includes the mail store file extensions for non-embedded PST, OST, and NSF files.

·Files imported into LAW from the embedded mail store file will have the same file name as if the mail store file was imported directly into ED Loader.

·The full path to the embedded mail store file and its contents is store in the SourceFile field in LAW for the lifetime of the LAW case.
Lotus Notes item types

In addition to e-mail you can use ED Loader to import other types of Lotus Notes items. Item types include:

·All Day Event

·Anniversary

·Appointment

·Meeting

·Memo

·Notice

·Reminder

·Task (Single Task)

The output file is in HTML format. The output begins with a text header that identifies the extracted text as belonging to a meeting item.

To import Lotus Notes items see the section entitled To import e-mail and related items in this topic.
Passing an e-mail thread to a review application

You can pass email threads from LAW to review application by configuring your review application to handle the ThreadID field.

ED-enabled cases created using LAW 6.0 and later, contain the ThreadID field. This field tracks e-mail threads from Outlook stores and from loose MSG files.

Note the following about the ThreadID field:

·It is populated with the leftmost 22 characters of ConversationIndex field.

·Attachments to e-mails receiving a value for the ThreadID are populated with the ThreadID of the corresponding parent e-mail.

·Opening an existing ED-enabled case will add the ThreadID field to the case.

·ThreadID is not visible by default on the main form or on grids.

·The ThreadID field is not indexed.

·When you use ED Loader to import an e-mail that has one or more attachments, the ThreadID of attachments are assigned to the same ThreadID as the parent e-mail. Keeping the ThreadID the same between parents and their attachments can help to find and filter messages that might be related by business logic but not necessarily by indexed keywords found in message subject or content.

·To enable this threading feature, in ED Loader, on the Text Extraction settings, select Enable Archive Extraction. For more information on enabling text extraction, see: Text Extraction.


Importing Instant Messages (IM)

You can use the ED Loader utility to extract text produced by instant messaging (IM) clients. ED Loader processes the following IM formats:

·Yahoo IM

·MSN Messenger

·AOL IM

Extracted text is saved to an HTML file. The HTML file contains the following information about messages:

·Date and time sent

·From

·To

·Message

Additional details specific to the Yahoo and AOL IM formats are provided in the following table:

IM Format

Notes

Yahoo IM

The archive file name should be in the format: date_personid.dat. For example, 20101103-MikeP.dat. The sender name is taken from the file name.

If the selected archive file is not located within the directory installed by Yahoo, then the name that appears in the To field is displayed as "Remote User."

Messages that were generated by Yahoo messenger are not displayed.

In the case of conference messaging, the To list will contain the names of the participants who exchanged messages with the group.

File transfer details are not available in the archive file.

AOL (AIM7)

The archive file for AIM does not provide user sign in or sign out details, or file transfer details.

In the case of conference messaging, the To list will contain the names of the participants who exchanged messages with the group.


Inserting Attachments After Import

If Electronic Discovery Loader (ED Loader) was unable to extract embedded or attached files from a compound document, it still might be possible to get the attachment from the parent file and then insert it as an attachment into the case. Note the following considerations before you start the process of inserting attachments after import:

·It might not be worth the trouble to import document attachments. For example, if the embedded file is a logo, or some other image that is not relevant to the case, it may not be worth the trouble of taking corrective action on the record. If the embedded file contains possibly relevant data, you should consider fixing the extraction error.

·The most common fix for failed extraction is to manually save the attachment, and then insert it into the appropriate location. It is important to note that manually saving the embedded file will alter the metadata of the file.

To insert documents as attachments

1.Review the import log ErrMsg field to locate any errors with importing embedded compound documents.

2.Use the source application of the compound document to open the document and save any embedded or attached files that were not imported.

Saving the embedded file will alter its metadata.

3.In the main form, select the compound document parent file.

4.On the Edit menu, click Insert.

5.Click E-Document Attachment(s) and then click either Before Current or After Current. The LAW Electronic Discovery dialog box (ED Loader) opens in insert mode.

LAW Electronic Discovery Loader dialog box in insert mode.

6.Add the embedded file to the Source Queue; click one of the buttons in the Add area, select the attachment files, and then click Start. Selected files are inserted as attachments to the selected document.

For more information on adding or removing sources from ED Loader, see Adding/Removing Sources.


Extracting Missing Text After Import

When you import electronic documents, even if you select the option to extract text during the import, you may still experience errors importing text for supported documents. Missing text after import is most common for these kinds of files:

·PDF files where the format is image-only and does not contain embedded text.

·JPEGs or other image files that might contain text, but only as part of the image.

·Encrypted or locked files.

After you import, the first step is to identify files where the text extraction process failed. Depending on the type of error encountered, you can take action to extract the missing text.

To find missing text by grouping

If a file type is supported for text extraction, but text extraction failed CloudNine™ LAW generates an error message. The error message appears in the ErrorMsg field and the TextXStatus field is marked with the value E. You can isolate text extraction errors using the grouping or searching functions of a grid display.

To find errors by grouping in a grid

1.Open either grid view.

·If the TextXStatus field is not a displayed column, right-click on a column header to open the Field List dialog, select TextXStatus and then close the Field List dialog. The TextXStatus now appears.

2.In the grid, group by the TextXStatus field to see if any E values are present.

3.Expand the E group, then right-click on an E value in the TextXStatus field. The Filter options will appear.

4.Click Choose Filter by Selection. Only those records containing an E value in the TextXStatus field will be returned.

To find missing text by searching

With larger cases, locating files with missing text by performing a search may be quicker than using the grouping method.

1.In the main user interface on the Tools menu, click Search Records.

The Database Query Builder appears.

2.Add a condition by choosing the following:

·Field Name = TextXStatus

·Operator = Equal

·Value = E

3.Click <Add Condition>.

The condition will appear in the clause window.

4.Click <Execute>.

The search is performed returning only the records containing a TextXStatus value of an E.

To extract missing text

You may still be able to obtain text files for records where text extraction failed during import. The general process for addressing text extraction errors follows these basic steps:

1.Find files where the TextXStatus is either N or E. TextXStatus of N indicates the file could not have text extracted based on its file type. TextXStatus of E indicates the file type is supported but text extraction resulted in an error.

2.Fix these files as necessary based on the reason text could not be extracted:

·For files that are locked or encrypted, get the passwords, open files in native applications, and then perform import again with text extraction.

·For files not locked or encrypted, use a batch process to convert them to TIFF, and extract text during TIFF/PDF conversion. Prior to conversion, in the TIFF/PDF conversion settings, enable the Save text with images option. The TextPStatus will indicate if text was printed to file at the time of TIFF conversion.

·For any other graphics or PDF files where text is visible but otherwise inaccessible, perform optical character recognition (OCR).


Cancelling and Resuming Sessions

The Electronic Discovery (ED) Loader may be easily canceled during an import and then restarted at a later time.

To cancel a session

·When an ED Loader import session is running, click Cancel and then follow the prompts to fully cancel the session.

If you cancel an ED Loader session when the Progress dialog box is open, you will see the Confirm Cancellation dialog box.

Confirm Cancellation dialog box

Click one of the following:

·Safe Cancel. (Recommended) To complete the current item and then stop.

·Normal Cancel. To stop the session immediately. This option may result in incomplete items.

·Continue. To continue processing the current session.

To resume a session

You can restart any session that was previously started on the current workstation and then canceled.

1.On the File menu, click Import, and then click Electronic Discovery.

2.The CloudNine™ LAW Electronic Discovery Loader starts.

3.On the File menu, click Sessions. The Session Browser dialog box opens. Incomplete sessions will show as Canceled recoverable in the Status message.

Session Browser dialog box

4.Select an uncompleted session and then click Resume.

5.The incomplete session restarts.

Note the following facts when restarting import sessions:

·Only sessions initialized from the current workstation may be resumed.

·Sessions that end unexpectedly due to some sort of crash may generate a restart prompt when the ED Loader is re-launched from the same machine in the same LAW case.

·If the connection to a SQL Server is lost during the ED Loader import process, the ED Loader will display a notification on the Progress dialog just above the total progress bar. During this time, the Loader will attempt to reconnect to the database and continue processing. The import process can be stopped at this time by clicking the Cancel button.


Distributed ED Loader

An ED Loader session may be configured to allow multiple computers to participate in the import session. You start the distributed session in ED Loader on one computer with LAW running on it. When you configure the import session, you specify sources for import. All sources must be accessible by all other computers that will participate in the distributed session. Sources can be held on a network share for this purpose. After you specify sources to process, you continue to configure your import session by enabling the option to allow distributed processing. At that time, you also select other computers to participate in the import session.

When importing e-discovery using multiple LAW workstations with ED Loader, the workstations importing e-discovery should not import to the same target folder at the same time.

We recommend having each LAW workstation participating in the e-discovery import use a different target folder for sources. Not following this procedure could cause issues with the order of documents per folder and retaining parent/child relationships. The target folders for an ED Loader import are defined in the Target Folder column on the Sources tab in ED Loader.

When the distributed ED Loader session is running, you can use the LAW Management Console (LMC) to monitor the progress of the session, view the status of individual computers, and perform other session management tasks. For more information on using the LMC see LMC Overview.

When performing distributed processes, it is best practice to have all machines participating in the distributed processes running the same version of CloudNine™ LAW. Running distributed processes on machines with different versions of LAW may cause unexpected results.

Starting a distributed ED Loader session

1.Place sources for import on a network share that is visible to all computers participating in the import session. Be sure all computers have full access privileges to the share.

2.On the File menu, click Import, and then click Electronic Discovery. The LAW Electronic Discovery Loader utility (ED Loader) opens.

LAW Electronic Discovery Loader dialog box

3.Add sources as needed. For more information on adding sources see Specifying Sources.

When importing e-discovery using multiple LAW workstations with ED Loader, the workstations importing e-discovery should not import to the same target folder at the same time.

We recommend having each LAW workstation participating in the e-discovery import use a different target folder for sources. Not following this procedure could cause issues with the order of documents per folder and retaining parent/child relationships. The target folders for an ED Loader import are defined in the Target Folder column on the Sources tab in ED Loader.

4.Click the General tab and then, in the Categories section, click General.

5.Select Enable Distributed Processing.

6.Click Edit. The Create/Modify Job Invitation dialog box appears.

Create/Modify Job Invitation dialog box

7.Select an invitation type.

·Closed. (Default) None of the LMC instances will be able to auto-join LAW to the shared batch. LAW workstations can still be joined to the job manually.

·Open. All LMC instances automatically join LAW to the shared batch.

·Restricted. Only selected LMC instances will automatically join the process.

If you choose Restricted, select computers that can participate in the batch process from among available computers in the Clients area of the dialog box.

8.In the Limit no. of stations for the job field, enter the maximum number of workstations that can process data for the import job at any given time.

The Limit no. of stations for the job field defaults to 0. When the Limit no. of stations for the job field is set to 0, all available workstations will process data for the job.

9.Configure a scheduling restriction as needed. This option prevents the job from starting until after the date and time that you specify.

10.Click Accept.

After the shared batch is initialized on a machine, the job appears below the Jobs node in the LMC, and other LAW workstations can join the job.

11.Configure other import session settings as needed. For more information on configuring an import session see Configuring Import Settings.

12.Click Start.

13.In the Confirm Settings dialog box, review the import settings.

14.Click OK.

Implementation details

When you implement distributed electronic discovery the following details apply:

·Post Import Actions. Post-import actions are disabled for distributed ED Loader sessions.

·Session Label and DocID Prefix. The session label and DocId seed reflect the distributed ED Loader session. The session label defaults to Session [&SESSION_ID] on [@CASENAME]. The DocID value is blank by default. If you leave it blank and then run run the distributed ED Loader session the numerical values are automatically assigned using the following scheme: SessionNumber.DocumentNumber.ItemNumber.

Session Label and DocID Prefix fields on the Sources tab

·Mapped drives versus UNC paths. All computers enrolled in a distributed ED Loader session must connect to the source file folder using the same mapped drive letter or the same UNC path. While there can be a performance gain when you use a mapped drive, using a UNC path is simpler to setup and less prone to error.

·E-mail store processing. When processing e-mail stores, such as PST files and NSF files, only one client can process any single e-mail store.

·Folder size and processing time per client. Only one client can process the items in a single folder at a time. Relative differences in folder sizes are reflected in time required for an individual client to process folders. A client that is processing a folder with a large volume of data will spend more time than a client that is processing a relatively smaller volume of data.
Determining the computer that ran the import

You can review individual documents to determine which workstation executed the import.

1.From the main form in CloudNine™ LAW, on the Index menu, click Modify Fields.

2.Scroll to ImportStation.

3.Select Visible.

4.Click Save As, name the profile, and then click Accept.

5.Click Close.

6.In the main form in CloudNine™ LAW, select a document from the folder list.

7.Scroll to the ImportStation field.

The name of the computer that performed the import is listed.


Importing by Turbo Import

You use the Turbo Import Loader (Turbo Import) utility to import electronic documents quickly into a Turbo Import enabled case.

An Import Agent license is needed for creating a Turbo Import case.


Configuring Turbo Import Settings

After you create a Turbo Import enabled case in CloudNine™ LAW, the next step is configure your Turbo Import settings and to import files into your case. Turbo import provides general configuration options as well as options that are specific to the type of source you are importing.

Configuring Turbo Import settings

1.On the File menu, click Import, and then select Turbo Import.

2.The CloudNine LAW Turbo Import utility opens.

The Turbo Import title bar is displayed on every section of the Turbo Import utility.

The upper left hand corner lets you know that you are in the CloudNine™ Turbo Import utility.

The case name is displayed in bold letters beneath "CloudNine Turbo Import Utility".

Import, Progress, and Errors are the available tabs within the Turbo Import utility. The currently selected tab will be indicated with a blue underscore.

The Settings can be accessed from the upper right hand corner of the window by selecting Settings or it is displayed the first time that you open the Turbo Import for a new case.

You must select OK to proceed to the import section of Turbo Import. You can change the settings again prior to importing records by selecting the Settings (gear) button. If you select the Settings button to change the import settings then the option to cancel without making changes to the current setting changes is available.

For a newly created database, the Import Settings will open first for configuring the database settings.

For databases that have already started a Turbo Import or configured the import settings, the Import tab will be displayed. Settings can be selected by choosing the Settings button from the Turbo Import.

Screen Refresh:

The screen can be quickly refreshed by selecting Refresh at the bottom of the window or by selecting the (F5) key.

The page will Auto-Refresh at a set interval. The interval for the auto-refresh can be changed by selecting the drop down. The possible intervals are 5 seconds, 10 seconds, 30 seconds, 1 minute, or 5 minutes.

The Auto-Refresh interval is only set for the time that you have the Turbo Import window open. Once you close the Turbo Import window, the interval reverts to 10 seconds.


Content

The Content tab contains the settings for how Turbo Import will process the content being imported into LAW. This includes Compound Documents, Error Handling, Passwords, Language Analysis, and Time Zone settings.

Settings can be viewed, but not changed once a Turbo Import has been started for a case except for the Passwords and File Type Management database.
Configuring Turbo Import Content settings.

1.On the File menu, click Import, and then select Turbo Import. The CloudNine LAW Turbo Import utility opens directly to the settings (Content tab) for new databases.

You must select OK to proceed to the import section of Turbo Import. You can change the settings again prior to importing records by selecting the Settings button. If you select the Settings button to change the import settings then the option to cancel without making changes to the current setting changes is available.

For a newly created database, the Import Settings will open first for configuring the database settings.

For databases that have already started a Turbo Import or configured the import settings, the Import tab will be displayed. Settings can be selected by choosing the Settings button from the Turbo Import.

Compound Documents

Compound documents are composed of a container document and embedded documents. For example, a Word document may contain an embedded spreadsheet. The embedded spreadsheet is considered to be embedded one level down from the container document. LAW supports up to 99 levels of embedded compound documents. So if the embedded spreadsheet includes an embedded PowerPoint file (second level down) that further includes an embedded PDF (third level down), LAW can extract all four files.

The Expand compound documents check box determines whether embedded documents are expanded and indexed separately from their parent document when compound documents are imported into LAW.

When the Expand compound documents check box is selected, compound documents are expanded and imported as attachments of their parent document, and the embedded files will be searchable in LAW.

·Parent document will have its text and the child's(children's) text.

·Child document will have only its text.

To disable extraction of compound documents

The default setting is enabled, which does expand embedded documents. Once this setting is disabled and the Turbo Import has been started then the settings are locked for all future imports in this database.

1.On the File menu, click Import, and then click Turbo Import. The CloudNine™ LAW Turbo Import utility opens.

2.Import Settings opens in the window and will open first to the Content tab.

3.Unselect Expand compound documents to disable the feature.

Disabling the check box prior to importing files or folders into the database is the only way to disable this feature.

If an embedded file cannot be opened, a warning will be generated and logged in the Session Viewer and ErrorMsg field.

Supported embedded file types

The following file types are supported for extraction from compound documents:

•Microsoft Word/RTF

•Microsoft Excel

•Microsoft PowerPoint

•Adobe Acrobat PDF

•SnapShot

•Microsoft Visio

•Microsoft Outlook.FileAttach (Word-authored e-mail with inline attachments, generally stored in RTF)

•Microsoft Project

•Package*

*A Package is a general type of embed; it can be a text file or a zip file, for example. Any of the above types may also be embedded as a package type depending on the software installed when a user embeds the file. For example, if a user were to embed an Excel spreadsheet into a Word document, and Excel is not installed, the spreadsheet will be embedded as Package.

Supported containers file types and embedded files

The following table lists common embedded file types that LAW supports for extraction:

Office 95 and earlier versions of Office are not supported with CloudNine™ LAW.

Description |  | Detection | Extraction
Non-Microsoft Office Formats
 | Adobe Acrobat (pdf) | Y | Y
 | Rich text format (rtf) *Converted to Word format for extraction. Original file is preserved. | Y | Y
Office 2007 and above see System Requirements for full listings. (with LAW versions 6.8+)
 | Excel Spreadsheet (OpenXml) | Y | Y
 | MS Office Data File (OpenXml) | Y | Y
 | PowerPoint Presentation (OpenXml) *Compound documents not fully supported in this format | Y* | Y*
 | Word (OpenXml) | Y | Y
Office 2013, Office 2010, Office 2007 (with LAW versions 6.7 and 6.6)
 | Excel Spreadsheet (OpenXml) | Y | Y
 | MS Office Data File (OpenXml) | Y | Y
 | PowerPoint Presentation (OpenXml) | Y | Y
 | Word (OpenXml) | Y | Y
Office 2003
 | Word | Y | Y
 | Word (xml) | Y | N
 | Excel | Y | Y
 | Excel (xml) *Compound documents not supported in this format | *N | *N
 | OneNote | N | N
 | PowerPoint | Y | Y
 | Project | Y | Y
 | Project (xml) *Compound documents not supported in this format | *N | *N
 | Publisher | **Y | Y
 | Visio | N | N
 | Visio (xml) *Currently not recognized by file engine | *Y | N
Office 2002/XP, Office 2000
 | Word | Y | Y
 | Excel | Y | Y
 | PowerPoint | **Y | N
 | Publisher | Y | Y
 | Project | Y | Y
 | Visio | N | N
Office 97
 | Word | Y | Y
 | Excel | Y | Y
 | PowerPoint | Y | Y
 | Project | Y | Y

**Detection of embeds in these types is limited to the types of files supported for extraction (see above list).
Error Handling

Include native placeholders for extraction errors - Creating placeholders for contained/embedded/attached files that have an error during native extraction. The option can be enabled or disabled.

The default setting is disabled, which doesn't include placeholders for errors during the import process. Once this setting is enabled and the Turbo Import has been started then the settings are locked for all future imports in this database. When include native placeholders is enabled and Turbo Loader fails to extract the native file for a document, LAW will have a native text file for that document with the error details. LAW ErrorMsg field will be populated in both scenarios.

1.On the File menu, click Import, and then click Turbo Import.

2.The CloudNine™ LAW Turbo Import utility opens.

3.Import Settings opens in the window and will open first to the Content tab.

4.Select Include native placeholders for extraction errors to enable the feature.

Disabling the check box prior to importing files or folders into the database is the only way to disable this feature.

Passwords

The Passwords section allows you to enter any known passwords for password-protected Adobe Acrobat PDFs, Pkzip, Zipx, 7zip archives, and all office files (ex. PPT, PPTX, DOC, DOCX, XLS and XLSX files). This enables LAW to analyze and extract both metadata and content from the protected documents. When the password for a password-protected file in the case is added to the Passwords section, the document's text and metadata will be extracted for use in LAW but the file will remain encrypted.

·Passwords can be manually added or imported from a line-delimited .txt file.

·Up to 500 passwords can be added to the Passwords section.

·All passwords in the passwords section are case-sensitive. If the password for a file is Abc123, then Abc123 would need to be entered; abc123 will not unlock the file.

·Passwords can be added or edited both before and after import.

To manually add a password:

1.In the text field next to the Add button TIButtonAdd , type the password paying attention to case sensitivity.

2.Click the Add button TIButtonAdd .

The password is added to the password list.
To import passwords into a case:

1.Click the Import button, Import button , to open the Select file containing passwords (Line Delimited) dialog box.

Select file containing passwords dialog box

2.Browse to and select the password .txt file you want to import, and then click the Open button.

The following message is displayed indicating the number of passwords successfully imported:

Import Complete message

3.Click OK to close the message.

The passwords are imported and added to the passwords list.

To delete a password:

·On the Passwords tab, click the password you want to delete, and then press the DELETE key on your keyboard.
Language Analysis

By default, the Identify language content during analysis and Restrict language identification to common languages check boxes are not selected.

·Identify language content during analysis. Language content is identified during the analysis phase of the file import process.

·Restrict language identification to common languages. Language identification is restricted to common languages, which can help improve accuracy of language identification.

Turbo Import automatically analyzes the first 200 MB of all documents to identify the language used. If a document is less than 200 MB, the entire document is analyzed.

The default setting is disabled, which doesn't detect the different languages in the text. Once this setting is enabled and the Turbo Import has been started then the settings are locked for all future imports in this database.

1.On the File menu, click Import, and then click Turbo Import.

2.The CloudNine™ LAW Turbo Import utility opens.

3.Import Settings opens in the window and will open first to the Content tab.

4.Select Identify language content during analysis to enable the feature.

5.By default the Restrict language identification to common languages is enabled when Identify language content during analysis is enabled. You can choose to disable this option if desired.

Disabling the check box prior to importing files or folders into the database is the only way to disable this feature.

How to configure time zone settings for import Time Zone

The Turbo Import settings enable configuration for time zone settings upon import.

Considerations for time zone settings:

·Default time zone is UTC (Coordinated Universal Time).

·Users can select a different time zone before importing data.

·Select only ONE entry from the drop down list.

·This setting is locked after the first source is committed so that all sources will use the same time zone.

·The setting shifts all date and time fields to the selected time zone.

·Note that this setting also automatically changes the time zone for the imported items when you e-print or convert documents to TIFF or PDF files. The date and time information in the print output of items match the imported metadata.

When you are doing single-document TIFF or PDF conversion, the time zones that are associated with image or PDF files do not automatically adjust to match the time zones of the native files. In such circumstances, if you need dates to match between the native files and image or PDF files, you can manually change the time zone on your system prior to printing to match the time zone of the native files. For more information about converting documents to TIFF or PDF, see Converting Documents to TIFF and Converting Documents to PDF.

How to configure the time zone settings Configuring the Time Zone Setting

1.On the File menu, click Import, and then click Turbo Import.

2.The CloudNine LAW Turbo Import utility opens.

For a newly created database, the Import Settings will open first for configuring the database settings.

For databases that have already started a Turbo Import or configured the import settings, the Import tab will be displayed.

3.Select the dropdown next to the default time zone.

4.Then select the desired time zone from the drop down list.

All files and folders in this database will be imported using that time zone.

If all of the desired import settings have been selected, then select OK. If not, then select the Filters tab at the top to configure your filters.


Filters

The Filters tab contains the settings that Turbo Import uses for filtering documents prior to importing into LAW. This includes Deduplication, NIST, and File Type filtering settings. All filters have one of two options once enabled: Include or Exclude.

Settings can be viewed, but not changed once a turbo import has been started for the case except for the Passwords and File Type Management database.

Configuring Turbo Import Filters settings.

1.On the File menu, click Import, and then select Turbo Import. The CloudNine LAW Turbo Import utility opens directly to the settings (Content tab) for new databases.

2.Select the Filters tab.

3.Then select the filters that you desire to enable for all imports in this database: Deduplication, NIST, and/or File Type Filtering.

You must select OK to proceed to the import section of Turbo Import. You can change the settings again prior to importing records by selecting the Settings button. If you select the Settings button to change the import settings then the option to cancel without making changes to the current setting changes is available.

For a newly created database, the Import Settings will open first for configuring the database settings.

For databases that have already started a Turbo Import or configured the import settings, the Import tab will be displayed. Settings can be selected by choosing the Settings button from the Turbo Import.

Deduplication

Deduplication is a process that checks the records imported into a database for duplicates of the records either globally or within a custodian. Deduplication in LAW is based upon family relationships and individual records will not be deduped against components of a family.

The _DupID field for Turbo Import records will use the EDA ID of the parent record not the LAW ID as in Electronic Discovery enabled cases.

Enable duplicate document detection

Configuring Turbo Import Deduplication settings.

1.On the File menu, click Import, and then select Turbo Import. The CloudNine LAW Turbo Import utility opens directly to the settings (Content tab) for new databases.

2.Select the Filters tab.

3.Select Enable duplicate document detection.

If deduplication is not enabled during Turbo Import then you would need to dedupe through the Deduplication Utility of LAW if you need to dedupe later.

Deduplication Mode

In most cases, either the MD5 or SHA1 mode provide sufficient deduplication integrity. However, if there is a question about which to use, consult applicable policies for your organization.

The two modes with Custodian in the name indicate that deduplication will compare sources only within each custodian and not across custodians.

·MD5. Uses 128-bit string; used to deduplicate files across all sources.

·SHA1. Uses a 160-bit string; used to deduplicate files across sources.

·MD5Custodian. Uses a 128-bit string; used to deduplicate files within a source.

·SHA1Custodian. Uses a 160-bit string; used to deduplicate files within a source.
If record is considered a duplicate then (Action).

This setting determines the action to take once a duplicate is located. Two options are available:

•Include. Creates a record for the duplicate in the database and copies the native file into the case folder.

•Exclude. Does not create a record, no text is extracted, and the native file is not copied to the case folder.
NIST(NSRL)

The chief purpose of NIST filtering is to focus investigation on user-generated data by removing from consideration files that are of types that are unlikely to be responsive. Examples of such file types include system files and executable files. The National Institute of Standards and Technology (NIST) is an agency of the U.S. Department of Commerce that maintains and publishes a database of known computer file profiles. This database is referred to as a reference data set (RDS) and is compiled by NIST's National Software Reference Library (NSRL).

The NIST filter uses the RDS database to compare files against a known set of software applications. The NIST filter is typically employed in forensics cases to scan for and remove system files and application logic files from consideration as case documents.

Before case files can be filtered by the NIST Items filter, a NIST database must be downloaded and configured through the LAW Configuration Utility under environment settings. A NIST database within SQL is required for Turbo Import LAW cases for which you want to use the NIST Items filter.

Once a NIST database is downloaded and attached to SQL through the LAW configuration utilty, the Enable NIST (NSRL) detection is enabled by default.

If a NIST database has not been downloaded and configured in the LAW configuration utility - environment settings, the Warning icon, Warning icon , is displayed in the NIST section of the Filters tab next to Enable NIST (NSRL) detection.

In order to configure the NIST database for use with LAW's Turbo Import please see Environment settings NIST configuration. Once a NIST database is downloaded and attached to SQL through the LAW configuration utility, the warning icon is not displayed.

NIST (NSRL)

Enable NIST(NSRL) detection - This option is enabled by default if the NIST database has been configured in the LAW Configuration Utility.

If hashes match, then: When you enable the NIST(NSRL) filter, you can select one of the following actions for the import to take when a NIST(NSRL) record is detected: include or exclude the NIST files.

·To allow NIST items to be included in the database, leave the Include selected for the drop down.

·To exclude NIST items from database, select Exclude from the drop down.

If a NIST database is not configured in the LAW Configuration Utility and enabled in the settings, then the NIST Items filter will not function.

File Type

File type settings allow users to identify specific files for processing. CloudNine™ LAW supports import of all file types. Even if a file type is not supported for printing or conversion, metadata and text may still be extracted. After importing a file, if an application is installed on the computer that is capable of opening and printing it, then the file can be processed to TIFF, PDF, or paper.

Files that could not be converted to TIFF or PDF can still be exported and delivered in native file format. Provided the reviewer has the native file application, the file can be opened and reviewed. For this reason, loading all file types into LAW is recommended. However, it is understandable that users may not wish to import certain file types, such as common system files.

File type management database

In CloudNine™ LAW, the file type management database is used to populate the SourceApp field in LAW. The SourceApp field assigns a source application to native files based on the file type and source application mappings in the file type management database. The source application assigned to a native file is used for e-printing and TIFF/PDF conversions in LAW.

The File Type Managment database is configured in the LAW Configuration Utility.

Filtering will only apply to family parent records. Child documents will respect the include/exclude value of their parent. If a Parent file type is excluded then the child record will be excluded. If a Parent file type is included then the child record will be included

Enable file type filtering - This allows filtering during import to include only selected types of documents for processing.

1.To enable select Enable file type filtering.

File Type Manager- Once the file type filtering has been enabled the File Type Manager will have a warning beside it. The warning states, "File Type Manager changes are global and apply to all cases that use the same FTM database and enable file type filtering. FTM changes also apply to previously imported documents whose type changed from exclude to include.".

To Edit the File Type Manager

1.Select Enable file type filtering.

2.Select File Type Manager.

Changes in the File Type Manager are global and will apply to new imports in other cases. Both Turbo Import and Electronic Discovery cases are affected.

3.The Manage File Types opens in a new window.

4.Configure file inclusion and exclusion lists, and other options:

oInc. selected - all documents and database records with Inc. will be written to the LAW database.

oExc. selected - the file, its metadata, and its associated text are not written to the LAW database.

oBoth Inc. and Exc. selected - exclude takes precedence over the include option and the file, its metadata, and its associated text are not written to the LAW database.

oNeither Inc. nor Exc. are selected - the status is determined by the setting selected in Treat file types not specifically included or excluded as

oAssign default source applications for each file type.

Treat file types not specifically included or excluded as: Choose how to process files in the File Type Manager that are unmarked for include and exclude.

This setting is enabled case by case and is not a universal change that affects other databases.

When Enable file type filtering is selected, then Include is the default setting.

·Include - any file type that does not have a specific include\exclude setting in the File Type Manager is included for processing.

·Exclude - any file type that does not have a specific include\exclude setting in the File Type Manager is not included for processing.

To change to the Exclude setting, select the drop down and then select Exclude.
Date Range Filtering

Date range filtering allows you to save time by not processing files that don't meet your case criteria. The date range you provide is inclusive, meaning that files within the date range you provide will be imported. You can provide multiple date ranges if you need to specify non-continuous date ranges.

Date range filtering is overly inclusive. If you have a family (parent document with attachments), and only one document within the family has a date within the range you specify, the entire family will be included.

To specify a date range filter:

1.Click in the From date field. Use the date picker to select the lower inclusive bound for your date range.

2.Click in the To date field. Use the date picker to select the upper inclusive bound for your date range.

3.If you need an additional date range, click the plus button to see an additional From and To box.

4.If you need to remove a date range, click the minus button next to the range you want to delete.


Email

The Email tab contains the settings that Turbo Import uses for naming the emails being imported into LAW. This includes Message Format.

Settings can be viewed, but not changed once a turbo import has been started for the case except for the Passwords and File Type Management database.
Configuring Turbo Import Email settings.

1.On the File menu, click Import, and then select Turbo Import. The CloudNine™ LAW Turbo Import utility opens directly to the settings (Content tab) for new cases.

2.Select the Email tab.

You must select OK to proceed to the import section of Turbo Import. You can change the settings again prior to importing records by selecting the Settings button. If you select the Settings button to change the import settings then the option to cancel without making changes to the current setting changes is available.

For a newly created database, the Import Settings will open first for configuring the database settings.

For databases that have already started a Turbo Import or configured the import settings, the Import tab will be displayed. Settings can be selected by choosing the Settings button from the Turbo Import.

Message Format:

In Message Format, choose the e-mail format that Turbo Import uses for e-mail messages loaded into LAW.

The Message Format selected affects all email settings. E-mail messages can be imported as .eml, .msg, .html, or .mhtml files.

The Message Format list defaults to Native.

·Native - All files are imported in the original format (.msg, .eml, or .html). If you select Native and a message contains a number of recipients that exceeds the maximum number a .msg file can support, the message will be converted to an .html file or it will be converted to an .mhtml file if the message contains inline images.

·HTML - All files are imported in .html format.

·HTML (MHTML when images are present) - Any message that contains inline images will be converted to .mhtml format, otherwise it is converted to .html format.

·MHTML - All messages are exported to .mhtml format.


Metadata

The Metadata tab contains the settings that Turbo Import uses for extracting metadata from the files being imported into LAW. This includes Extract custom metadata properties for MS Office documents and Extract EXIF metadata properties for Image documents settings.

Settings can be viewed, but not changed once a turbo import has been started for the case except for the Passwords and File Type Management database.
Configuring Turbo Import Metadata settings.

1.On the File menu, click Import, and then select Turbo Import. The CloudNine™ LAW Turbo Import utility opens directly to the settings (Content tab) for new cases.

2.Select the Metadata tab.

3.The Metadata settings will be displayed.

You must select OK to proceed to the import section of Turbo Import. You can change the settings again prior to importing records by selecting the Settings button. If you select the Settings button to change the import settings then the option to cancel without making changes to the current setting changes is available.

For a newly created database, the Import Settings will open first for configuring the database settings.

For databases that have already started a Turbo Import or configured the import settings, the Import tab will be displayed. Settings can be selected by choosing the Settings button from the Turbo Import.

Extract custom metadata properties for MS Office documents

When the Extract custom metadata properties for MS Office documents check box is selected, the following metadata, if detected, is extracted during import:

·Comments in Microsoft Word, Excel, and PowerPoint files

·Tracked changes in Word and Excel files

·Hidden rows and/or columns in Excel files

·Hidden worksheets in Excel files

·"Very hidden" worksheets in Excel files

·Hidden slides in PowerPoint files

·Speaker notes in PowerPoint files

·Publisher and Access files are not supported.

The metadata extracted will be populated in Extended Property fields in LAW. The extended property field names will start with EP followed by the name of the field as it exists in the source document.

·Example: if a Word document is imported that contains a custom metadata field called Typist, LAW creates a metadata field during the import called EPTypist.
Enabling Extract custom metadata properties for MS Office documents

1.Go to the Metadata tab in Settings.

2.Select Extract custom metadata properties for MS Office documents.

When the Extract custom metadata properties for MS Office documents check box is not selected then the metadata is not extracted during import.

The default option for new cases is not enabled.

Extract EXIF metadata properties for Image documents.

Extract EXIF metadata properties for Image documents. Extracts custom metadata properties from image files during import if the checkbox is engaged. The metadata is only extracted from image files that have EXIF properties.

The metadata extracted will be populated in Extended Property fields. The extended property field names will start with EP followed by the name of the field as it exists in the source document.

·EX: if a PNG document is imported that contains a custom metadata field called Colors, LAW creates a metadata field during the import called EPColors.
Enabling Extract EXIF metadata properties for Image documents.

1.Go to the Metadata tab in Settings.

2.Select Extract EXIF metadata properties for Image documents.

When the Extract EXIF metadata properties for Image documents check box is not selected then the metadata is not extracted during import.

The default option for new cases is not enabled.


Output

The Output tab contains the settings that Turbo Import uses for naming the files being imported into LAW. This includes Numbering Seed, Alpha-numeric and Number Attachments settings. All documents imported into LAW are grouped by Custodian and then by source.

Settings can be viewed, but not changed once a turbo import has been started for the case except for the Passwords and File Type Management database.
Configuring Turbo Import Output settings.

1.On the File menu, click Import, and then select Turbo Import. The CloudNine™ LAW Turbo Import utility opens directly to the settings (Content tab) for new cases.

2.Select the Output tab.

You must select OK to proceed to the import section of Turbo Import. You can change the settings again prior to importing records by selecting the Settings button. If you select the Settings button to change the import settings then the option to cancel without making changes to the current setting changes is available.

For a newly created database, the Import Settings will open first for configuring the database settings.

For databases that have already started a Turbo Import or configured the import settings, the Import tab will be displayed. Settings can be selected by choosing the Settings button icon from the Turbo Import.

To set a seed value for Numbering Seed

Note the following about choosing a seed value to use for the document identification (DocID) field:

·The DocID is a unique identifier assigned to each document.

·Turbo Import uses the Numbering Seed as the starting value for each document you import.

·Turbo Import increments the specified seed value for each record. For subsequent import sessions, the Numbering Seed box defaults to the next incremented value based off the last successfully exported item.

·The seed value can be a mix of numbers, letters, and symbols.

·The Numbering Seed field may contain up to 50 characters.

·The documents are grouped by custodian and then source for numbering.

Numbering Seed: - Defines the document id format for the imported documents.

·Alpha-numeric - Alphabetic or numeric increases incrementally. (For numbers ending with an alpha character, when the check box is selected, the resulting numbering reflects this format: ABC001a, ABC001b, ABC001c.)

·Number Attachments - Adds [Attachment Level # - Family Count #]

Attachment Level - The first value within the bracket. Starts with 0 for the parent. Increases incrementally by 1 for each attachment.

Family Count # - The total number of attachments in the family.

·Email Sort Order - Defines the sort order to use for emails based on the Sent date.

Oldest To Newest - oldest sent date first.

Newest To Oldest - newest sent date first.

Preview - The preview window displays a sample of the numbering seed entered with alpha-numeric and/or number attachments settings if enabled.
How to configure the LAW Folder Structure LAW Folder Structure Version 7.2+

The folder structure within LAW can be organized by Import Set, Custodian, and/ or Source. The organizational structure of all records imported into the selected case through Turbo Import is grouped according to the levels selected.

LAW Folder Structure Examples

In version 7.2+ the folder structure in LAW for all new Turbo Import cases is configurable. If you create custodians* and load the source(s) file(s)/folder(s) in one or more import set(s) then you can change the organizational structure in LAW using LAW Folder Structure settings. The following scenarios used 2 custodians with each custodian having one or more sources in each Import Set.

Data for the Examples:

Import Set* | Custodian* | Source File/Folder
Import Set 001 | Non-Privileged | CDEAN (Non-Privileged)
 | Privileged | Clint_Dean_Dec2000
Import Set 002 | Non-Privileged | CDEAN2 (Non-Privileged)
 | Privileged | Clint_Dean_Jun2001
 |  | Clint_Dean_Nov2001

*By clicking the links you can access additional information on Import Sets and Custodians.

Example:

1.Depending on the LAW Folder Structure selected, importing the same data using the same process produces different organizations in LAW. The following table provides an expansion, of the preview window in settings, based on the Data for the Examples table.

Database | LAW Folder Structure | Example in LAW
Case A | FolderStructureDefault | TIFolderStructureinLAWDefault
Case B | FolderStructureSelectaLevel |
Case C | FolderStructureImportSetCustodian | TIFolderStructureinLAWImportSetCustodian
Case D | FolderStructureCustodianImportSet | TIFolderStructureinLAWCustodianImportSet
How to change the LAW Folder Structure

1.After creating a new Turbo Import enabled case, go to File>Import> Turbo Import and select the Output tab in Settings. The following LAW Folder Structure is the default setting.

2.Click the LAW Folder Structure drop down list to change the levels.

3.Click the desired level in the first drop down box or (select a level) to remove the level selection.

4.The preview window updates to display a sample of the resulting folder structure within LAW based on the selected LAW Folder Structure.

5.Select OK to save the settings.

Disabling the LAW folder structure will produce the Source Name as the top level folder with the file(s) contained within the source.

Each level utilized of the LAW Folder Structure adds to the length of the file path, so it is recommended to only add levels needed to help organize the data.

The Source is always listed in LAW as the preceding folder level to the file(s). Selecting Source for any level will produce the source name twice in LAW.

The Output settings are locked once data is imported and cannot be changed.


Starting a Turbo Import Session(Import)

Navigation: Using CloudNine LAW > Acquiring Documents > Importing by Turbo Import >

Return to chapter overview

Starting a Turbo Import Session

Show/Hide Hidden Text

After you create a Turbo Import enabled case in CloudNine™ LAW, the next step is to import files into your case. Starting an import session involves the following tasks:

·Open CloudNine™ LAW Turbo Import

·Configure Settings

·Add an Import Set

·Select sources

·Start your Import

About Import Sets About Import Sets

An Import Set is a grouping of one or more custodians containing one or more sources, with each source containing one or more files. Files that are defined in an Import Set are submitted for processing at the same time. This allows you to setup an Import Set and begin processing it while you then define another Import Set.

The import name automatically increments for each import set that is started. Import Set 001, Import Set 002, etc... The name of the import set will also populate in the EDSession field and Import Set field within LAW for all records populated to LAW.

Prior to clicking Begin Import, the import set name can be changed. The maximum length of the import set name is 100 characters and can include any character supported by SQL.

The default name is based on the "Import Set" followed by the count of import sets for the case + 1. Bear in mind that the Import Set default naming does not consider whether the import sets that were created used the default naming convention or not, and therefore will continue using "Import Set + the sequential number of the Import Set" - ex: Import Set 001, Custom Name, Import Set 003.

About Custodians About Custodians

In Turbo Import, files within an Import Set are organized by custodian. A custodian can point to one or more individual files, folders, disk volumes, or network shares. For example, within a case you can create an Import Set with one custodian that points to a particular mail store, a second custodian that points to a particular folder, and a third custodian that points to a series of individual files and folders from various places in a file system.

You can work with custodians in the following ways:

·Create Import Sets, add sources within one or more custodians, and start processing.

§You can create an individual custodian and then add sources to it.

§You can simultaneously create a single custodian by using drag and drop.

§Or you can simultaneously create many custodians at one time by using drag and drop.

·Edit custodians. By default, the custodian name is taken from the name of the item as it appears in the file system. You can Edit the custodian(s) prior to starting the import. If any of the custodian's sources have been imported then you are no longer able to edit the custodian name. There isn't an option to delete the custodian name once created.

The custodian name cannot have any of these Windows path reserved characters:

< (less than)

> (greater than)

: (colon)

" (double quote)

/ (forward slash)

\ (backslash)

| (vertical bar or pipe)

? (question mark)

* (asterisk)

The custodian name can be up to 50 characters long.

If you include a leading or trailing space in the custodian name, Turbo Import will automatically remove it.

Opening Turbo Import

1.A Turbo Import enabled case needs to be created in LAW 7.0+.

2.On the File menu, click Import, and then select Turbo Import. The CloudNine™ LAW Turbo Import utility opens.

For a newly created database, the Turbo Import Settings dialog will open first for configuring the database settings.

Starting Turbo Import(committing sources)

The CloudNine™ LAW Turbo Import utility initially displays on the Import Setup tab. This is where your Import Sets are added and defined. An Import Set is a group of one or more custodians containing one or more sources.

The import name automatically increments for each import set that is started. Import Set 001, Import Set 002, etc... The name of the import set will also populate in the EDSession field and Import Set field within LAW for all records imported during that import set.

1.Click Add Import Set. The dialog updates to allow you to add custodian(s) and source(s).

2.The first Import Name is automatically set to Import Set 001. You can modify the name to anything you want by clicking in the name and editing it. The import set name automatically increments for each import set created.

3.Add files and folders to a custodian in the Import Set. Files and folders can be selected using the Browse drop down, or by dragging and dropping files and/or folders from a standard windows File Explorer window.

a.Use the left pane if you want to create a single custodian for a set of files and/or folders you choose.

b.Use the right pane if you want to create a single custodian for each top level folder in the set of files and/or folders you choose.

4.The dialog updates to show you the custodian(s) and source(s) that have been added to the import set. You can add more sources to custodians in the list, or add sources into new custodians. The Source Name is not editable. It is always defined to be the folder source where the files originated.

5.You can edit a custodian name by clicking Edit to the right of the name, typing in an updated name, and clicking Save.

6.Once you have the custodians and sources specified for the current import set, click Start Import. The screen updates to show details for the custodians in this import set.

7.Initially the Status will display as Pending. Once work begins to process the sources, the Status of each custodian will update to In Progress. When work is done for a custodian the Status will display Complete.

Before importing Lotus Notes mail stores, make sure the Lotus Notes application is closed on all workstations that have LAW Service enabled. If Lotus Notes is open on the LAW Service while attempting to import Lotus Notes mail stores, the email messages in the Lotus Notes mail stores are not extracted during the import.

To quickly add the contents of an entire drive, browse to the drive and open it to display the top level folder structure. Select, drag, and drop all top level folders and files into the desired drag & drop area.

Import Data Statistics Import Data Statistics

As import sets are processed, the statistics at the top of the Turbo Import window update to reflect the data in the case, including:

·Number of Import Sets

·Total number of sources contained in the Import Sets

·Total size of the source data, in GB.

Import Data Filters Import Data Filters

When reviewing the Import Sets and Sources in your case in Turbo Import, you can use the Filters button at the top right to refine the list that is displayed. You can filter the list by:

·Source Name

·Import Set

·Custodian

Deleting Sources from an Import Set Deleting Sources from an Import Set

You can delete sources from from an Import Set, even after they have been processed.

1.From the Import Data tab in Turbo Import, select the check box to the left of the source or sources you want to delete.

2.Click Remove Selected. The Remove Sources confirmation dialog displays.

3.Click Yes to confirm deletion of the source(s). the sources are removed.

Deleting a source removes all associated data. It cannot be undone.

When deleting Import Sets, Sources, and/or Custodians from Turbo Import, the process may be lengthy based on the number of records being removed, environment, and database speed. The delete process runs as a single agent, and removes data from the LAW case database (both TI and LAW), the Image Archive, Case Folder, and all native copies as well from the file system.

Deleting is best done after you're done importing data, as the delete process must complete before other pending Import Sets/Sources will be processed by Turbo Import. For example, if you start an Import Set, then queue a delete, the Import Set will finish importing. The Delete process will start, and any new imports committed by a user will remain in a "pending" state until the delete is completed.

Other LAW processes, including Batch Processing, QC Tasks, Searching, and Exports are all available during the delete process. You may also import data with Turbo Import in other LAW cases.

Screen Refresh:

The screen can be quickly refreshed by selecting Refresh at the bottom of the window or by selecting the (F5) key.

The page will Auto-Refresh at a set interval. The interval for the auto-refresh can be changed by selecting the drop down. The possible intervals are 5 seconds, 10 seconds, 30 seconds, 1 minute, or 5 minutes.

The Auto-Refresh interval is only set for the time that you have the Turbo Import window open. Once you close the Turbo Import window, the interval reverts to 10 seconds.

The number of services running for the environment are displayed at the bottom of the Turbo Import window in Running LAW Services: 1.


Turbo Importing (Progress)

Navigation: Using CloudNine LAW > Acquiring Documents > Importing by Turbo Import >

Return to chapter overview

Turbo Import Progress

Show/Hide Hidden Text

After you start an import for a Turbo Import enabled case, you can view the status of the import in the Progress tab. The progress tab has 3 main sections: Status, Case Statistics, and Agent Activity.

Status Status

Work Pending: The list of processing that is pending for the case (e.g., Import, Email Hashing, Language Identification, Filtering, Data Population).

None refers to no work currently pending or in process for that case. If there are sources committed for processing, then the list of activities to be completed before processing finishes will be listed under Work Pending. The list will decrease as the various activities complete during the import process.

Case Status: Blacklisted, Idle, In Progress, Pending Case Priority, Suspended, Work Pending

·Blacklisting - It is a mechanism in which a service instance stops processing a case after repeated attempts to work on the case fail. The service will try 5 times before a blacklisting is applied to a case. When a case is blacklisted, the service removes the case from consideration for further work. For example, the service will not start agents for inventory or perform analysis. After you resolve the issues causing the blacklisting, you can activate the case to resume processing.

·Idle- There is no work pending or in progress for this case currently.

·Work Pending - Work has been queued an is awaiting processing.

·In Progress - Case work is currently being processed.

·Suspended - Suspending a case stops active agents and prevents new agents from working on the case. Suspended cases can be activated to resume processing.

·Pending Case Priority- If there are multiple cases processing at the same time, the top priority case will process first and the other cases pending work have the Pending Case Priority status. Law Management Console (LMC) can change case priorities.

Suspending a Turbo Import case stops ALL work in the case - including any Turbo Imaging jobs.

To Suspend a case: Suspending a case prevents all agents from working on the case. After a case is suspended, the suspension can be lifted.

·To suspend the case from processing, click Suspend Case.

·The case status will change to suspended, and all agents will stop work on active case.

·Once each agent has successfully "stopped", the agent will be cleared from the Agent Activity grid.

·When the case is in a Suspended state, the Suspend Case button changes to Activate Case.

·In the main screen of the LAW Turbo Import case, Suspended will be displayed; so that if another user opens the case it will be obvious that it is in a suspended import status.

To resume processing:

·When the case is in a Suspended state, the Suspend Case button changes to Activate Case.

·Select Activate Case.

·The case status will change to In Progress and resume importing.

·In the main screen of the LAW Turbo Import case, In Progress will be displayed; so that if another user opens the case it will be obvious that work is in progress.

Case Statistics

Case statistics lists the statistics for the overall case. This information is not session specific and is cumulative.

Documents Inventoried: The total number of top-level documents discovered during the inventory process. This count includes containers.

Inventoried Size: The total size of documents inventoried.

Documents Processed: The total number of documents that were inventoried and expanded based on import settings. (Inventoried + Analysis Yield.)

Processed Size: The total size of documents processed. (Inventoried Size + Analysis Yield Size.)

Documents Populated in LAW:The total number of documents that have been written to the LAW database based on import settings. (Note: Archive, Mailstore, and Forensic Image containers are not populated in LAW)

Errors: The total number of errors that were encountered during processing and data population. To view the error details go to the Errors tab.
Agent Activity

Displays the current agents utilized for the case if there are any processes running in the case.

Agent Name: Name of the agent working on the current activity. The name is based on the computer name where the agent is running.

Activity: One of the processing activities (Preparing Work, Inventory, Analysis, Email Hashing, Language Identification, Filtering, Generate population set, Extract documents/natives, Populate LAW).

Start Time: Time the activity (or the current file) being processed started.

File Name: The current file being processed if the activity is file based.

File Size: Size of the current file being processed if the activity is file based.

Attempts: Number of times we tried to process the current activity/file due to failures/errors (edited).

If there are no sessions processing in this case, then there are no agents in the list.

Screen Refresh:

The screen can be quickly refreshed by selecting Refresh at the bottom of the window or by selecting the (F5) key.

The page will Auto-Refresh at a set interval. The interval for the auto-refresh can be changed by selecting the drop down. The possible intervals are 5 seconds, 10 seconds, 30 seconds, 1 minute, or 5 minutes.

The Auto-Refresh interval is only set for the time that you have the Turbo Import window open. Once you close the Turbo Import window, the interval reverts to 10 seconds.

The number of services running for the environment are displayed at the bottom of the Turbo Import window in Running LAW Services: 1.


Turbo Import Errors

After you create a Turbo Import enabled case in CloudNine™ LAW and have imported files into your case, the next step is to review the errors if they exist. When a Source cannot be processed (due to access/corruption or inaccessible blockers), a critical failure error may occur. Other Sources will continue to process, but you must resolve the source error by either reprocessing the Source via the Errors Tab, or by deleting the problematic Source and re-importing a "fixed" copy of that Source.

From the Turbo Import window, click the Errors tab.

Display: Allows the sorting or displaying of the errors by filtering.

Filter By: A drop down that allows filtering of the records with errors by All, Custodian, File Type, or in version 7.2+ Import Set.

·All - Shows all files that have errors in this case.

·Custodian - Filters the errors by Custodian. The field Having will list the custodians of files that contain errors as possible values.

·File Type - Filters the errors by file Type. The field Having will list the records' that contain errors by file types as possible values.

·Import Set - Filters the errors by Import Set. The field Having will list any import sets for records that contain errors.

Having: Allows further filtering based on the selection of Custodian, File Type, or Import Set in version 7.2+ and displays only the values for records with errors.

Processing: Allows filtering based on the types of errors. For example: Content Extraction Errors, Hash Error, Data Population, Encryption

If a file errors for encryption, then the passwords can be added to the Settings>Passwords. Then the records can be Re-Processed.

The middle section displays the filtered errors individually to gather information about the error through Error Details and Document Properties. Save as a csv for review or Re-Process the selected errors.

Before selecting Re-Process, it is recommended to add the password for encrypted files, confirm the user has the correct rights for accessing the files, and the records aren't being accessed by another program.

Error Details: This provides a full text description of the error message for the selected record.

Error Details and Document properties will only have values populated if a record that had an error during processing is selected.

Document Properties:

File Ref: The file's source location.

Custodian: The name of the custodian for the file.

Source: The name of the source in which the file is contained.

Container: The type of container if applicable.

File Name: The name of the file.

File Type: The type of file.

From: The sender of the file if applicable.

Sent: The date/time sent if applicable.

Filtering Errors Filtering Errors

On the Turbo Import Errors tab, you can use the Filter By and Having drop downs in the upper left to narrow the list of displayed errors.

Select an option for Filter By first - All, Custodian, File Type, Import Set, or Source. The Having drop down will update to show you the options available based on your choice in Filter By. Select an item from the Having drop down to filter the displayed error list.


Reviewing Turbo Imports

Turbo Imports can be reviewed through various methods. The errors can be reviewed on the Errors tab. The Progress tab in the Turbo Import utility provides case statistics for review. Through the main LAW interface you can go to Tools>Session Browser to review import session information.

Session Browser:

1.Open a Turbo Import enabled case.

2. Through the main LAW user interface go to Tools and select Session Browser.

3.The Session Browser dialog lists existing sessions for the current case on the left. Select a session from the list.

4.Select a session.

5.The Session Browser is updated with details from the session you selected.

The following items are available for review:

•Label. The session label.

•Distributed. Whether the import was distributed or not. (For Turbo Imports this value will always be "No").

•Directory. The directory where the import log is located.

•Creator. The user name associated with the user who created the session. (For Turbo Imports this value will always be Turbo Import).

•Workstation. The workstation name where the session was created.

•Status. The status of the session; whether it completed or not.

•Processed. The total number of documents processed.

•Records Written. The number of records written to the case during that session.

•Size. The size of all native files that were written to LAW.

•Errors. The number of errors that occurred during the session.

To return to the Turbo Import utility:

1.Open a Turbo Import enabled case.

2. Through the main LAW user interface go to Tools and select Session Browser.

3. Select Turbo Import from the Session Browser.

4.Select Yes.

5.The Turbo Import utility will open.

Or

1.Open a Turbo Import enabled case.

2. Through the main LAW user interface go to File

3.Then select Import

4.Finally select Turbo Import to open the Turbo Import Utility.

Or

1.Open a Turbo Import enabled case.

2. Through the main LAW user interface select Turbo Import.

3.From the lower right hand corner double click on TILAWUIIdle .


Scanning Documents

Before you can use a scanner with CloudNine™ LAW, you must install the scanner on your computer according to instructions provided by the scanner manufacturer. Preparation to run a scanning job also should include the process of identifying the scanning requirements of the job.

Assuming a scanner is installed and your requirements are clearly drawn, the next step is to open LAW to select your particular scanner model. Selecting a scanner involves registering your scanner model within CloudNine™ LAW. After you select your scanner, you configure scanning options according to the requirements of the scanning job. If you are using barcode break sheets, you also can set options for scanning them as well. Then you are ready to scan.

You can access configuration options of a scanner. Before you can configure a scanner, you must add one by selecting a particular model. If you have not yet selected a scanner, the scan status area reads <No Scanner Detected>. For more information on selecting a scanner see Selecting a Scanner.

To change particular settings, double-click items in the scan status area in the lower right corner of the main LAW window.


Selecting a Scanner

Before you can scan you must select and configure a scanner. After you add a scanner, whenever CloudNine™ LAW starts, it opens a connection to the scanner.

To select a scanner

1.Make sure your scanner is installed. You cannot select a scanner unless it is installed. Refer to the instructions provided by the scanner manufacturer.

2.On the Scan menu, click Select Scanner.

The Scanner Selection dialog box appears. It lists all of the currently available scanner drivers.

Scanner Selection dialog box

3.Select your scanner model from the Scanner list.

·If you want to narrow the list so it shows only connected scanners, select Show only connected scanners.

·If your scanner model is not listed but you have an installation CD, follow the scanner manufacturer's installation instructions to install the scanner driver.

·If you have downloaded a driver without installation instructions, click Add and then browse to the driver for your scanner.

Available scanner models are listed.

4.With your scanner model selected click Setup. If a dialog box appears that lists options for your scanner, then select the options that you want, and then click OK.

5.Click OK.

Driver support notes

The following guidance applies when selecting and configuring drivers for scanners:

·If the connected scanner is not in the list, contact CloudNine to determine if a driver is available for the scanner.

·LAW supports most scanners that use an ISIS driver. If you intend to use a scanner that is bundled with an ISIS driver, do not automatically run the installation for the scanner driver. First, check the LAW CD for that scanner model or contact us to determine if we have a driver for that scanner. Bundled driver installations typically contain additional system files that may overwrite critical image libraries and cause problems when running CloudNine™ LAW.

·If an error occurs when selecting a scanner, there are two possible explanations: either the wrong driver was selected or the scanner was not recognized by Windows. The scanner will not be recognized if it was not turned on prior to the operating system loading. Ensure that the scanner is on and then restart the computer. If Windows recognizes the scanner and you still cannot select it, contact CloudNine for assistance.


Preparing to Scan

As you make preparations to scan, consider the following items:

Item

Install your scanner according to manufacturer's instructions.

Make certain that Windows can detect the scanner and that all drivers and necessary software have been installed. Consult product documentation for the scanner or visit the manufacturer's website for instructions and to locate up-to-date drivers.

Evaluate the project / work order

Gather project specifications and any other instructions.

Evaluate materials to be scanned.

Are the documents single-sided or double-sided? What is the paper size? Color? How will tabs, post-it notes, folder covers, etc., be handled?

Consider page and document breaks

Will you use physical or logical (unitization) breaks?

Physical breaking identifies new documents and pages based on a physical boundary, such as rubber band, staple, paper clip, or binder clip.

Logical (unitization) examines the document itself to determine the start and end of each document.

Will you use document break sheets (slip sheets) or “prep” as you go? Slip sheets may be inserted at the start of each folder, document, and attachment. Once scanned, LAW will recognize the slip sheet and create the appropriate document boundary. By choosing the prep-as-you-go method, the document boundary is removed. The document is scanned using hotkeys or functions on the keyboard. The document is reassembled accordingly.

Consider attachments

Will attachments (parent/children groups) be created? If yes, how will they be created? Are they determined by the smallest physical break?

Determine coding scheme

What will the numbering scheme be?

Will fields be coded at scan time or after scan time? Typically, the fields coded at scan time will be those where the value is the same for multiple records such as a Box or Folder.

Configure scanning options in CloudNine™ LAW

Select a scanner.

Configure scanning options.

Turbo Import databases have all scanning functionality disabled. When creating a database, choose ED Loader enabled databases for scanning.


Using Barcode Break Sheets

Documents may be prepared for scanning using barcode break sheets. Break sheets are also sometimes called slip sheets, are sheets of paper inserted into the set of documents to be scanned. They are scanned along with source documents. Each sheet contains a barcode that identifies the page that follows is a new document, folder, or attachment. With additional configuration, the barcode values may be stored in an index field or used to number the documents and pages.

LAW comes with four pre-defined barcode break sheets. The pre-defined break sheets are available in the LAW installation folder. By default, this is the C:\Program Files (x86)\LAW50 directory.

Pre-defined break sheet files in the installation folder:

·Attach1.tif (Attachment Break)

·Break_Doc1.tif (Document Break #1)

·Break_Doc2.tif (Document Break #2)

·Break_Folder.tif (Folder Break)

Barcode break sheets may also be used to indicate document breaks when importing raw images, or to code multiple index fields. See the Importing Raw Images section for additional information.

To configure barcode settings

1.On the Tools menu, click Options, and then click the Imaging tab.

Imaging tab in the Options dialog box

2.Configure the following imaging options as needed:

Option | Description
Folder | Determines the barcode value used to represent a folder break. If a barcode that matches this value is encountered while scanning, a new document is started in a new folder. LAW will increment the current folder name by one for the newly created folder's name. If the next logical folder does not exist, it is automatically created.
Doc | Determines the barcode value used to represent a document break. If a barcode that matches this value is encountered while scanning, a new document is started. To include multiple document break sheets, enter all possible values separated by semi-colons (;). Also see Storing Barcode Break Sheet Values in a Field below.
Attach | Determines the barcode value used to represent an attachment break. If a barcode that matches this value is encountered while scanning, a new attachment is created and attached to the previous document.
Ignore | Use this option to ignore and drop barcodes matching the specified value during scan time. Multiple values to ignore may be specified by separating each value with a semi-colon (;).
Dilate Scan Region | Dilates or widens the area tested for barcodes. This setting can help recognize poor barcodes with lines missing that may prevent recognition; however, its use may actually prevent recognition of otherwise recognizable barcodes. As such, it should be used with caution and only as a last resort when all other options have failed.
Scan Entire Page | Causes the entire page to be scanned for barcodes at scan time. This may slow scanner throughput due to the increased time required for barcode detection and should only be used if barcodes are located in various positions on the page. If this setting is disabled, only a portion of the page will be scanned for barcodes.
Use thorough scan | Increases the resolution of scanning for barcodes to improve recognition> Using this setting can help to recognize poor quality barcodes. This requires more time to scan but the extra time required can be offset because of the relatively small scan region.

Storing Barcode Break Sheet Values in a Field

You can use LAW to automatically store barcode break sheet values in a custom field for each document. To use this feature, barcode break sheets must be created for every document. In the Barcode Breaks section of the Imaging Options (see above), enter a Doc field with this syntax:

/p/f <prefix> <field>

where <prefix> is the prefix used within the barcode itself, and <field> is the name of a custom field in LAW where the rest of the barcode value should be stored. If spaces exist in the prefix or field, they must be enclosed in single quotes.

For example, if you specify "/p/f b BarcodeValue", then LAW will look for barcodes that start with "b" (the prefix you specified) and put the remainder of the barcode value in the LAW field named "BarcodeValue". For an actual barcode value containing "b23456789", LAW would put "23456789" in the "BarcodeValue" field corresponding to the document whose Barcode Break Sheet contained that value.
To extract barcodes

CloudNine™ LAW can scan all pages of the current document for any barcode values.

On the Tools menu, click Barcodes, and then click Scan All Pages.

All pages of the current image will be scanned, and any recognized barcodes will be saved to a delimited text file in the following structure:

·Value

·Page

·BarcodeNo

If no region is active, the entire page will be scanned. If a region has been created, only this area of every page will be scanned.
To view or modify the barcode scanning region

To view the barcode scanning region

1.Select an image.

2.On the Tools menu, click Barcodes and then click Display Scan Region.

The region used for barcode detection is highlighted on the current image.

To modify the barcode scanning region

When you set the scanning region, you can modify the existing scan region or create a new one.

1.Select an image.

2.Modify the scan region as follows:

Option | Steps
To modify the current scan region. | ·On the Tools menu, click Barcodes and then click Set Scan Region.
To create a new barcode scanning region. | ·Hold the CTRL key down and draw a rectangle by dragging the mouse from one corner of the rectangle to the opposite with the left mouse button depressed.
To quality control barcode breaks

When preparing to use barcode breaks, checking the following items will help to make the scanning process go more smoothly:

Check paper, scanner settings, and barcode values

Item | Description
Paper | CloudNine recommends using a light colored paper, e.g., light yellow or light blue paper. Dark paper decreases the contrast between the bars in the barcode and the paper's background causing detection of the barcode to become more difficult. A Laser Jet printer should be used to create a sharper barcode font. Photocopies of barcodes may result in "fuzzy" barcodes, which can be difficult to read. Also, if the barcode sheets are too badly wrinkled, they may become unreadable as well.
Scanner contrast and brightness | Adjusting the contrast and/or brightness of the scanner may be required to produce a usable scan. If LAW appears to be detecting barcodes sporadically, this adjustment will likely resolve the problem. 1.On the Scan menu, click Scanner Settings. 2.Increase or decrease the contrast or brightness of the scanner. 3.Test the new settings. 4.Repeat as necessary to find the optimal setting for the scanner.
Scanner resolution (DPI) | The lower the DPI, the lower the quality of the scanned image. A scan resolution of less than 200 DPI can cause barcodes to be unreadable.
Expected barcode values | Verify that the value on the barcode matches the value registered in CloudNine™ LAW. On the Tools menu, click Options and then click the Imaging tab. ·The value on the barcode must match the value in the Doc field to be considered an actual document break sheet. ·If these values do not match, the barcode sheet will be imported as a normal page in a document.

Verify scan options

1.On the Scan menu, click Scan Options.

2.Verify the following options:

·Detect Barcode Breaks should be checked.

·Single Page should not be checked. If it is checked, each new page becomes its own document.

·Auto-Deskew may need to be checked.

·Noise Removal should not be checked. This feature may ruin the image of the barcode when enabled.

Verify scan region

1.Select an image.

2.On the Tools menu, click Barcodes, and then click Display Scan Region.

3.Compare the selected scan region to the actual position of barcodes on pages.

4.Modify the region as needed.

Check for conflicts in the scan region override settings

1.On the Tools menu, click Options, and then click the Imaging tab.

2.Check the following settings.

·Consider using Dilate scan region if barcodes are not being recognized due to poor print quality.

·Consider using Scan entire page if barcode location is inconsistent between pages.

·Consider using Use thorough scan if barcodes are not being recognized due to poor print quality.

Using all three of these settings will override the Scan Region configured in the previous step and cause the entire page to be scanned. Use only the settings that you need.

Verify that actual barcode readings match expected values

Run this test if a barcode image is already present. This test may also reveal an unexpected value of the barcode which could cause problems.

·On the Tools menu, click Barcodes, and then click Detect Barcode.

The current document is scanned.

The value of the barcode is displayed if it can be read and a value can be found.

Consider whether to split documents

If the scanner is able to scan all the barcodes but does not detect them then consider splitting the documents based on the barcode images.

·Right-click the image, select Split Document and then click Barcode break sheets.


Adjusting Scanner Settings

Scanner settings are those properties that control the operation of the scanner directly. Before you can configure scanner settings you must add a scanner. For more information on adding a scanner, see Selecting a Scanner.

To configure scanner settings

1.On the Scan menu, click Scanner Settings. The Scanner Settings dialog box appears. The availability of specific settings will vary, depending on the scanner model.

Scanner Settings dialog box

2.Configure scanning settings as needed. Some important settings are described as follows:

·Scan Area - The scan area can be further adjusted by selecting the Area button. A Scan Area dialog will be displayed that allows users to fine-tune the scan area for the current page size. The scan area dialog allows users to set an X and Y offset for the page as well as a custom height and width. This custom area applies only to the current page size. The custom area for each page size is retained between sessions, so users will only have to customize a scan area once for each page size. Setting a custom scan area may be necessary with some scanner models that frequently exhibit a black border around scanned images. Because the black border is not even on all sides, it cannot be adequately removed with black-border removal and must be removed by adjusting the scan area.

Scan Area dialog box

·Scan brightness - Scan brightness can be adjusted in the Brightness section of the Scanner Settings dialog box. Alternatively, the following shortcut keys may be used:

·Press ALT+UP ARROW to increase brightness by 32 points.

·Press ALT+DOWN ARROW to decrease brightness by 32 points.

Pressing either of these hot keys will cause the scanner settings to pop up for visual inspection and fine-tuning of the new brightness. When the dialog appears, focus will be placed on the brightness setting so that it can be quickly adjusted by holding the CTRL key while pressing LEFT ARROW or RIGHT ARROW.

·Scanner-specific settings - To display any special settings for your particular scanner, select the More button from the Scanner Settings dialog. Available settings vary depending on the scanner.


Configuring Scan Options

In addition to the standard scanner settings, CloudNine™ LAW provides several scan options to help improve scanning efficiency.

The scan options can be toggled by selecting the desired option from the Scan > Scan Options menu. The scan options menu can also be displayed by right-clicking on any of the scanner settings displayed in the scanner status bar, located in the lower right-hand corner of main form.

Scanner status bar

The scanner status bar

The scan settings displayed on the status bar are some of the most frequently used settings and can be toggled by double-clicking the desired setting.

Scan Options menu

Scan menu options

The options available in the Scan menu are described as follows:

·Page Size

The Page Size setting provides a quick alternative to selecting the page size from the Scanner Settings dialog. This option allows users to toggle between the four most popular page sizes: Letter (<F7>), Legal (<F8>), Double Letter (<F9>), and A4.

·Scan Mode

The Scan Mode controls how the scanner will scan documents.

Simplex is used to scan single-sided documents and Duplex is for double-sided documents.

Flatbed is used to scan a page from the glass bed; although, if pages are in the document feeder, it defaults to Simplex and scans a single page from the feeder. If the scanner does not support duplex scanning, use the Turnover Mode option (see below) to scan double-sided documents.

·To select Simplex press F10.

·To select Duplex press F11.

·To select Flatbed press F12.

·Auto-Deskew

The Auto-Deskew scan option will straighten documents as they are scanned. The deskew filter can also be applied to multiple documents during Batch Processing and to individual documents (see Page-level Cleanup).

·Black-Border Removal

The Black-Border Removal scan option will remove black edges from all newly scanned images. This filter will only pick up even black edges. If the black edge is uneven or slanted down the page, it will not be dropped. These borders are a result of the scanner model being used and the scan area will have to be adjusted in order to remove them. The scan area can be adjusted from the Scanner Settings dialog. Black borders left on pages can prevent LAW from recognizing blank pages, so this filter should be selected if using the Drop Blank Pages scan option. The black-border removal filter can also be applied to multiple documents during Batch Processing.

·Detect Barcode Breaks

The Detect Barcode Breaks setting allows users to scan multiple documents in a single batch. Barcode pages can be used to determine both document- and folder-level breaks while scanning. The settings for the break sheets can be specified from the Imaging tab of the Options form. Images with the default barcode settings can be found in the installation directory for CloudNine™ LAW. These images can be opened with any image viewer and printed if users need to prepare a scan job with break sheets. Light-colored paper is recommended when printing barcode sheets (e.g., white, light blue, light yellow, or light green). LAW relies on the contrast between the bars in the barcode and the background color of the paper for detecting the barcode value. Scanner brightness or contrast (Scan > Scanner Settings) may require adjustment if LAW is having a difficult time recognizing the barcodes. See Using Barcodes for more information about barcodes.

·Drop Blank Pages

The Drop Blank Pages setting determines whether or not to disregard pages that have a very low percentage of text or graphics (possibly blank pages attached to a document). If this option is set, pages with very low pixel ratios will not be saved. If this option is not set, all pages scanned will be saved. This feature can be extremely useful as it allows users to combine both single- and double-sided documents in a single batch. Blank backsides of all single-sided documents will be dropped. The backsides of the double-sided documents containing text or images will be retained.

·Hole Removal

The Hole Removal setting removes afterimages of standard size holes (1/4" - 5/16") left from scanning pages that were hole punched, and can be used to perform quality control on images batch processed for hole removal. Hole removal can be done for RAW Image and scanned documents, and documents imported in ED Loader and converted to TIFF before hole removal. The letters o and e and zeros, are ignored by the hole removal process.

You can also adjust the size of the image border size that will be scanned for hole removal.

There are two ways to configure the size of borders for hole removal on images:

·In the Scan Toolbar select the Hole Removal check box and then click Configure.

Or

·Open the Configure Scan Filters dialog box (Scan > Scan Options > Configure Filters.) Add Hole Removal to the Selected Filters list, select Hole Removal and then click Configure.

·Invert Pages

The Invert Pages setting allows users to invert (rotate 180 degrees) odd or even pages of a document. This feature is used for double-sided documents that are printed with opposite orientations on the front and back.

·Noise Removal (Despeck)

The Noise Removal setting allows users to apply a filter to reduce the amount of random dots and specks that appear on the scanned image. OCR results may improve if Noise Removal is performed on a document before converting it to text.

·OCR All New Pages

The OCR All New Pages setting determines whether or not all new pages being scanned will be flagged for OCR. LAW allows users to flag certain pages for OCR to help increase OCR speed and efficiency. Pages with graphs and tables or handwriting are not good OCR candidates and may negatively impact OCR performance. See the Flagging Documents/Pages for OCR section for information on flagging pages after they have been scanned.

·Scan Rotation

The Scan Rotation setting can be used to rotate pages as they are scanned. Images can be rotated 90, 180, or 270 degrees. Scanning documents in landscape mode may increase the scanner throughput and help prevent paper jams. If using this feature to scan landscape, the scanner must support double-letter page size in order to capture the full height of the document.

·Single Pages

The Single Pages setting instructs LAW to save all pages in a batch as one-page documents. This can be used to scan a large group of single-page documents in one batch, saving a great deal of time.

·Turnover Mode

The Turnover Mode setting can be used to scan double-sided documents without a duplex scanner. If this option is enabled, LAW will prompt to flip the document and continue scanning after the front side of a double-sided document has been scanned. LAW then rebuilds the document in the proper order.

If this option is enabled, the "Detect Barcode Breaks" setting will be ignored because the document must be flipped after the front side has been scanned.

·Scan Page Limit

The Scan Page Limit feature can be used to specify a page limit for the number of pages scanned per document. This feature can be very useful for scanning checks or note cards, for example.

·Configure Filters

This option allows advanced users to modify the default settings for the following filters:

·Black Border Removal

·Drop Blank Pages

·Auto Deskew

·Noise Removal

·Hole Removal

·Detect Barcode Breaks

These settings should only be modified if the default settings are not working or causing problems.


Configuring Imaging Options

Imaging options will control the format used to save images when scanning and the settings used for barcode break sheets. (See the Using Barcodes section for additional details.)

Imaging tab in the Options dialog box

To configure imaging options

1.On the Tools menu, select Options, and then click Imaging.

2.Configure imaging options as needed:

·Scanner Output - Color Format

This setting is for display purposes only; it may not be modified from this form. This setting identifies the color format selected by the scanner and determines which file types are available. To change the color format displayed, users must change the color mode via Scanner Settings.

·File Type

The File Type setting determines what type of format, or packaging, is used to save newly scanned images. Common file types include Adobe (*.pdf), Bitmaps (*.bmp), Calera (*.pda), Fax (*.dcx), JBIG (*.jbg), JPEG (*.jpg), PaintBrush (*.pcx), Portable Network Graphics (*.png), and TIFF (*.tif). The file types available are determined by the color format selected. For example, if Binary (Black & White) is the current color mode, JPEG is not available as a file type because it can only be used for True Color and 256-Level Grey images.

TIFF images (specifically CCITT Group 4) are accepted as the industry standard and are the recommended format for black & white images. Users can scan to PDF (a frequent request). However, certain features (e.g., endorsing images and OCR to a non-text format) will not be available to PDF images. If PDF images are required in the destination application, this conversion can be handled during the export process after the images have been endorsed and OCR'd by selecting the PDF Conversion export format or by choosing PDF as the Output Format (see Options tab).

·Compression

The Compression setting determines the type of compression used for the specified file type and is specifically determined by the file type and color format. CCITT Group 4 is the common compression for a TIFF image, although this compression is not available for non-bitonal images. If scanning color or grayscale images, we recommend Sequential JPEG as the compression type (TIFF as the File Type). It offers excellent compression for both color and grayscale images and can be used with multi-page images.

·Storage Schema

The Storage Schema setting determines how scanned documents are stored.

The Serialized option stores images as single-page images. For example, using this option, scanning a 5 page document stores each page as a separate file. The files are stored in the $Image Archive folder located in the root case folder.

The Multipage option stores images as multiple pages in one file. For example, using this option, scanning a 5-page document stores one file with 5 pages. Files are stored within the case folder structure displayed in the folder view.

You can move pages in the thumbnails display.

·Barcode Breaks

Barcodes are used in scanning to establish barcode break settings. These settings allow users to specify custom values for barcode sheets that determine both document and folder breaks and control other aspects of the recognition process.

·To use these settings, the Detect Barcode Breaks scan option must be enabled.

See Using Barcodes for more information.


Using the Scan Toolbar

The Scan Toolbar provides quick access to all scan-related functions and settings. The Scan Toolbar also allows you to create scan profiles that can be used to quickly change between predefined settings for different document types, such as those for color photos, duplex documents, or single-sided black and white documents. All available scan settings can be saved with a scan profile.

Until the first scan profile is created, all scan settings will be saved to the "<Default>" scan profile. This profile will always exist and cannot be deleted. After one or more profiles are created, the designated scan profile will be stored at the case level, allowing you to retain case- or customer-specific scan settings. Changing cases will automatically restore the scan profile that was last used in the case.

Scan profiles are specific to a particular scanner model due to differences in the settings available for each scanner, for example, color modes, page size, and resolution. So although scan profiles can be shared between users if desired, they can only be shared by users on workstations with the same scanner model. A user or workstation with one scanner model will not be able to see shared profiles for a user or workstation with a different scanner model.

Scan Toolbar dialog box

Scan Toolbar features

Feature

Description

Task Bar

Task bar in the Scan Toolbar dialog box

·New Document - Opens the Scan New dialog box for scanning new documents.

·New Attachment - Manually adds the new document as an attachment to the last document in the current folder.

·Append - Adds the pages to the end of the currently selected document.

·Insert - inserts pages or entire document

·Replace - replaces pages or entire document

For more information about scanning new documents, attachments or appending pages, see Scanning.

For more information about inserting pages and documents, see Inserting Documents and Pages.

Scan Profile

·Scan Profile list - The existing scan profiles for the case. The selected scan profile determines the current scan settings.

·New button - Opens the New Profile dialog box.

·Edit button - Opens the Edit Profile dialog box.

Show Settings button

Expands the Scan Toolbar dialog box to display the scan settings tabs.

Hide Settings button

Hides the scan settings tabs in the Scan Toolbar dialog box.

Scanner Settings tab

Scanner Settings tab

·Color Mode - The Color Mode setting determines the color format to use when scanning documents. For example, Black and White or 24-bit color.

·Resolution - The Resolution setting determines the dots per inch.

·Page Size - The Page Size setting provides a quick alternative to selecting the page size from the Scanner Settings dialog. This option allows users to toggle between the four most popular page sizes: Letter (<F7>), Legal (<F8>), Double Letter (<F9>), and A4.

·Scan Mode - The Scan Mode controls how the scanner will scan documents.

Simplex is used to scan single-sided documents and Duplex is for double-sided documents.

Flatbed is used to scan a page from the glass bed; although, if pages are in the document feeder, it defaults to Simplex and scans a single page from the feeder. If the scanner does not support duplex scanning, use the Turnover Mode option on the Other tab to scan double-sided documents.

·Advanced - Opens the Scanner Settings dialog box.

For more information about these settings, see Adjusting Scanner Settings and Configuring Scan Options.

Scanner Output tab

Scanner Output tab

·File Type - The File Type setting determines what type of format, or packaging, is used to save newly scanned images. Common file types include Adobe (*.pdf), Bitmaps (*.bmp), Calera (*.pda), Fax (*.dcx), JBIG (*.jbg), JPEG (*.jpg), PaintBrush (*.pcx), Portable Network Graphics (*.png), and TIFF (*.tif). The file types available are determined by the color format selected. For example, if Binary (Black & White) is the current color mode, JPEG is not available as a file type because it can only be used for True Color and 256-Level Grey images.

TIFF images (specifically CCITT Group 4) are accepted as the industry standard and are the recommended format for black & white images. Users can scan to PDF (a frequent request). However, certain features (e.g., endorsing images and OCR to a non-text format) will not be available to PDF images. If PDF images are required in the destination application, this conversion can be handled during the export process after the images have been endorsed and OCR'd by selecting the PDF Conversion export format or by choosing PDF as the Output Format (see Options tab).

·Compression - The Compression setting determines the type of compression used for the specified file type and is specifically determined by the file type and color format. CCITT Group 4 is the common compression for a TIFF image, although this compression is not available for non-bitonal images. If scanning color or grayscale images, we recommend Sequential JPEG as the compression type (TIFF as the File Type). It offers excellent compression for both color and grayscale images and can be used with multi-page images.

·Storage Schema - The Storage Schema setting determines how scanned documents are stored. The Serialized option stores images as single-page images. For example, scanning a 5 page document stores each page as a separate file. The files are stored in the $Image Archive folder located in the root case folder. The Multipage option stores images as multiple pages in one file. For example, scanning the same 5-page document stores one file with 5 pages. The files are stored within the case folder structure displayed in the folder view.

Note that records scanned using the Serialized Storage Schema can be moved in the thumbnails display.

·Rotation - The Rotation setting can be used to rotate pages as they are scanned. Images can be rotated 90, 180, or 270 degrees. Scanning documents in landscape mode may increase the scanner throughput and help prevent paper jams. If using this feature to scan landscape, the scanner must support double-letter page size in order to capture the full height of the document.

For more information about these settings, see Configuring Imaging Options.

Contrast/Brightness tab

·Brightness - The Brightness setting determines the brightness value applied to the scanned documents.

·Contrast - The Contrast setting determines the optical density value applied to the scanned documents.

For more information about these settings, see Adjusting Scanner Settings.

Filters tab

·Auto Deskew - The Auto-Deskew scan option will straighten documents as they are scanned. The deskew filter can also be applied to multiple documents during Batch Processing and to individual documents (see Page-level Cleanup).

·Black Border Removal - The Black-Border Removal scan option will remove black edges from all newly scanned images. This filter will only pick up even black edges. If the black edge is uneven or slanted down the page, it will not be dropped. These borders are a result of the scanner model being used and the scan area will have to be adjusted in order to remove them. The scan area can be adjusted from the Scanner Settings dialog. Black borders left on pages can prevent LAW from recognizing blank pages, so this filter should be selected if using the Drop Blank Pages scan option. The black-border removal filter can also be applied to multiple documents during Batch Processing.

·Detect Barcode Breaks - The Detect Barcode Breaks setting allows users to scan multiple documents in a single batch. Barcode pages can be used to determine both document- and folder-level breaks while scanning. The settings for the break sheets can be specified from the Imaging tab of the Options form. Images with the default barcode settings can be found in the installation directory for CloudNine™ LAW. These images can be opened with any image viewer and printed if users need to prepare a scan job with break sheets. Light-colored paper is recommended when printing barcode sheets (e.g., white, light blue, light yellow, or light green). LAW relies on the contrast between the bars in the barcode and the background color of the paper for detecting the barcode value. Scanner brightness or contrast (Scan > Scanner Settings) may require adjustment if LAW is having a difficult time recognizing the barcodes. See Using Barcodes for more information about barcodes.

·Drop Blank Pages - The Drop Blank Pages setting determines whether or not to disregard pages that have a very low percentage of text or graphics (possibly blank pages attached to a document). If this option is set, pages with very low pixel ratios will not be saved. If this option is not set, all pages scanned will be saved. This feature can be extremely useful as it allows users to combine both single- and double-sided documents in a single batch. Blank backsides of all single-sided documents will be dropped. The backsides of the double-sided documents containing text or images will be retained.

·Hole Removal - The Hole Removal setting removes afterimages of standard size holes (1/4" - 5/16") left from scanning pages that were hole punched, and can be used to perform quality control on images batch processed for hole removal. Hole removal can be done for RAW Image and scanned documents, and documents imported in ED Loader and converted to TIFF before hole removal. The letters o and e and zeros, are ignored by the hole removal process.

There are two ways to configure the size of borders for hole removal on images:

·In the Scan Toolbar select the Hole Removal check box and then click Configure.

Or

·Open the Configure Scan Filters dialog box (Scan > Scan Options > Configure Filters.) Add Hole Removal to the Selected Filters list, select Hole Removal and then click Configure.

·Noise Removal - The Noise Removal setting allows users to apply a filter to reduce the amount of random dots and specks that appear on the scanned image. OCR results may improve if Noise Removal is performed on a document before converting it to text.

·Configure - This option allows advanced users to modify the default settings for the filters. To modify the settings for a filter, on the Filters tab, click the filter name, and then click the Configure button.

For more information about these settings see, Configuring Scan Options.

Other tab

·Invert Pages - The Invert Pages setting allows users to invert (rotate 180 degrees) odd or even pages of a document. This feature is used for double-sided documents that are printed with opposite orientations on the front and back.

·Scan Page Limit - The Scan Page Limit feature can be used to specify a page limit for the number of pages scanned per document. This feature can be very useful for scanning checks or note cards, for example.

·OCR All New Pages - The OCR All New Pages setting determines whether or not all new pages being scanned will be flagged for OCR. LAW allows users to flag certain pages for OCR to help increase OCR speed and efficiency. Pages with graphs and tables or handwriting are not good OCR candidates and may negatively impact OCR performance. See the Flagging Documents/Pages for OCR section for information on flagging pages after they have been scanned.

·Single Pages - The Single Pages setting instructs LAW to save all pages in a batch as one-page documents. This can be used to scan a large group of single-page documents in one batch, saving a great deal of time.

·Turnover Mode - The Turnover Mode setting can be used to scan double-sided documents without a duplex scanner. If this option is enabled, LAW will prompt to flip the document and continue scanning after the front side of a double-sided document has been scanned. LAW then rebuilds the document in the proper order.

If this option is enabled, the "Detect Barcode Breaks" setting will be ignored because the document must be flipped after the front side has been scanned.

For more information about these settings see, Configuring Scan Options.

To open the Scan Toolbar

There are two ways to open the Scan Toolbar dialog box:

·On the Scan menu, click Scan Toolbar.

OR

·Double-click the scan profile name in the scanner status bar located at the bottom of the main LAW application window.

Note that if a scan profile has not been created the profile option is marked as <Default>. This is shown in the following graphic:

Scanner status bar

If a custom scan profile is loaded, it is shown in place of <Default>. In the following graphic a profile named Scan Profile 1 is loaded.

Scanner status bar

To create a scan profile

1.On the Scan menu, click Scan Toolbar.

Clicking Scan Toolbar opens the Scan Toolbar dialog box.

Scan Toolbar dialog box

2.Click the New button.

Clicking the New button opens the New Profile dialog box.

New Profile dialog box

3.In the Name field, type the scan profile name.

4.In the Scope list, click one of the following:

·Shared (Available to all users)

·Local (Available to only you)

5.If you want to assign a keyboard shortcut to the scan profile, in the Hot Key list, click one of the available keyboard shortcuts.

When a keyboard shortcut is added to a scan profile, the shortcut is no longer available for selection.

6.Click OK.

Clicking OK creates the scan profile and closes the New Profile dialog box.

7.In the Scan Toolbar dialog box, click the Show Settings button.

Clicking the Show Settings button expands the Scan Toolbar dialog box to display all the scan settings.

Scan Toolbar dialog box

8.Define the scan profile settings.

The scan profile settings are automatically saved when the Scan Toolbar is closed or another scan profile is selected in the Scan Profile list.

To edit a scan profile

The Default and custom profiles can be edited, but the Default profile name, scope, and shortcut key settings cannot be modified.

1.On the Scan menu, click Scan Toolbar.

Clicking Scan Toolbar opens the Scan Toolbar dialog box.

2.In the Scan Profile list, click the profile you want to edit.

3.If you want to edit a profile's name, scope, or shortcut key, in the In the Scan Profile list, click the Edit button.

Clicking the Edit button opens the Edit Profile dialog box.

Edit Profile dialog box

4.Make the applicable edits, and then click OK.

5.In the Scan Toolbar dialog box, modify the applicable scan settings.

The scan profile settings are automatically saved when the Scan Toolbar is closed or another scan profile is selected in the Scan Profile list.
To delete a scan profile

Note the following when deleting scan profiles:

·A local profile can only be deleted by the user who created it.

·A shared profile can be deleted by any user. Deleting a shared profile deletes it for all users.

1.On the Scan menu, click Scan Toolbar.

Clicking Scan Toolbar opens the Scan Toolbar dialog box.

2.In the Scan Profile list, click the profile you want to delete.

3.Click the Edit button.

Clicking the Edit button opens the Edit Profile dialog box.

Edit Profile dialog box

4.Click the Delete button, and then click OK.

The Delete Profile dialog box opens.

Delete Profile message

5.Click Yes.

The profile is deleted.


Scanning

After you have selected and configured your scanner you are ready to begin scanning. All newly scanned documents are saved in the currently selected folder. Be sure to change the folder selection as needed.

To add documents

1.From the main window, open a folder.

2.On the Scan menu, click New Document.

Or

·Press F3.

The Scan New dialog box opens. If this is the first page in the case then the Starting Page ID is blank, otherwise the next available Page ID is provided.

Scan New dialog box

3.Add or edit the starting page ID and then click Begin.

All newly scanned documents are added to the end of the folder.

To resume scanning after scanner is empty

To continue a scan batch using a delay-enabled scanner

If scanning from the document feeder, CloudNine™ LAW scans until the feeder is empty. Some scanner models have a delay option that allows users to insert more pages after the feeder is empty and then to continue scanning in the same batch. This is helpful if scanning large documents that exceed the capacity of the feeder or multiple documents separated by barcode document break sheets.

·Consult your scanner documentation for information on using its delay feature.

To continue a scan batch using a scanner without a delay feature

1.On the Tools menu, click Options.

2.Click the Preferences tab.

3.Select Prompt to continue scanning when feeder is empty.

You will be prompted to insert more pages when the feeder is empty.

To add attachments

You can add attachments during or after scanning.

To add an attachment manually

·On the Scan menu, select New Attachment.

Or

·Press CTRL+F3.

The new document is added as an attachment to the last document in the current folder.

Attachments cannot be added at scan time to intermediate documents in a folder. If documents have been scanned out of order, you must:

1.Scan the attachment as a normal document, where it will be place at the end of the folder.

2.Move it behind the appropriate parent document and then manually attach it.

For more information on attaching existing documents, see the Working with Attachments section.

To scan documents as attachments using break sheets

You use an attachment barcode break sheet during scanning to designate a document as an attachment. An attachment barcode break sheet is a special type of barcode break sheet that signifies that the document that follows is an attachment.

Note the following facts when using barcode break sheets:

·If using barcode break sheets to scan multiple documents, each attachments must be preceded by an attachment break sheet.

·The break sheet for attachments is named attach1.tif and can be found in the installation directory for CloudNine™ LAW.

·A shortcut to this file (Attachment Break #1) can be found in the Break Sheets subfolder in the LAW program group.

·Documents preceded by an attachment break sheet will always be attached to the previous parent document. Therefore, to scan a document with three attachments, a standard document break sheet must precede the parent, and an attachment break sheet must precede each of the three attachments.

·After you scan an attachment, you can check that the attachment was itemized as an attachment by looking at the item number of the document. Attached documents appear indented in the document list to indicate that they are attached to the previous document. For example, in the following figure, item number -- 0002 is an attachment of item number 0001.

Example of a parent document with an attachment

To insert documents after scan time

You can insert document that were missed at scan time. This feature is very important because, unless documents are specified by a query, the scan order determines the order of all processing functions, such as batch processing and exporting. The insert document function can be used to insert multiple documents if the "Detect Barcode Breaks" setting is enabled and the pages are separated by barcode break sheets.

1.On the Edit menu, click Insert.

2.Click one of the following:

·Scanned Document

·New Page(s)

·Existing Page(s) and then follow the prompts to select one or more existing images to insert.

The inserted document will be placed above the currently selected document in the current folder.

If multiple documents are selected, they will be imported in alphabetical order by filename. Also, the Insert Pages function works the same as the Append Pages in that it disables checks for barcode break sheets because it is designed to insert pages into the current document.

To append pages

You can add one or more pages to the end of the currently selected document.

1.Select a document to which you want to add pages.

2.On the Scan menu click Append.

Or

·Press F5.

The new page(s) are added to the end of the selected document.

The Append Pages function is only intended to add pages to a single document and is not intended for batch scanning. Append Pages will not check for barcode break sheets, even if Detect Barcode Breaks is activated.

If using break sheets, use the Prompt to continue scanning... setting if you want to continue adding pages to the current batch until it is complete. Otherwise, users must manually ensure that document integrity is maintained every time that a batch is broken down so that it fits into the auto-feeder.

To replace pages and documents

You can replace pages within a document or replace an entire document.

To replace pages

1.Select a document.

2.On the Edit menu, click Replace, and then click Page(s).

Or

·Press F6.

The new pages will replace the current page forward for as many new pages are scanned.

To replace an entire document

1.Select a document.

2.On the Edit menu, click Replace, and then click Document.

Or

·Press CTRL+F6.

If replacing pages, both replace pages and document work the same as the append and insert page functions, disabling the detection of barcode breaks.

To replace documents with file images

1.Select a document.

2.On the Edit menu, click Replace, and then click Image from File(s).

The entire document is replaced by the image file. Only one existing image may be selected when using this feature.


Importing from Other Sources

LAW supports options for importing into a case: existing case files, load files in a variety of formats, raw images, and replacement images.


Importing Cases and Load Files

You can import materials from existing CloudNine™ LAW cases and from load files generated by applications.

Turbo Import cases are not eligible for importing (dii or opt) load files.

Choose ED Loader enabled databases for case to case imports. Case to case importing is disabled for Turbo Import cases.

k

When the import completes the following conditions apply:

·All fields in the source case will be automatically created if they do not already exist.

·The path structure for the existing case will be re-created in the current case relative to the current folder.

·The image and native records, text, and index information from the source case will be copied into the current case. There is no danger of losing the data associated with the source case.

·If single-page images exist with no document breaks defined, then either a load file must be created in one of the supported formats or document boundaries must be created after they have been imported into the case.

·Imported images are stored in the same format as the original images: single-page will remain single-page and multi-page will remain multi-page.

·With the exception of Z-Print imports, all images imported via load file will be stored in the <case root>\$Image Archive folder.

To import a CloudNine™ LAW case

You can import an existing case created in LAW versions 4 or 5 into a new or existing case.

1.With a case open, on the File menu, click Import, and then click LAW Case.

2.Browse to the case file and then click Open.

You can import a LAW case that is not in the case list by selecting <Browse> and browsing to the case. When selected, the case is temporarily added to the case list.

3.If you want to import documents within a case by tag, select Filter By Tag and then select the tag from the drop down menu. Select Include Parent/attachments if you want to include the parent document and attachments of tagged documents within the case.

4.Click Import.

The LAW Case Import dialog appears.

LAW Case Import dialog box

If errors occur during import, the Import Status dialog appears with an error message. If this occurs, click Yes to open the Log Viewer and review the error log.

Import Status message

5.After import you can do one of the following:

·If everything was imported successfully and the source case is no longer needed, you can continue working in the target case. The source case may be marked inactive or if necessary, deleted with the option to backup the case before deletion. For more information on deleting cases, see Working with Existing Cases.

·If errors or warnings are generated during import you are recommended to open the Log Viewer. Under the Import tab, you can review issues with the import session. For more information on reviewing errors after import, see Reviewing Errors.

Note the following considerations when importing LAW case files:

·The DupStatus, _DupID, and _DupMethod fields are cleared for EDD records being imported into a new LAW case.

·User-defined page-level fields existing in the source case are not imported into the target case.

·Session databases are not copied from the source case folder to the target case folder. If you try to view logs in the Session Viewer in the target case that were generated by the source case, a database not found message results. You may still browse to the location of the databases from within the target case using the Session Viewer. Also, the logs associated with the source case are still viewable if you open the source case.

To import a Doculex Imagebase

The Doculex import allows users to import images from a Doculex imagebase. A Doculex imagebase does not contain any index information so only page numbering will apply to the imported documents.

1.On the File menu, click Import, and then click Load File.

2.Browse to the load file (Doculex3.dbf or Doculex5.dbf)) and then click Open.

The path structure for the images will be re-created relative to the current folder in CloudNine™ LAW. If importing multiple imagebases, creation of a separate folder for each volume is recommended as the folder structure will frequently be a sequential numeric format (e.g., \001, \002, etc.). If a separate folder for each volume is not created, images from different volumes in the same folder may occur. While this will not affect CloudNine™ LAW, it can be confusing and interfere with processing order.

The Doculex import does not require the documents breaks to be defined in the database. Existing breaks can be overwritten with new ones defined by a range file. A range file is simply a delimited text file with two fields, BegDoc# and EndDoc#, which specify the ranges to use when rebuilding the documents. If no range file is specified, the document breaks defined in the Doculex imagebase are used.
To import an Opticon load file

1.On the File menu, click Import, and then click Load File.

2.Browse to the load file (*.opt or *.log)) and then click Open.

Text files that match the image file names found in the source directory are imported as OCR text.

If the Opticon load file has separate image and text folders, and the image and text folders are located at the same level as the load file or one level lower and the image files and text file names match except for the file extension, both folders will automatically be imported with the load file. The text file folder must be named “text”. If the text folder is not named "text" or if the text files are not detected for images in the load file, the Select Text Path dialog opens.

Select Text Path dialog box

3.Navigate to and click the text file folder, and then click the Accept button.

Clicking the Accept button closes the Select Text Path dialog box and the import finishes processing.

4.If there is no text files associated with the images, click Cancel.

Clicking Cancel closes the Select Text Path dialog box and the import finishes processing without capturing any text files.
To import a Summation load file

The Summation import allows users to import images with document breaks defined by a Summation load file.

1.On the File menu, click Import, and then click Load File.

2.Browse to the load file (*.dii)) and then click Open.

3.If prompted to include fields, to configure import of user-defined fields, click Yes and then specify fields to include and destination names to use, and then click OK.

Import Fields dialog box

When configuring options in the Import Fields dialog box, note the following:

·The Source Name column will list the fields contained within the load file.

·Fields listed in blue are those that do not already exist in the case.

·The Destination Name column displays the name of the field that will be created or the existing field name in the case.

·Both new and existing field names may be changed by double-clicking in the cell and typing a new name.

·To exclude a field, clear the check box in the Include column in the proper row.

·The Type field displays the field type for each field. The type can be changed for new fields only.

·Any text and image files referenced in the load file will be copied to their respective folders in the case. If you are importing an XML load file, any native files referenced in the load file will also be copied to their respective folders in the case. Native files are only imported if the load file is an XML load file.

·If the Link to source files in place when importing load files check box is selected on the Preferences tab in the Options dialog box (Tools menu > Options), the native, image, and text files associated with the native and image files are not copied into the case. Instead, LAW generates a link to the native, image, and text files in their current location. The TextFilePath field is populated with the full path to the linked text file associated with the native and image files.

The only exception to this is if there are multiple text files associated with a document, such as page level text files. If there are multiple text files associated with a document, the text files will be merged and copied into the LAW case into one of the following locations:

·If the document contains an image, the text will be assumed to be OCR text, so the merged text file will be copied to the OCR location.

·If the document does not contain an image, the text will be assumed to be extracted text, do the merged text file will be copied to the extracted text location.

The file is imported.

Note the following facts about importing Summation load files:

·The folder structure will be re-created relative to the current folder. Depending on the path notation in the load file, users may have to select the image path for the images.

·If the load file uses CD volume notation (@V), LAW scans for the CD drive letter that contains the images. If the images have been copied to a local drive from a CD, or if image directory notation (@I) has been used, you must specify the directory for images to be stored.

·OCR is imported if it exists with the images. During import, page-level OCR, consisting of one text file for each single-page image, is merged into one text file for the entire document. Any existing word list files (*.ocr) with images are also imported.

·A Summation load file may contain index information for each document. This index information may or may not be imported, depending on the options set in the Import Fields dialog box.

·Summation load files do not contain page IDs or Bates numbers for every page. They do contain a beginning document number and an ending document number. During import, numbers are added to every page, based on the first page of the document, but this numbering scheme may not match the originals if gaps or changes exist in the numbering scheme within the document.
To import an IPRO load file

1.On the File menu, click Import, and then click Load File.

2.Browse to the load file (*.lfp) and then click Open.

The file is imported as OCR text.

If the IPRO load file has separate image and text folders, and the image and text folders are located at the same level as the load file or one level lower and the image files and text file names match except for the file extension, both folders will automatically be imported with the load file. The text file folder must be named “text”. If the text folder is not named "text" or if the text files are not detected for images in the load file, the Select Text Path dialog opens.

Select Text Path dialog box

3.Navigate to and click the text file folder, and then click the Accept button.

Clicking the Accept button closes the Select Text Path dialog box and the import finishes processing.

4.If there is no text files associated with the images, click Cancel.

Clicking Cancel closes the Select Text Path dialog box and the import finishes processing without capturing any text files.
To import an EDRM XML file

You can use EDRM XML 1.0 or EDRM XML 2.0 to import any combination of native, text, images, and metadata into an electronic discovery enabled LAW case.

1.On the File menu, click Import, and then click Load File.

2.Browse to the load file (*.xml) and then click Open.

When you are importing an EDRM XML file, you do not need to select the EDRM XML version. LAW automatically imports the EDRM XML file using the EDRM XML version associated with the EDRM XML file being imported.

The Import Fields dialog box appears.

Import Fields dialog box

3.Configure options as needed:

·To change a field name, double click it and then type the new name.

·To exclude a field, clear its check box in the Include column.

·To clear all fields, click Clear All.

·To select all fields, click Select All.

·To change the type of a new field, click the type and then select a new one. The type can be changed for new fields only.

When configuring options, note the following:

·The Source Name column lists fields found in the load file.

·Fields listed in blue are those that do not already exist in the case.

·The Destination Name column lists either the name of the field that will be created or the name of the existing field.

·Any native, text, and image files referenced in the load file will be copied to their respective folders in the case.

·If the Link to source files in place when importing load files check box is selected on the Preferences tab in the Options dialog box (Tools menu > Options), the native, image, and text files associated with the native and image files are not copied into the case. Instead, LAW generates a link to the native, image, and text files in their current location. The TextFilePath field is populated with the full path to the linked text file associated with the native and image files.

The only exception to this is if there are multiple text files associated with a document, such as page level text files. If there are multiple text files associated with a document, the text files will be merged and copied into the LAW case into one of the following locations:

·If the document contains an image, the text will be assumed to be OCR text, so the merged text file will be copied to the OCR location.

·If the document does not contain an image, the text will be assumed to be extracted text, do the merged text file will be copied to the extracted text location.

4.Click OK.

·If an Add New Fields dialog box opens, click OK to add fields, or No to cancel the import.

·If a message box appears that provides you with the option to view the error log, click Yes to view the error log or No to return to the main window.

To link instead of copy files during import

Rather than copying files into the LAW folder structure during import, you can choose to link to files in their current location. This option applies to Doculex, EDRM, IPRO, Opticon, and Summation load file imports.

1.On Tools menu, click Options, and then click Preferences.

2.Select the Link to source files in place when importing load files check box.

Native files or images associated with the load files will not be copied to the case. Instead a link is created to their existing location.

Note the following details when considering options related to linking to originals versus importing:

·To simply import raw images without a load file or defined format, use the Import Raw Images function detailed in the Importing Raw Images section.

·When the Link to source files in place when importing load files check box is selected on the Preferences tab in the Options dialog box (Tools menu > Options), the native, image, and text files associated with the native and image files are not copied into the case. Instead, LAW generates a link to the native, image, and text files in their current location. The TextFilePath field is populated with the full path to the linked text file associated with the native and image files.

The only exception to this is if there are multiple text files associated with a document, such as page level text files. If there are multiple text files associated with a document, the text files will be merged and copied into the LAW case into one of the following locations:

·If the document contains an image, the text will be assumed to be OCR text, so the merged text file will be copied to the OCR location.

·If the document does not contain an image, the text will be assumed to be extracted text, do the merged text file will be copied to the extracted text location.

·Modifying the images in CloudNine™ LAW, for example, rotating or annotating the images, will result in the source file being modified. If the source image should not be altered, do not use the Link to source files in place when importing load files option.


Importing Raw Images

You can use the Import Raw Images utility to select image files individually or by the folder for import. When you import raw images, you can filter the file type for import, as for example, to select all image file types, or restrict import to TIFF files. When raw images are imported, the folder structure is created relative to the currently selected folder in the case. Ensure that the desired folder is selected prior to import.

Import Raw Images is not recommended for importing PDF files. Instead it is recommended that you use Turbo Import or ED Loader to import PDF files. PDF import using Raw Images Import is sometimes successful but not supported. If you do choose to use RAW Images Import on PDF files, check your results after import. Should problems occur, try using Turbo Import or ED Loader instead.

To import image files

1.From the main window, in the case folder structure, select the folder that will receive the imported files or folders.

Selecting the folder to receive imported files or folders

2.On the File menu, click Import and then click Raw Images. The Import Raw Images dialog box appears.

Import Raw Images dialog box

3.Browse to the folder containing images and then select:

·Individual files.

Or

·Any folder and then, if necessary select Include subfolders. This option selects folders and any subfolders for import.

4.Select a file filter as necessary. For example, to import only JPEG files and no other file types, select JPEG (*.JPG).

5.Click Options and then select import options as necessary. When finished selecting options click OK. For more information on import options, see the Import Options section in this topic.

6.Click Begin. The Import Status message box reports the number of items imported.

Import Status message

7.Click OK.

To import images with a supported database or load file, use the image import functions described in the Importing Cases and Load Files section.

To configure import options

1.From the CloudNine™ LAW main window, on the File menu, click Import and then click Raw Images.

2.Click Options.

Import Options dialog box

3.Configure import options as needed and then click OK. These are described as follows:

Option

Description

Convert images to binary (B&W)

Force all images to be converted to black and white during the import process.

Determine document breaks

Specify whether to use blank pages or barcode break sheets to split multi-page image files into separate documents during import.

To specify blank pages or barcode breaks

1.Click the More... button.

2.Select one of the following sensitivity options for the blank page filter:

·Pristine White. Recommended for all white documents and for digitally converted documents.

·Dirty White. Recommended for scanned documents, especially those that contain a small amount of speckles, creases, or folds.

Or

·If barcode break sheets are selected, click More and then configure values breaks used in the source documents. Each time a barcode with the specified Barcode Value is detected, a new document will be created.

·To assign the incoming barcode value to a field value in CloudNine™ LAW, select Capture barcode values and then select the first field to receive values.

Barcode Settings dialog box

·If necessary you can configure LAW further to recognize barcode symbologies, barcode orientation, or the region on pages where existing barcodes are positioned, click More again and then configure the properties on the Barcode Detection and Region Properties tabs, as needed.

Barcode Detection tab

Region Properties tab

Capture barcode values

Capture additional barcode values on the break sheet and place the values into index fields for the newly created document.

For example, a barcode break sheet image contains three barcode values: DOCBREAK, MEMO, and ABC0001. If two index fields are created, the "MEMO" and "ABC0001" values can be stored with the newly created document. In this example, the DocType field has been selected to store the first "non-document break" barcode value ("MEMO"). Then, the next barcode value detected on this sheet will be placed in the next index field immediately following the DocType field as listed under the Index tab on the main LAW window.

This feature does not currently support barcode breaks that indicate folders or attachments.

Include OCR

Import text files (*.txt, *.doc, *.wpd, *.htm) associated with images.

Link to images in place

Create links to selected images instead of creating copies of the files into the case. This feature can help to conserve storage space.

Remove originals

Remove original images after import. This feature is useful if the import process is canceled or interrupted. You can resume at a later time without re-importing any of the same images.

This setting has no effect if the images are on a read-only source (e.g., CD-ROM).

Use filename as BegDoc#

Numbers incoming images according to their filenames.

This feature can be useful when images have already been named according by document number.

However, if the documents are multi-page images and have been named sequentially (e.g., AB0001.tif, AB0002.tif, etc.), numbering them in this manner will cause duplicate page IDs.

Use Numeric Suffixes names the first page of each document according to the filename and names the remaining pages with a numeric suffix.

The default setting (*.###) forces a suffix padded with three digits, separated by a period (e.g., AB0001, AB0001.002, AB0001.003, etc.). The separator character can be modified or omitted and the number of pad digits can be adjusted with the format string.

Mirror original structure

Rebuilds the original folder structure relative to the topmost selected folder(s). The selected images will then be imported into the currently selected folder in the folder list window.

Auto-increment folder

Stores incoming images in the current folder until a specified number of files specified in the File Limit setting has been reached. After the file limit is reached, LAW creates a new folder at the same level as the current folder and stores new images there.

LAW does not auto-increment the root image folder. If this setting is selected, at least one folder must exist under the root folder.

Store original filename

Store the filenames of the imported images in an index field.

Store original location

Store the path of the imported images in an index field. If the same field is used for the filename and location, the full path of the images (path and filename) will be stored in the specified field.

Import filter options

The Import Raw Images utility provides the following file filter options:

·ADOBE (*.pdf) Note: importing PDF files using the Raw Images Import function is not supported. Instead use ED Loader to import PDF files.

·All Files (*.*)

·All Image Files

·CALS Files (*.cal)

·Compuserve (*.gif)

·FAX (*.dcx)

·JBIG Files (*.jbg)

·JPEG (*.jpg)

·JPEG 2000 (*.jp2)

· MO:DCA Files (*.mda)

· Paintbrush (*.pcx)

· Plexus TIFF (*.tif)

· Portable Network Graphics (*.png)

· TIFF (*.tif)

· Windows Bitmap (*.bmp)


Importing Replacement Images

You can use a load file to replace images already in a case with images that may have been redacted or altered in some other way by an external application.

Import considerations

Note the following considerations before you replace existing images using a load file:

Load file considerations

·The load file must contain a document number for each replacement image that corresponds with the BegDoc# field or the DocID field of the original document. Note that OCR text associated with the load file is not imported. If a file listed in the load file cannot be found, the import operation skips the file and continues loading the next listed file.

·To avoid the extra overhead of merging or splitting images while performing the import into the case, it is recommended to produce the load file in the same storage format as the images contained in the case.

Folder structures

·The import process maintains the folder structure of the destination image. So if a serialized load file is imported into a case containing multi page images only, those images will remain as multi page images after the batch image replacement has completed.

Backup of originals

·You have the option to keep renamed copies of the originals or to delete the originals. If you keep the original files, they are renamed using the following scheme:

<originalfilename>_v01<.image extension>

For example, SomeExampleImage.opt is renamed as SomeExampleImage_V01.opt.

Switching the file type

·CloudNine™ LAW supports the replacement of images with a different image file type. So importing a single page JPG image will overwrite the single page TIFF image in the case.
To import replacement images

1.From the main window, on the File menu, click Import and then click Image Replacement Load File.

2.In the Select Image Replacement Load File dialog box, select a supported load file.

The Replace Existing Images dialog box appears.

Replace Existing Images dialog box

3.Configure options as needed. For more information, see the Image replacement options section in this topic.

4.Click OK.

When import completes a summary report appears.
Image replacement options

You can select from among the following options when importing replacement images:

·Source File

These types of load files are supported:

·IPro .lfp

·Opticon .log or .opt

·Import Mode

The following import modes are provided:

·Retain copy of original image. Default option. Copies of the original documents are kept.

·Replace existing images (permanent). Original images are permanently deleted.

·Import Options

·Reset OCR flags for replaced images. Sets the OCR flag of each page to Y and then refreshes the OCR status of the document. This option helps you to run OCR again on the replaced documents if necessary.

·Tag replaced images. This option allows you to set a selected Tag (Boolean) field to checked for each document that receives a replaced image. This option can help you to more easily create a query that returns all of the affected documents. You can also use this option to define a new tag before you apply it to the images. Select <Create New Field…> to add a Tag (Boolean) field to the case without having to open the Modify Fields dialog box.


Populating the _GUID Field

The _GUID field was added to LAW version 6.9.x. The _GUID field is automatically populated with the globally unique identifier (GUID) for each document being imported into LAW using the ED Loader, Turbo Import, LAW case, or load file import. If a document doesn't have an existing GUID in the _GUID field, LAW will generate one and add it to the _GUID field.

During ED Loader imports and Turbo Imports, each file is automatically assigned a unique GUID.

During load file and LAW case imports, if the load file or case contains the GUID field and it is populated for a file, the GUID field will be populated with the existing GUID value. If the GUID field does not exist or is not populated for a file, a unique GUID is automatically assigned to the file.

For documents imported into LAW before version 6.9.x, or imported into LAW using a different type of import, you can generate GUIDs for the documents using the Generate document GUIDs function on the Tools menu on the main form. When you run the Generate document GUIDs function, LAW generates a GUID for any document in the case that does not have a GUID assigned to it in the _GUID field.

GUID values in the _GUID field cannot be modified.

For more information about the _GUID field, see Field Descriptions - LAW.

To manually generate GUIDs

1.From the main form on the Tools menu, click Generate document GUIDs.

Clicking Generate document GUIDs starts the GUID generation process.

Once the GUIDs are created for the documents in the case and the _GUID field is populated with the new GUIDs, the Document GUID Update Status dialog box opens. If the GUIDS were successfully created, the Document GUID Update Status dialog box indicates the number of documents updated and how long the process ran.

Document GUID Update Status dialog box

2.Click OK to close the dialog box.


File Counts and File Sizing

Navigation: Using CloudNine LAW > Acquiring Documents >

Return to chapter overview

File Counts and File Sizing in LAW vs CloudNine™ Explore

The only fundamental difference in the way CloudNine™ LAW and CloudNine™ Explore calculate file counts and file sizes is in the way they handle archives (including mailstores).

Archives (such as ZIP, 7Z, RAR, and PST files) consist of a container and the files collected within the container.

CloudNine™ Explore does not count the container when it counts files and file sizes.

CloudNine™ LAW calculates total counts and total file sizes in one of two ways depending on the selections you make for the Archives settings in Electronic Discovery Loader (ED Loader).

The following methods assume that you have selected Enable Archive Extraction so that CloudNine™ LAW will extract the contents of supported archive file types.

Do not count as containers

If you leave the Treat archive as attachment containers check box cleared, CloudNine™ LAW file counting behavior is the same as CloudNine™ Explore. It does not count the archive file when it calculates the total number of files.

However, it will still count the container when calculating total file size.

CloudNine™ LAW will always take the container file size into account regardless of your selection for the Treat archive as attachment containers check box.

This means that while the total file count in CloudNine™ Explore should match the total file count in CloudNine™ LAW, there will be a difference in the total file size because CloudNine™ LAW is including the archive files in the calculations.

Count containers

If you select the Treat archive as attachment containers check box, CloudNine™ LAW counts the archive file when it calculates the total number of files.


Supported File Types

Navigation: Using CloudNine LAW > Acquiring Documents > File Counts and File Sizing in LAW vs Explore >

Return to chapter overview

Supported File Types for Importing

The Supported Import File Types document contains the complete list of file types that both LAW and CloudNine™ CloudNine™ Explore can identify when you import the files. "Identify" means the file will be assigned a file ID and description in the metadata fields and the File Type Filter in CloudNine™ Explore. The type and quantity of metadata that can be extracted from a document is determined by its file identification.

If a file type is not included in this list of supported file types, a file can still be imported into and exported from LAW and CloudNine™ Explore, but the files will not be assigned a file ID or description, and metadata may not be extracted.

This document has been updated with a complete list of recognized files types along with what we do with the files – extract metadata and/or content, eligible for OCR, or treated as container files.


Working with Images

You can use LAW to view the images associated with a page, open images in an external viewer, or view image properties. You can view common formats of image files, such as TIFF files, by using either the Image display that is built into CloudNine™ LAW or by using an external viewer.

Image viewer in LAW PreDiscovery

To view an image

·From the main window, select an item and then click the Image tab.

If the item has an associated image file, the image will appear in the Image tab. Otherwise a graphic that says No Image Available will appear.

To view certain types of image files in the Image panel, for example with DWG drawing files, you can use the Batch Processing utility to convert the image file to TIFF and then review the TIFF in the Image panel. For more information about converting items to TIFF using the Batch Process utility see: E-Printing, TIFF, and PDF Conversion.

If the item is a document that consists of multiple images, you can navigate between images by selecting thumbnails that appear in the leftmost column.

To switch page and thumbnail modes

On the View menu, select: One Page, Thumbnails, or Page and Thumbnails.

·One Page - shows just the currently selected page.

·Thumbnails - shows just the thumbnails for the page images, and not the page preview.

·Page and Thumbnails - This is the default mode. It shows both the preview of the full page and thumbnails for the page images.
To navigate and select pages

LAW provides several ways to navigate between and to select pages of multi-page documents:

Action | Steps
Open the Goto Page dialog | In the main window double-click the page count area of the status bar in the lower-left corner of the main window. The Goto Page dialog opens. Use this dialog to go to the First page, Last page, or a specific page. Goto Page dialog box
Move between pages | ·On the Page menu, select First Page, Previous Page, Next Page, or Last Page. ·On the main toolbar, click one of the navigation buttons. ·Right click in the thumbnails area and then select a navigation control.
Select or unselect a page | ·Press and hold the CTRL key and click a thumbnail. ·Click to the right of the thumbnail and then press the spacebar. ·Click the full-page preview and then press the spacebar. When a page is selected, the background of selected page is black.
Select a range of pages | ·Press and hold the CTRL key and click a thumbnail at one end of the range. ·Press and hold the SHIFT key and click the thumbnail at the other end of the range.
Select all pages | Click in the thumbnails region and then press CTRL+A.
Unselect all pages | Press ESC.
To manipulate page display

When you use the Image Viewer, you have the following options for manipulating the way the page displays. These ways are described as follows:

Action

Steps

Zoom in.

·In the main window, on the View menu, click Zoom In.

Zoom out.

·In the main window, on the View menu, click Zoom Out.

Zoom to selection.

·Press and hold down the left mouse button and drag to select the area to zoom; release the mouse.

LAW zooms to the area defined by the rectangle. Double-click to return to the Best Fit state.

Best entire page in Viewer.

·In the main window, on the View menu, click Best Fit.

Fit page to viewer width.

·In the main window, on the View menu, click Fit to Width.

Lock or unlock the zoom across pages.

·Press CTRL+Z; or in the main window, on the View menu, click Zoom Lock.

A lock icon displays on the Image button.

·To zoom in, press CTRL+PAGE UP; to zoom out. press CTRL+PAGE DOWN.

Unlock the zoom.

·In the main window, on the View menu, click Zoom Lock to remove the check mark next to Zoom Lock.

Move the view across a zoomed image.

·Click and drag the scrollbars.

Or

·Press and hold the CTRL key and press UP ARROW, DOWN ARROW. LEFT ARROW, or RIGHT ARROW keys.

Pan Window

1.In the main window, select an image.

2.On the View menu, click Pan Window.

3.A small pan window with a black box showing the zoomed selected image opens. You can shrink or enlarge the window to view the image contents.

Pan Window dialog box

Scale to gray for all pages (only for viewing; cannot be saved.)

This feature can improve the readability of some text. It is for viewing only and does not alter the image in any way.

1.In the main window, select an image.

2.On the View menu, click Scale to Gray.

Invert page color on all pages (only for viewing; cannot be saved.)

1.In the main window, select an image.

2.On the View menu, click Invert.

This feature is useful when viewing documents that have shaded or colored backgrounds, making them difficult to interpret. The Invert feature reverses the colors and can help to clarify the image. This feature does not alter the image in any way; it is for viewing purposes only.

Rotate pages.

1.In the main window, on the Page menu, click Rotate Left, Rotate Right, or Rotate 180.

If no pages are selected, only the current page is rotated. If one or more pages are selected, all selected pages are rotated the specified direction.

The rotation applied to an image is not saved automatically. An unsaved rotation is evident if the main image window shows the current page as rotated but the thumbnail view shows the original orientation.

2.Save the rotation for the image, if necessary. In the main window on the File menu, click Save.

The current orientation for all pages is saved; the thumbnails and image update with the new rotation.

Rotating an image that has been endorsed by LAW may result in undesired results if the endorsement is later modified or removed. See Header/Footer Options for further information on endorsing.

To open an image in an external viewer

1.From the main window, select an item.

2.Click the Tools menu.

If the item has an image file then Launch Viewer will be enabled.

3.Click Launch Viewer.

This feature opens the image in whichever image viewer is registered in the operating system as the default for the specified image type.

If the image is modified in the external viewing application, you will need to switch documents in LAW before you save changes; otherwise, a locking violation will occur.


Viewing Image File Properties

You can view the properties for both the current page and the entire image when working with records with associated image files.

To view the properties for the current page

1.Select a page.

2.On the Page menu, click Properties. The Page Properties dialog box appears. It provides the height and width of the image in both inches and pixels, the resolution, the color format, and the compression type for the current page.

Page Properties dialog box

To view image file properties

1.Select an image for which you want to view properties.

2.In the main window, on the Edit menu, click Properties.

A file properties dialog provides file attributes, file size, and the actual file name for the image.

File properties dialog box

Note the following about image file properties:

·For scanned or imported images (non-ED), CloudNine™ LAW does not display the actual file names for the images in the document list.

·File names consist of the ID field in the database, zero-padded to 8 characters, followed by the file extension.

·For images created via the TIFF/PDF Conversion batch process, the actual file name will be displayed in the page-level PageFilename field.

To view native file properties

The steps to view native file properties depend on whether the native file has an image file associated with it.

To view file properties for native files with no image files

1.Select a file in the main window.

2.On the Edit menu, click Properties.

The native file properties appear. If an image does exist in addition to a native file, the image properties will be shown by default.

To view file properties for native files with image files

1.Select a file in the main window.

2.Right-click the native file hyperlink, which is located above the image display, and then click Properties.


Manipulating Documents

After documents are brought into a case, you have many options for cleaning up images, and for adding, deleting, and reorganizing documents and pages.

Turbo Import enabled cases have Moving, Splitting, and Replacing documents disabled. Use an Electronic Discovery enabled case if you anticipate needing these abilities.


Page-Level Cleanup

Image enhancements are page cleanup operations applied to individual pages. Examples include deskew and rotate pages. Enhancements may be performed at the document-level or page-level. Page-level options are found in the Page menu, or by right-clicking a page in the thumbnail display.

To deskew a page

1.On the View menu click Thumbnails, or you can click Page and Thumbnails.

2.Select an image.

3.Click Deskew or press F4.

If multiple pages are selected, then all selected pages will be deskewed.

If no pages are selected, only the current page will be deskewed. This is ideal when inspecting documents on the page level and only a few unacceptably skewed pages exist.

See the Batch Processing section to learn about deskewing larger sets of documents.
To enhance images

1.In the main window, in the image viewing area, select an image.

2.On the Page menu, click Enhance Image.

The Select Image Filters dialog box appears.

Select Image Filters

3.Use the information in the following table to select from among available filters, and then click OK.

Use this filter

To do this

Black-Border Removal

Remove black edges from pages.

This filter will cleanup only black edges that are even. If the black edge is uneven or slanted down the page, it will not be filtered. If receiving uneven borders, it is due to the scanner model being used and the scan area will have to be adjusted in order to remove them. The scan area can be adjusted from the Scanner Settings dialog.

Black borders left on pages can prevent LAW from recognizing blank pages, so this filter should be selected if using the 'Drop Blank Pages' scan option. The black-border removal filter can also be applied to multiple documents during Batch Processing.

Deskew

Straighten images that show a slant from their correct orientation.

Skewing occurs if the original document was unevenly pulled when it was fed into the scanner. Deskewing an image makes the image contents more legible and can drastically improve OCR results. As such, it is a crucial step in the quality control process.

Hole Removal

Removes afterimages of standard size holes (1/4" - 5/16") left from scanning pages that were hole punched. Hole removal can be done for pages of RAW Image and scanned documents, and pages of documents imported in ED Loader and converted to TIFF before hole removal.

The letters o and e and zeros, are ignored by the hole removal process. If needed, the image borders can be configured for removing holes on images from the Configure Scan Filters dialog box (Scan > Scan Options > Configure Filters).

Line Removal

Remove black lines from pages.

Lines must be black, straight, and even.

Noise Removal

Reduce the amount of random dots and specks that appear on the scanned image.

OCR results may improve if Noise Removal is performed on a document before converting it to text.

To rotate images

LAW allows users to rotate pages in the event that one or more pages are improperly oriented.

To perform this action

Do this

Automatically rotate pages while scanning.

Pages may be rotated automatically while scanning using the 'Output Rotation' setting.

For more information on rotating pages at scan time, see Scan Options.

Rotate one or more pages during the quality control process.

Pages may also be rotated during the quality control process if they were not corrected at scan time or were acquired from another source.

1.From the current page, or after selecting multiple pages, click Page.

·If no pages are selected, only the current page will be rotated.

·If one or more pages are selected, all selected pages will be rotated.

2.Click one of the following

·Rotate Left (CTRL+L)

·Rotate Right (CTRL+R)

·Rotate 180

3.On the File menu, click Save.

Page and thumbnail orientation changes to new setting.

Care should be taken when rotating an image that has been endorsed in CloudNine™ LAW. This operation may create problems if the endorsement is later modified or removed. See Header/Footer Options for more information on endorsing.


Moving Documents and Pages

You can move pages, documents, and folders. These options are especially useful if documents have been scanned into the wrong folder or if you want to re-organize documents.

To move documents

1.Select one or more documents.

2.Do one of the following:

·On the Edit menu click Move Document(s).

Or

·Right-click the document list, point to Edit and then click Move Document(s).

3. The Move Document(s) dialog box appears.

Move Document(s) dialog box

4.Browse to a document to select it as the current document.

5.Do one of the following:

·Select Before Current to insert the document before the currently selected document.

Or

·Select After Current to insert documents after the currently selected document.

6.Click Insert.

Documents can be moved within the same folder; however, the insertion point cannot be one of the selected documents.

To move folders

·On the Folder menu, click Move.

See the Establishing Folder Structures for more information.
To move pages

Consider the following information before you move pages:

·Pages can be moved within a single document by selecting a document and viewing the thumbnails display on the main interface.

·Moving pages in the thumbnails display is not currently supported for any image records stored as single-page, such as images scanned while using the Serialized Storage Schema option or images converted to serialized TIFF images via single document or batch TIFF/PDF conversion.

·Moving pages does not move page information. For example, if you move a page, its page ID, header, footer, and size, will not be moved.

·If you move a page, pages may need to be renumbered after the move.

·Because header/footer size info will not be moved. Pages should only be moved within a document in which all or no pages have been endorsed with the same settings; otherwise, unexpected results may occur if re-endorsed.

To move pages using Thumbnails:

1.Page thumbnails must be visible to move pages. If thumbnails are not currently visible, on the View menu, click either Thumbnails or click Page and Thumbnails.

2.From the thumbnail display, select the pages to move.

3.Click and hold on any of the highlighted pages.

4.After the icon changes and drag to the selected insertion point and then release the mouse.

To move pages using the Move Page(s) dialog box:

1.Page thumbnails must be visible to move pages. If thumbnails are not currently visible, on the View menu, click either Thumbnails or click Page and Thumbnails.

2.From the thumbnail display, select the pages to move.

3.Click and hold on any of the highlighted pages.

4.On the Edit menu, click Move Page(s).

Clicking Move Page(s) opens the Move Page(s) dialog box. You can also open the Move Page(s) dialog box by right-clicking the selected page(s) and then clicking Move Page(s).

Move Page(s) dialog box

5.Click where you want to insert the highlighted page(s).

6.Do one of the following:

·Select Before current to insert the page(s) before the selected page.

Or

·Select After current to insert the page(s) after the selected page.

7.Click the Insert button.


Deleting Documents, Pages and Folders

You can delete pages, documents, and folder structures from a case directly from the main form. From a grid display you can delete one or more documents, an entire range of pages in a document, or specific pages from a document.

If you have deduplication enabled, then it is recommended to enable "Refresh duplicate status after deleting records" (Tools>Options>Preferences) prior to deleting documents or folders.

To delete documents

1.Select one or more documents from the document list.

2.Do one of the following:

·Press the DELETE key.

Or

·On the Edit menu, click Delete and then click Document(s).

The Delete Document(s) dialog box appears.

Delete Document(s) message

3.Click Yes.

Records that were imported via Turbo Import will delete all records in the family. For example, selecting the second of two attachments and clicking Delete will delete all three records ( the parent and both attachments).

To delete pages

1.Select one or more pages from the thumbnails display.

2.On the Edit menu, click Delete and then click Page(s).

The Delete Page(s) dialog box appears.

Delete Page(s) dialog box

3.Select Current Page or enter a range of pages, and then click OK.

Please note the following when deleting pages:

·Deleting pages in PDFs is not supported in CloudNine™ LAW.

·If an image has associated OCR text, the deleted pages will be removed from the OCR as well (text-based OCR only) and the remaining OCR pages will be renumbered if page identifiers are found (i.e., <<< Page 1 >>>).

To delete folder structures

You can delete a folder and all its contents, including subfolders and their contents.

1.From the main window, do one of the following:

·Right-click a folder and then click Delete.

Or

·Select a folder and then click the delete button: DeleteButton .

The Delete Folders and All Subfolders dialog box appears.

Delete Folder and All Subfolders message

2.Click Yes to delete the folder and all its contents or click No to cancel.

To delete records from a grid display

·On either a standalone or embedded grid display, select records to delete and then press the DELETE key.

Use caution when using this feature as anywhere from one record to all records in the case may be selected at once and deleted from the grids.


Splitting Documents

You can split a document into multiple documents. Splitting may be configured to split every page of a document into its own document. Splitting may also be based on page selection, barcode pages, or by the presence of blank pages.

To split a document

1.Select a document.

2.On the Edit menu, click Split Document. You may receive a warning that you could lose metadata and file links if the document you are splitting is electronic.

Split Document dialog box

3.Apply options to split documents according to the following table:

Option

Description

Barcode Break Sheets

Processes documents in compliance with any barcode break sheets that are detected, and then removes the barcode break sheets from the page output.

·Splits the document if a document break is detected.

·Creates a new folder if a folder break is detected.

·Separates attachments if attachment sheets are detected. Deletes from the image after being processed.

·Click the Configure button for more supported barcode settings and types.

You can specify break sheet settings from the Imaging tab of the Options form. If no pages with barcode breaks are found, the operation will be canceled.

This setting may be useful if the Detect Barcode Breaks scan option was disabled while scanning.

See the Using Barcodes topic for additional barcode information.

Blank Pages

Removes blank pages from the document. Detection of blank pages may be configured as follows:

·Click the Configure button for blank page filter options. These options are listed as follows:

Pristine White. Removes pages only if they completely blank and contain no discernable visual noise. This option is best used for electronic documents that were converted directly to TIFF or PDF. Scanned images may require a slightly less sensitive filter.

Dirty White. Removes pages that are blank even if a small amount of visual noise is detected. Visual noise includes such things as speckles, creases, and folds. This setting is recommended for scans of good or excellent quality scanned documents.

Very Dirty White. Removes pages that are blank even if a large amount of visual noise is detected. This setting is recommended for scans of poor quality documents.

One Line Acceptable. Removes pages that contain a single line of text, for example, "This page intentionally left blank".

Every Page

Splits every page of the document into its own single-page document.

Selected Pages

Designates the currently selected pages as the starting page of new documents.

This setting is only available if one or more pages are selected. Because the first page (of the current document, prior to splitting) is automatically included as the start of the first sub-document, selection of this page is not necessary.

Drop selected pages

Drops all selected pages. This will also be the case if barcode break sheets or blank pages as the separator pages are manually selected.

Metadata Options

(for ED Records)

Use these options for records imported with ED Loader and then converted to TIFF or PDF using CloudNine™ LAW.

Discard all metadata. Removes all ED import metadata associated with the original record, with the exception of the DocID field. This includes important values used to indicate duplicate record status, metadata pulled from the native file, and ED Loader session information.

All records created after the split (including the first record) will lose the value used to indicate the file is an ED record. You will no longer be able to perform ED-related operations with these records such as converting to TIFF or PDF and exporting native files.

Copy to all records. Records created by the split inherit the metadata of the original record.

The original native file will be associated with all new records. The native file is not copied; all new records will point to the same file. For new records beyond the first record, this native file link is created by placing the path to the native file into the "NativeFile" field in the LAW case. Because of this behavior, if the newly split records are included in a TIFF/PDF conversion process, the same native file will be converted for each of the records involved in the split.

Copy to first record only - Only the first record created by the split inherits the metadata of the original record. Other records created as a result of the split do not inherit ED Loader metadata, with the exception of DocID. Other user-defined field data is retained for all records.

Autonumber

For any record created as a result of the split operation, this option will automatically number the DocID values with a suffix.

To use this feature, enable the "Auto number remaining DocID's" setting in the Split Document dialog and enter the value in the "Starting Suffix" field. The default is ".002". The value in the "Starting Suffix" field value will be appended to every record created as a result of the split with the exception of the first, or original, record. The suffix will increment by one for each record.

For non-ED records, the index information from the original document is applied to all new documents. This may cause duplicate values if unique fields are defined, so any duplicate values will automatically be cleared. See below for information on metadata handling for ED records.


Merging Documents

You can can merge two or more documents together. Merging documents can make sense, for example, if each page of a single document is scanned as a series of separate documents. Also, if records that were converted to TIFF are imported, they may arrive as one document per page, in which case you would want to merged page ranges into whole documents.

Preparing to merge documents

Consider the following facts before merging documents:

·Folder location of target documents. The documents to be merged must be located in the same folder. If documents in different folders need to be merged, the Move Documents function may be used to move them into the same folder.

Use caution when merging ED records. Important metadata and file links may be lost depending how the documents are merged.

·Merge sequence. The documents will be merged in the same order they appear in the document list. To merge them in a different order, move the documents prior to the merge operation. All PageID information for the pages will be retained when merging documents; however, the index information for the first document will be used as index information for the new document. Be sure to verify this information after the merge.

·Performance considerations. Because LAW stores multi-page documents in multi-page image format, the image file has to be physically rebuilt, with all pages from the 2nd to the Nth documents being appended to the first document selected. This can take some time depending on the number of pages being merged. LAW can typically merge 100 pages in less than 5 seconds, but as the number of pages increases, the average time per page increases.

To cancel this process press the ESC key.

To merge documents

1.Select two or more documents.

2.On the Edit menu click Merge Documents.

Merge Documents is not enabled if a single document is selected.

If at any time you need to cancel a merge operation, press the ESC key.


Inserting Documents and Pages

You can insert scanned documents, scanned pages, and existing images in the desired locations within the current folder.

Inserting a document versus inserting a page

The main insertion modes are listed along with descriptions for the best use of each:

·Inserting a document. Use this mode when you want to add a document after the first round of scanning is done.

Insert multiple documents if the Detect Barcode Breaks setting is enabled and the pages are separated by barcode break sheets. This feature is important because, unless documents are specified by a query, all processing functions, such as batch processing and exports, are executed in scan order.

·Inserting a page. Inserting a page is often used when a page, such as the back of a page, was skipped during the initial scan process.
To insert documents within the current folder

1.Select a document.

2.On the Edit menu click Insert and then click Scanned Document(s). The document is inserted above the currently selected document.
To insert new pages

1.On the View menu click Thumbnails or Page and Thumbnails.

2.Select the thumbnails display on the main form.

Inserting new pages

CloudNine™ LAW will always insert a page or document prior to the one highlighted. In the screen image above, a new page would be inserted between pages 21 and 22

2.Click a page that the inserted page will precede and then press the SPACEBAR.

3.On the Edit menu, click Insert, and then click New Page(s).
To insert existing pages

1.On the Edit menu, click Insert and then click Existing Page(s),

2.Browse to the image file to be inserted and then click Open. The image is inserted as a page in the document above the currently selected page.


Replacing Documents and Pages

The Replace feature inserts a page or document in place of an existing page or document. You use this feature when you need to rescan one or more pages due to quality issues with the initial scan.

The detection of barcode breaks is temporarily disabled when replacing pages, replacing documents, or inserting pages.

To replace a document using a scanner

1.Select the document to be replaced in the document list.

2.Insert the replacement document into the scanner.

3.On the Edit menu click Replace and then click Document.

4.Click OK.

The new or existing document replaces the selected document.
To replace a document with an existing document

1.Select the document to be replaced in the document list.

2.On the Edit menu, click Replace and then click Image from File(s).

3.Browse to the desired image file and click Open.

The new or existing document replaces the selected document.
To replace a page

Insert the replacement page into the scanner.

1.On the View menu click Thumbnails or click Page and Thumbnails.

2.Select the thumbnails display on the main form.

Replacing a page

3.Select one or more pages to be replaced and then press the SPACEBAR key.

4.On the Edit menu, click Replace and then click Page(s).

5.Click OK

The selected page is replaced with the newly scanned page.


Working with Attachments

You have several options for working with document attachments, including:

·Adding attachments to a particular document.

·Removing attachments from documents.

·Performing quality control on attachments to verify that all attachments identified actually exist, and that all attachments have a corresponding parent document.

Example of parent documents and attachments

To add attachments

1.In the document list, select documents to be attached.

2.Do one of the following:

·Press SHIFT+INSERT.

Or

·On the Edit menu click Attachments and then click Attach to Previous.

All selected documents will be attached to the previous document. The documents to be attached must be consecutive and on the same level if attaching multiple documents.

This means that all selected documents must be currently unattached and cannot have attachments of their own. Because the documents are always attached to the previous document, if the parent and documents to be attached are not consecutive, the documents must be rearranged so the documents to be attached are positioned immediately after the designated parent.
To remove attachments

To remove one attachment

1.Select an attachment.

2.On the Edit menu, click Attachments, and then click Detach Document.

Although multiple documents may be selected, only the current document will be detached. When removing individual attachments from a document with multiple attachments, if an intermediate attachment is removed, it will be shifted down in the document list to the position immediately after the last attachment for the current parent. This is necessary to ensure parent/children integrity.

To remove multiple attachments

1.Select any one of multiple attachments to a document.

2.Do one of the following:

·Press SHIFT+BACKSPACE.

Or

·On the Edit menu, click Attachments, and then click Detach All.
To validate attachments

This function performs checks on the database to ensure that any document marked as a parent has at least one attachment, and any document marked as an attachment has a parent document. LAW automatically corrects any errors found and writes to a log file for later verification. The validate function should be performed on large databases containing many parent/attachment groupings.

How attachments are identified in the database:

The following fields identify attachment information in the LAW 5.0 database:

AttachPID: Identifies the parent ID of the attachment. The ID referenced is the unique ID assigned by LAW to each record scanned or imported into the LAW database.

AttachLVL: References the level of attachment. A zero (0) indicates either a parent record or no attachment and a one (1) indicates a child.

BegAttach: References the beginning number of the attachment. This is the first number assigned to the parent document of the attachment group.

EndAttach: References the ending number of the attachment group. This is the last number assigned to the document page within the attachment group.

AttRange: Provides the range from the start of the parent to the last page of the final attachment.

Attachmt: Populates the parent level only. This is the list of attachments found within the parent document.

To validate attachments

·On the Edit menu, click Attachments, and then click Validate.


Annotating Documents and Pages

You can add annotations to TIFF images. After you create an annotation object, you can then customize its properties. You can later edit your annotations or permanently merge them to the file.

There is a limit for merging annotations to images. The limit is 9931 pixels by 14045 pixels. If using paper size A0 then you can use up to 300 DPI(Dots Per Inch). If using A4 size then up to 1200 DPI.

Overview of annotation tools

The following tools are available for annotating TIFF images:

·Select - Move or resize annotation objects.

·Redact - Add a solid rectangle to hide page content.

·Highlight - Add a transparent rectangle.

·Text -- Add a text box.

·Popup - Add a captioned popup text box.

·Freehand line - Draw a freehand line.

·Arrow - Draw an arrow or a line.

·Rectangle - Draw a rectangle or rounded rectangle.

·Ellipse - Add an ellipse to the image.

·Rubber stamp - Paste an external picture file onto the current TIFF.

·Line tool - Draw a polygon.

To create and save annotations

Annotations can only be added, deleted, or modified if the annotation toolbar is displayed. Displaying the annotation toolbar changes the mouse behavior from image to annotation mode.

To create annotations

1.Select a page.

2.Click the Image tab.

·On the Tools menu, click Annotations, and then click Toggle Toolbar.

Or

·Press CTRL+T.

The toolbar activates.

3.Click one of the tools.

4.Apply the tool to the image.

To save annotations

·Click outside the annotations area and then follow prompts to save the changes.

Or

·On the Tools menu, click Annotations, and then click Save by Default.

Annotations are saved automatically when you click outside the annotation area.
To hide or print annotations

After an annotation has been created on a document, you can display or hide the annotations on all documents and you can configure whether annotations will be printed. This option not only affects how the annotations are displayed but how they are printed as well. When the annotations are hidden, the documents can be printed in their original form. If the annotations are visible, any documents containing annotations will also be printed with the annotations visible.

To hide annotations

·On the Tools menu, click Annotations, and then click Hide Annotations.

Or

·Press SHIFT+F12.

To unhide annotations

·On the Tools menu, click Annotations, and then click Hide Annotations.

To suppress printing of annotation, you can also use the Do not print annotations option available in the Print options in the Batch Process utility. If you select this option, annotations will not print regardless of whether they are set to visible or not.

To merge annotations

Use this function to permanently mark the current document with any annotations that have been applied to it. Annotations that are not merged will be lost if you perform image cleanup.

Consider the following facts before you merge annotations:

·After the annotations have been merged with the document they cannot be removed.

·Merging annotations converts the image to grayscale.

·By default, you can preserve the color information of the annotation, the images will need to be exported using the Merge Annotations + Retain Color settings in the Options tab of the Export Utility.

·Popup annotations are merged as an image icon.

·On the Tools menu, click Annotations, and then click Merge Annotations.

Or

·Press CTRL+F12.

Annotations on the currently selected page will be merged.

Merging a color annotation onto a B&W document will result in the annotation being converted to a B&W annotation to match the color properties of the document.

To modify annotation object defaults

You can configure the default properties for common annotation object properties.

1.On the Tools menu, click Annotations, and then click Default Properties.

2.Select a property and then set options as needed:

·Line Color

·Line Width - options are 1, 2, 3, 5, 10, 15 or 20.

·Redact Color

·Rubber Stamp - selects the source image file.

·Text Color

·Text Font

New annotations will conform to the new defaults.

To customize an existing annotation

After you add an annotation you can change its color, add a border and vary other characteristics of its appearance.

·Right-click an annotation and then click Item Properties.

A dialog box opens with settings particular to that object type available for you to configure.

To enable sticky mode

Sticky Mode keeps the currently selected tool available after applying the tool to the image. This setting is useful when you need to apply the same type of annotation repetitively. If Sticky Mode is not selected, the mouse cursor will return to the selection tool after each annotation is applied.

·On the Tools menu, click Annotations, and then click Sticky Mode.


Working with Native Documents

Native documents are the source documents upon which electronic discovery is based. They may be PDF files, Word documents, Excel files, or any number of other file types. The main tasks involved in working with native files are: extracting page counts, opening the files in the application registered to open them, inserting new native documents into the case, and converting native documents to TIFF or PDF.


Extracting Page Counts

You can extract estimated page counts without having to print to paper or convert native files to TIFF or PDF. To generate estimated page counts for most common native file formats that have been imported into a case, use the Electronic Discovery Loader (ED Loader) or Turbo Import. Note the following when extracting page counts:

·Page counts are estimated because some source applications are unable to provide an exact page count without actually sending the document to a printer. The page counts returned using this process should only be considered an estimated page count.

·To obtain a more accurate page count, convert the native files to TIFF or PDF, or print the files.

·ED Loader and Turbo Import extracts page estimated counts by opening files in the native application listed in the SourceApp field and retrieving the page count value.

Not all applications support page count extraction. For example, you cannot extract page counts from Microsoft Outlook items. If a page count cannot be extracted, a warning message will be returned to the error log.

To extract page counts

1.Do one of the following:

·Run a query using Query Builder.

Or

·On the Tools menu, click Display All Records.

2.On the Tools menu, click Extract ED Page Counts.

A status window appears.

After the process finishes, the Page Count Extraction Complete message box provides:

·Number of files processed.

·Count of pages discovered.

·Elapsed time.

·Speed in pages per hour.

·Number of errors. If errors occurred during processing, you are prompted to view the error log,

3.In the grid display, the EDPages column contains estimated page counts.
Applications that support page count extraction

The following table lists source applications and whether they support page count extraction:

Source application | Supports page count extraction? | More information
Adobe Acrobat | Yes |
AutoVue Suite | Yes |
Binary/Hex Printer | Yes |
Corel WordPerfect | Yes |
eDrawings Viewer | Yes |
Image Printer | Yes | Reads the page count from the image.
Internet Explorer | Yes | Uses the alternate HTML engine to calculate page counts. Therefore, the output may not exactly match the output printed with Internet Explorer.
Microsoft Excel | Yes | Page counts for items with a source application of Microsoft Excel are estimated. Estimates are based on the TIFF, PDF, and e-Print Excel print options for the case. To view print options for Excel 1.On the Tools menu, click Batch Process. 2.Click Options, click TIFF/PDF Options, and then click Excel.
Microsoft Outlook | No |
Microsoft PowerPoint | Yes |
Microsoft Visio | Yes |
Microsoft Word | Yes |
Quick View Plus | No |
Shell Printer | No |
Snapshot Viewer | Yes |
Text/RTF Printer | Yes |
VoloView Express | Yes | Always returns a page count of 1.
<No Source Specified> | No | Always returns 1 page to account for a slip sheet.


Launching Native Files

The Open File drop-down list includes options for reviewing common file types quickly and efficiently using CloudNine™ LAW and AutoVue, Quick View Plus, or Lotus Notes.

Note the following facts when opening native files:

·A viewer application or the native application must be installed to open native files.

·When selecting non-EDD records, the native file review mode options are ignored since native files do not exist for these record types.

If using Quick View Plus version 9 or later, please see Avantstar's license agreement prior to using this application with CloudNine™ LAW.

To open native documents

After native documents are loaded via ED Loader or Turbo Import, they can be opened from within CloudNine™ LAW or in any associated application installed on the computer.

Open files using any of these methods:

·Click the native file hyperlink located above the Image display.

Native file hyperlink

Or

·Right-click the native file hyperlink and then click Open.

When a user clicks the hyperlink to launch a native file, the file will launch in the application that is specified for that document in the SourceApp index field. This field is populated automatically during an ED Loader session and is based on the specifications in the file type database. If the value is set to "<No Source Specified>", LAW will attempt to launch the file in the application assigned to this file type in the operating system. If no application is assigned in the OS, LAW will attempt to launch the file in a text editor.

The native file may also be launched by right-clicking the hyperlink and selecting Open. The application to open the file will be determined using the methods explained in the previous paragraph.

Or

·Click Open File. This button is located above the native file hyperlink.

Open File button

The Open File button is similar to the hyperlink in that it will launch the native file using the application specified in the SourceApp field, in the operating system, or a text editor (see above section for details). However, this option provides more control as it allows the user to choose the application with which to open the native file. To choose an application, click the downward pointing arrow located beside the Open File button. Next, choose one of the popular applications in the list to view the file in that application or select "Choose Program..." to select any other application installed on the computer.

Another option available in the Open File drop-down list is Change Source Application. This option can be used to change the value listed in the SourceApp field for the current document. The change will affect the TIFF/PDF Conversion and E-Print processes since the SourceApp values determine the application used when printing or converting the file.
To open files with viewer applications

In the Open File list, click one of the following review modes:

·Quick View Plus Review Mode to open the file in Quick View Plus.

·AutoVue Review Mode to open the file in AutoVue.

·Lotus Notes Review Mode to open the file in Lotus Notes.

When a review mode is selected, the corresponding native files are automatically opened in the selected review mode when a new record is selected. Each file opens in the same window, closing the previously opened file. The active record's DocID is displayed in the title bar. When viewing files in the selected review mode, the files in the native viewer are synchronized with the corresponding records in CloudNine™ LAW.
To enable native e-mail review

After import, e-mail messages may be opened by their native applications, regardless of how ED Loader or Turbo Import converted the file during the import process. You can open top-level, parent messages in mail stores as well as top-level loose messages (MSG and EML) on disk.

1.Click the arrow to the right of the Open File button. The arrow is located above the image display.

2.Click Review Parent E-Mails Natively.

E-mail files open in the application associated with the file type in the operating system. For example, PST files open in Outlook; NSF files open in Lotus Notes. Mbox mail store files open in Eudora, or whichever Mbox-compatible application you have installed that is associated with that file type. For more information on applications that might be associated with Mbox files, see Importing E-Mail Files.

The mail stores and loose messages must be in their original locations from which they were processed by ED Loader. If they have been moved, LAW will not be able to locate them when attempting to launch the native e-mail. If this occurs, an error message will appear stating the file could not be found and then LAW will launch the version of the file located in the <case root>\$EDD\$NativeFiles folder.

To open e-mail one time in its native application

E-mails can also be opened natively without enabling the Review Parent E-Mails Natively option.

·Right-click the hyperlink above the image display and then click Open Source E-Mail Natively.
Reviewing native e-mail

Lotus Notes and Outlook email messages may be opened in their respective native applications after import into CloudNine™ LAW, regardless of how ED Loader or Turbo Import converted the file during the import process. This feature supports top-level, or parent, messages in mail stores as well as top-level loose messages (MSG and EML) on disk.

To review native e-mails

·In ED Loader, right-click the hyperlink above the image display and choosing Open Source E-Mail Natively.

Emails open in their native application.

To enable the option to review native e-mail items

1.Click the arrow to the right of the Open File button.

2.Click Review Parent E-Mails Natively.

LAW will open e-mails in either Microsoft Outlook or Lotus Notes when launching the files via the hyperlink above the image display or the Open File button.

The mail stores and loose messages MUST be in their original locations from which they were processed by the ED Loader. If they have been moved, LAW will not be able to locate them when attempting to launch the native e-mail. If this occurs, an error message will appear stating the file could not be found and then LAW will launch the version of the file located in the <case root>\$EDD\$NativeFiles folder.

Working with native files using Windows Explorer

Native files are stored in a special folder structure within the case folder when imported using the Electronic Discovery Loader or Turbo Import. These files are not stored in the folders that appear in the folder list on the main form but are instead stored within the <case root>\$EDD\$NativeFiles folder.

To work with native files using Windows Explorer

To work with native files using Windows Explorer do one of the following:

·On the main form, right-click the hyperlink that is located above the Image display and then select Open Containing Folder.

Windows Explorer opens the folder that contains the native file. The native file is selected.

Or

·In LAW view the ID field.

·In records that reference native files, the ID field value will contain the folder name for the native file.

·The folder path is relative to the $NativeFiles folder.

·For example, assuming that the file is a Word document, if a record's ID value is 1234, then the path to the native file would be:

<case root>\$EDD\$NativeFiles\00\00\12\34.NTV.doc

·Note that ID values are padded with zeroes to form an 8-digit number when used for this purpose; for example, an ID value of 1 for a native record would result in a native path of:

00\00\00\01.NTV.doc

Understanding how this function works will allow you to browse to the native files when not using the Open Containing Folder option.


Inserting Electronic Documents

Inserting an electronic discovery record in an existing folder of records may be useful when you want to add skipped files or when working with unsupported embedded files.

This process is enabled for Electronic Discovery enabled cases only.

To insert electronic documents

1.On the Edit menu, click Insert and then click one of the following:

·E-Document(s), and then click Before Current to insert record(s) before currently selected record.

·E-Document(s), and then click After Current to insert record(s) after currently selected record.

·E-Document Attachment(s), and then click Before Current to insert record(s) as attachment to the record before the currently selected record.

·E-Document Attachment(s), and then click After Current to insert record(s) as attachment to the currently selected record.

ED Loader opens in Insert Mode.

LAW Electronic Discovery Loader dialog box in insert mode.

2.Click Details.

The Insert Mode Details dialog box appears, indicating where the document will be inserted.

3.Review the information and then click OK.

4.Select files to insert.

5.Set any desired options in the Settings tab.

6.Click Start and then click OK.

The import process starts. The selected file(s) will be imported into the specified location in the case.

The Default Target Folder setting cannot be configured inserting e-documents. The value will be set to the folder that was selected when choosing to insert an e-document.


Converting Documents to TIFF

Single document TIFF conversion, also referred to as manual TIFFing, makes it easy to review a native file, make adjustments if needed, and process (or re-process) to TIFF. Once printed, users can review the image and choose to either save or discard it. Saving the image will commit the image to LAW by either replacing an existing image or by inserting the image, depending on whether or not an image previously existed for that record.

This feature provides a simple method of opening and printing otherwise unsupported file types, provided the native application is installed on the machine. This feature is also useful when reviewing and re-processing "problem" supported file types.

Multiple options should be reviewed prior to using this method of converting to TIFF images:

·Decide whether to store the resulting image as serialized (single-page) or multi-page.

·Decide whether or not to generate printed text, that is, text created during a TIFF conversion when using the LAW Image Driver.

·Determine the desired color reduction setting.

·Decide whether or not to drop blank pages.

When you are doing single-document TIFF conversion, the time zones that are associated with image files do not automatically adjust to match the time zones of the native files. In such circumstances, if you need dates to match between the native files and image files, you can manually change the time zone on your system prior to printing to match the time zone of the native files.

To configure options for batch TIFF conversion

1.On the Tools menu, click Batch Process.

2.In the Batch Processing dialog box, click Options, and then click TIFF/PDF Options.

3.Select the TIFF/PDF Output category.

4.In the Active Driver list, click one of the following print drivers:

·LAW Image Driver

·LAW Image Driver 300 DPI

5.Set the other TIFF output options as needed and then click OK.

For more information about the TIFF/PDF output options, see Output Settings for E-Print, TIFF and PDF Conversion.

6.Close the Batch Processing dialog.

The selected options will now apply to the single document TIFF conversion process in addition to the batch TIFF conversion process.
To convert a single document to TIFF

1.Select a document to be printed from its native application.

2.Above the image display on the main form, click the hyperlink or click Open File.

3.In the native application, print the file.

4.In the print dialog box, select the Informatik Image Driver or the LAW Image Driver.

5.Click Properties to adjust settings, as needed.

6.Print the file.

After the file has been converted to a TIFF image, the Image Acquired dialog box appears.

Image Acquired dialog box

7.If the image is acceptable, click the Save the Image button, savetheimagebutton.

Clicking the Save the Image button adds the TIFF image to the selected record.

If you want to discard the TIFF image, click the Discard the Image button, discardtheimagebutton.


Converting Documents to PDF

Converting individual documents to a PDF file makes it easy to review a native file, make adjustments if needed, and process (or re-process) to PDF. Once printed, users can review the PDF file and choose to either save or discard it. Saving the PDF file will commit the file to LAW by either replacing an existing PDF file or by inserting the PDF file, depending on whether or not PDF file previously existed for that record.

This feature provides a simple method of opening and printing otherwise unsupported file types, provided the native application is installed on the machine. This feature is also useful when reviewing and re-processing "problem" supported file types.

PDF files created during the single-document PDF conversion are created as searchable, web-optimized PDF files that you can perform OCR on, print, and endorse. The easyPDF SDK 7 print driver is now included with the LAW installation for PDF conversions. Like TIFF files created during the TIFF/PDF Conversion process, PDF files generated during the conversion are also saved to the <case root>\$Image Archive folder.

When you are doing single-document PDF conversion, the time zones that are associated with image files do not automatically adjust to match the time zones of the native files. In such circumstances, if you need dates to match between the native files and image files, you can manually change the time zone on your system prior to printing to match the time zone of the native files.

To configure options for batch PDF conversion

1.On the Tools menu, click Batch Process.

2.In the Batch Processing dialog box, click Options, and then click TIFF/PDF Options.

3.Select the TIFF/PDF Output category.

4.In the Active Driver list, click easy PDF SDK 7.

5.Set the other PDF output options as needed and then click OK.

For more information about the TIFF/PDF output options, see Output Settings for E-Print, TIFF and PDF Conversion.

6.Close the Batch Processing dialog.

The selected options will now apply to the single-document PDF conversion process in addition to the batch TIFF/PDF conversion process.
To convert a single document to PDF

1.Select a document to be printed from its native application.

2.Above the image display on the main form, click the hyperlink or click Open File.

3.In the native application, print the file.

4.In the print dialog box, select the easyPDF SDK 7 print driver.

5.Click Properties to adjust settings, as needed.

6.Print the file.

After the file has been converted to a PDF file, the Image Acquired dialog box appears.

Image Aquired dialog box

7.If the PDF file is acceptable, click the Save the Image button, savetheimagebutton.

Clicking the Save the Image button adds the PDF file to the selected record.

If you want to discard the PDF file, click the Discard the Image button, discardtheimagebutton.


Grid Displays

Navigation: Using CloudNine LAW >

Return to chapter overview

Grid Displays

The grid displays in LAW are simply spreadsheet views that you can configure to show metadata associated with documents and pages. Grids help to fulfill major discovery functions, including: querying and analysis, quality control, tagging, batch processing, and reporting.

Each row of a grid holds the data for a record. Each record corresponds with an individual document or page. Each row is divided into multiple columns, also called fields or index fields, which hold metadata about the record, such as its document ID, page number or file type.


Launching the Grids

CloudNine™ LAW provides two kinds of grid:

·Embedded. In an embedded grid, search results are displayed in a panel that is integrated into the main window of CloudNine™ LAW. Because this view shares the main window with other tools, it can be most useful when working with a limited number of fields or shorter sets of query results.

·Standalone. In a standalone grid, search results are displayed in a window that is separate from the main window. Because this view occupies its own window, it can be most useful when you want to work with many fields or longer sets of query results.

To open a grid

1.From the main window, on the Tools menu, click Search Records. The Database Query Builder dialog box opens.

2.Configure a query to select specific records, or to return all records, leave the query with its default settings.

3.In the Send Results To list select one of the following:

·Grid View (Embedded). Returns query results to the embedded view.

·Grid View (Standalone). Returns query results to the standalone view.

4.Click Execute. Query results are returned to an embedded grid or a standalone grid.

Other methods for starting grids

To start a grid use one of the following methods:

·On the main toolbar click the globe button: Globe button.

Or

·On the Tools menu, click Display All Records.

All records in the case are listed.

Or

·On the Folder menu, click Grid View.

The records in the currently selected folder are listed.

Or

·On the Folder menu, click Grid View (Recurse).

The records in currently selected folder and its subfolders are listed.

Or

1.On the main form click the Grid View button.

2.Click Yes in the prompt to run a search to populate the grid. The Database Query Builder appears.

·To show results in the embedded grid, select Send results to grid on main form.

·To show results in a standalone grid clear Send results to grid on main form.

3.Add any additional search criteria and then click Execute.

Full text searches cannot be returned to the embedded grid. When Full text search is selected, Send results to grid on main form is disabled.

To set a default grid

You can set as default your own preferred grid view.

1.On the Tools menu, click Options.

2.Click the Preferences tab.

3.Select Send query results to grid on main form by default. Results for new queries will be sent to the embedded grid view.


Customizing the Grid View

You can change how the grid shows or hides columns, adjust column width and row height, and change the colors used. You can also make fields visible or hide fields. You can also view any extended properties or Office properties associated with a document.

To show or hide fields

To show or hide fields in the embedded grid

1.From the main form, on the Index tab, click the ... button next to the Profile list.

Profile list button

2.In the Modify Fields dialog box, select or deselect Visible on fields to make them visible or hidden.

Modify Fields dialog box

3.Click either Save to keep the fields you selected visible in the current profile, or click Save As and then create a new grid profile.

4.Close the Modify Fields dialog box.

Any field with Visible selected in the previous steps can be seen the next time you display the embedded grid.

To show or hide fields in the standalone grid:

1.From within a grid view, right-click any column heading. The Field List dialog box appears.

Field List dialog box

2.Do the following:

·Select any field you want to show.

·Deselect any field you want to hide.
To view extended properties

Custom metadata found in imported documents is placed into special fields called extended properties. You can use grid controls to view the extended properties of documents.

To view extended properties, you must customize the view of the grid control. Then, you can identify any extended property by looking for those preceded by EP. For example, if you import a Word document that contains a value of Jones in its Typist field, LAW will create a new field for the case called EPTypist and populate the field for that document with the value Jones.

To view extended properties from the embedded grid

1.From the main form, on the Index tab, click the ... button next to the Profile list.

Profile list button

2.In the Modify Fields dialog box, scroll down to find fields that begin with EP.

Fields that begin with EP contain extended property data. These fields can also be identified by looking at the Table column. Any field belonging to the Extended table is an extended field.

3.Select Visible on extended property fields as needed.

4.Click either Save to keep the fields you selected visible in the current profile, or click Save As and then create a new grid profile.

5.Close the Modify Fields dialog box.

The extended fields you selected will be visible the next time you display the embedded grid.

To view extended properties from a standalone grid

1.From the main form, on the Tools menu, click Display all Records.

·Or click the Globe icon.

A standalone grid opens.

2.Right-click one of the column headings.

The Field List appears.

3.Select HasExtProps. The HasExtProps column appears in the grid. You might have to scroll left or right to find the column.

4.Drag the HasExtProps column to the grouping area.

HasExtProps in the grouping area

5.Expand the HasExtProps record set.

6.Select any record with HasExtProps set to Y.

7.On the View menu, click Extended Properties.

A panel opens to the right of the main grid window. Any extended properties that exist for the selected document are visible.

Search Results dialog box

To move a column

1.From within a grid view, right-click any column heading.

2.Do one of the following:

·Manually select a column heading and drag it to a new location.

Or

·Right-click a column cell and then select either:

·Send Column Left-most. Moves the column to the first position on the left in the grid.

·Send Column Right-most. Moves the column to the first position on the right in the grid.

If you close the grid you are prompted to save the change to the current grid profile. For more information on grid profiles see: Managing Grid Views.
To change column width

1.From within a grid view, click and drag either edge of a grid column heading. Release the mouse button when the column heading reaches the width you want.

Or

·From either an embedded grid or a standalone grid, right-click within a column cell and then select Shrink Column to Window. The width of the column adjusts to the space available in the window.
To change row height

·Click and drag the top or bottom edge of any row. Release the mouse button when the row reaches the height you want.

To move columns, rows, and cells

Columns and rows can be manipulated in a number of ways to make certain aspects of quality control easier and more efficient.

·To move a column. Click and hold the column header and then drop it to the desired location.

·To move a column to the right-most position in the grid. Right-click any cell in that column and then click Send Column Right-most.

·To move a column to the left-most position in the grid. Right-click any cell in that column and then click Send Column Left-most.
To change grid colors

1.From a standalone grid, in the View menu, select Grid Colors.

Grid Colors dialog box

The Grid Colors dialog box opens.

2.Click the button next to any of the following:

·Row color even

·Row color odd

·Grid line color

·Grid text color

3.In the Color dialog box, select a color and then click OK.

4.Click OK again to save your selection.

Note the following:

·While you are editing the grid colors, if you click the Reset button the currently selected grid colors return to the colors selected when you opened the Grid Colors dialog box.

·If you close the Grid Colors dialog box, grid colors change to those you selected. The colors persist when you close the grid and then re-open it. They also persist in the embedded grid view.

·If you then re-enter the grid, open the Grid Colors dialog box, and then click Reset, the colors will not change to their original defaults. The colors do change to their values that were in place when you opened the dialog box.

To sort grid records

In the standalone and embedded grids, you can sort records based on one or more visible index fields.

To sort by a single field when the grid is not grouped

In the column by which want to sort, click a cell and then do one of the following:

·On the Tools menu, click Sort Records, and then click Ascending or Descending.

Or

·Click either the Ascending ( Ascending button) or Descending ( Descending button) button located on the grid toolbar.

To sort by a single field when the grid is grouped

When the grid is grouped, you will need to use the column headers to sort the grid, because sorting the grid from the grid toolbar will cause you to lose the grid grouping. For more information about grouping search results, see Grouping Search Results on a Grid.

1.Click the column for the field you want to use to sort the records.

By default the records are sorted by the field in ascending order. When fields are sorted in ascending order, the up arrow is displayed next to the field name in the column header.

Records sorted by field in ascending order

The down arrow is displayed next to the field name when the records are sorted in descending order.

Records sorted by field in descending order

2.To sort the records by the field in descending order, click the column again to resort the records by the field in descending order.

The sort order is retained when grouping by one or more fields, and groupings are retained when sorting by a field from a column header. For example if you sort the records by the DocID field, and group the records by the DocExt field, the records will be grouped by file extension, and the records listed under each file extension will be listed in DocID order.

Example of sort order in field grouping

To sort by multiple fields

You use the Advanced Sort feature to sort by up to four index fields at one time. A different sort direction may be specified for each of the four fields: ascending or descending.

1.On the Tools menu, click Sort Records, and then click Advanced Sort.

Or

·Click the Advanced Sort button on the toolbar ( Advanced Sort button).

The Advanced Sort dialog box appears.

Advanced Sort dialog box

2.Choose fields from one or more of the drop-down lists.

Note the following:

·Memo fields cannot be sorted and therefore will not appear in the lists.

·Records are sorted in the order in which they appear in this dialog box. For example, in the above image, records would first be sorted by DateSent in Ascending order, then by From (Descending), then by EDFolder (Ascending), then by Importance (Descending).

3.Click OK to apply the sort to the current set of records.
To view attachment fields

1.From the main form, on the Tools menu, click Display all Records.

·Or click the Globe icon.

A standalone grid opens.

2.On the View menu, click Attachment Fields.

3.Scroll to the far right of the grid.

The following fields are now available: BegAttach, EndAttach, AttRange, amd Attachmt.

4.Right-click on a column header to display the Field List and then select AttachPID and AttachLvl fields.

5.Interpret values shown in these fields as follows:

·BegAttach

References the beginning number of the attachment. This is the first number assigned to the parent document of the attachment group.

·EndAttach

References the ending number of the attachment group. This is the last number assigned to the document page within the attachment group.

·AttRange

Provides the range from the start of the parent to the last page of the final attachment.

·Attachmt

Populates the parent level only. This is the list of attachments found within the parent document.

For more information about these fields, please see the Field Descriptions topic.


Filtering Search Results on a Grid

You can filter the records shown in a grid based on the values stored in fields. Filtering can be performed on the entire database or on search results.

The grid displays do not currently support Unicode. However, Unicode data can be displayed by resting your pointer over a cell containing Unicode. The Unicode data appears in a pop-up text box beside the cell. For more information about support for Unicode in CloudNine™ LAW, see: Unicode Support.

To filter records

1.Open a grid display.

2.Do one of the following:

·To return all records that match the value in a cell, right-click the cell, and then click Filter by Selection.

·To return all records that do not match the value in a cell, right-click the cell, and then click Filter Excluding Selection.

·To return all records containing duplicate values in a specific field, right-click any cell in the field's column, and then click Filter by Duplicate Values.

You can also filter records by duplicate values by clicking Find Duplicate Values from the Tools menu on the main window. For more information, see To filter records by duplicate values in this topic.

For example, to view only records with the .xls file extension, you would right-click one of the cells containing xls, and then click Filter by Selection.

Right-click menu in Search Results dialog box

Clicking Filter by Selection filters the search results so that only records containing files with the .xls file extension are displayed.

3.Add more filters on the search results as needed.

To process the filtered documents, launch the Batch Process or Export Utility from the grid; only the current record set will be selected for processing.

To filter records by duplicate values

In addition to filtering records using the Filter by Duplicate Values menu selection in the grid view, you can also locate duplicate values within specific case fields using the Find Duplicate Values menu selection on the Tools menu in the main LAW window.

1.In the main window, on the Tools menu, click Find Duplicate Values.

Clicking Find Duplicate Values opens the Select Target Field dialog box.

Select Target Field dialog box

2.In the Available Fields list, click the field where you want to find duplicate values.

3.Click OK. Your search results are opened in the grid view. All records containing duplicate values in the selected field are listed in the search results.

Null values are not considered when identifying duplicate values in a field. If there are no duplicate values in the selected field, the No records were found for the specified query. message is displayed.

4.To sort the duplicate values in the selected field in ascending or descending order, click the field's column header to sort the records.
To remove a filter

You can remove filters to view the original set of records returned for the search results.

1.Right-click any cell in the grid. The filtering options appear.

2.Click Remove All Filters.


Grouping Search Results on a Grid

You can group search results based on field values. This feature is useful when you want to view records organized by field values for the purpose of analysis or review.

The number of records that contain a particular value is listed beside the value for each group.

The following table describes how to work with grouping records:

When you want to do this

Perform these steps

View grouped records.

Add a group.

1.Start a grid view.

2.Drag the column header of the field you want to group by into the grouping area. The grouping area is located just above the column headers.

Documents are grouped by each unique value found in that field.

Add a second level of grouping.

·With one or more groups already added to the grouping area, select a field and then click and drag it into the grouping area.

Expand an individual group.

·Click the plus sign (+).

When a top-level group is expanded, a second grouping will appear below it. Up to four levels of grouping may be applied at one time.

Collapse an individual group.

·Click the minus sign (-).

Expand or collapse all groups.

·Right-click any group and then select either Expand All Groups or Collapse All Groups.

Remove groups.

·To remove a single grouping, click and drag the column header from the grouping area to the area containing the column headers.

·To remove all groups at once, right-click on any grouping in the grid and then select Clear All Groups.


Managing Grid Views

After you close a grid, if you changed certain grid properties, you are prompted to save the properties to a grid profile. A grid profile captures: visibility and placement of fields, column width, and row height.

When you save a grid profile you give it a name and set its access level. The access level can be set to one of three levels:

·User - Available to the current user in the current case. Stored in the case folder structure ($UserData). A profile of this type may be deleted only by the user who created it.

·Shared - Available to any user in the LAW case in which the profile was created. If a profile is shared, LAW will automatically display "(Shared)" after the profile name. This profile is also stored in the case folder structure ($UserData). A profile of this type may be deleted by any user.

·Global - Available to any user in any LAW case. If a profile is global, LAW will automatically display "(Global)" after the profile name. Global profiles are stored in <application path>\Shared folder. A profile of this type may be deleted by any user.

The grid displays do not support Unicode. However, Unicode data can be displayed by resting your pointer over a cell containing Unicode. The Unicode data appears in a pop-up text box beside the cell.

To create a grid profile

1.From within either type of grid, change the visibility of fields, their placement, the width of any column, or the row height. For more information on making these changes see: Customizing the Grid View.

2.If using either type of grid, on the grid view menu bar, click Grid Views and then click Manage Views. If you are using a standalone grid you may alternatively click the View menu, click Grid Views and then click Manage Views. The Manage Grid Views dialog box appears.

Manage Grid Views dialog box

3.Click New.

4.Type a name for the profile.

5.Click the list next to the name field and then select a scope.

6.Click Save.
To modify an existing grid profile

You can modify any grid profile, including the <Default> profile.

1.From either type of grid, on the grid menu, select Grid Views and then select a grid profile.

2.Change the column placement, visibility of fields, or row height of the grid as needed.

3.Again, on the grid menu, select Grid Views and then click Manage Grid Views.

4.Click Save.

To switch profiles

You can switch between profiles. When you switch profiles, the settings for the newly selected profile are loaded.

·In the active grid, on the View menu, click Grid Views and then select a grid view.
To delete a grid profile

If the scope of a grid profile is set to Shared or Global, then the profile may be deleted by anyone. A profile created at the level of User may be deleted only by the user who created it. The <Default> profile may not be deleted.

1.In a grid display, on the Views menu, click Grid Views and then click Manage Views. The Manage Grid Views dialog box appears.

2.Select a profile to delete.

3.Do one of the following:

·Press the DELETE key.

Or

·On the Edit menu, click Delete.
To change the default path for global queries and profiles

To share a global profile among multiple computers,you place the file that holds the profile on a network share that is accessible to all computers. Then you can open LAW on each computer and configure the default path to point to the file located on the network share.

The new path becomes the default for each of the following:

·Global queries

·Global index field profiles

·Global grid profiles

1.From the main window in CloudNine™ LAW, on the Tools menu, click Options, and then click the Preferences tab. The Preferences tab appears.

Preferences tab in the Options dialog box

2.Click Browse.

3.Type a network path or select a folder.

4.Click OK and then click OK again.

5.Switch to Windows Explorer.

6.Copy the folders in C:\Program Files\LAW50\Shared\.

7.Paste the folders to your newly chosen folder.


Grid Functions

This topic describes procedures for working with grid data and viewing grid reports.

The grid displays do not currently support Unicode. However, Unicode data can be displayed by resting your pointer over a cell containing Unicode. The Unicode data appears in a pop-up text box beside the cell.

To copy contents between columns

The contents of a grid column, can be copied into another column.

1.Make sure a field to accept the incoming data has been created.

2.Start a standalone grid.

3.Click the column header of the source field.

4.On the Edit menu, click Copy.

5.Click the column header of the destination field. Note that LAW will not copy data into locked or system fields.

6.On the Edit menu, click Paste.

7.Click Yes to proceed with the copy.

Copying data into a field of a different type (e.g. memo to text) in this manner could result in a loss of data.

To save grid data to file

You can save the visible field data that is displayed in a grid. Saving grid data to a file is useful when you want to work with grid data in a word processor or spreadsheet. Only fields visible in the grid will be included in the output file.

Text formats

CloudNine™ LAW can save grid data to a text file encoded using any of the following text formats:

·Comma separated value (CSV): ANSI. Can be imported into Microsoft Excel.

·Tab delimited: ANSI. Can be imported into Microsoft Excel.

·Tab delimited: Unicode UCS-2. This format can be opened directly with versions of Microsoft Excel.

·Tab delimited: Unicode UTF-8. Can be imported into Microsoft Excel.

If you want to open the file directly using a version of Microsoft Excel, using the Tab delimited: Unicode UCS-2 format is recommended. To open a file saved to a different format using Excel, try opening a new spreadsheet in Excel first, and then import your file using the data import function within Excel.

To save grid data to file

1.From a grid, on the File menu, click Save, or click the Save button in the toolbar. The Save Options dialog box appears.

Save Options dialog box

2.Configure options for saving the file. These options are described as follows:

When you want to do this

Perform these steps

Save the file to a different location or change the name of the file.

The default path and file name for saving grid data to file is: <current case path>\results.csv.

1.Click Browse.

The Save Results As dialog box appears.

2.Select a new location to save the file, type a different filename, or change the text format for the file.

3.Click Save.

The Save Results As dialog box closes. The Save Options dialog box is still open. Note that your selections are saved.

Change the text format of the output file.

Click the Text format drop-down, and then select the text format for the output file.

Choose between saving all the records in the grid or just the records that are highlighted.

Select either:

·Save all records. Saves all the records showing in the grid.

Or

·Save selected records. Saves just the records that are highlighted in the grid. If no records are highlighted, then only the currently selected record is saved.

Specify text delimiters other than the defaults.

Select Override Default Delimiters and then, as needed, select new characters to use to specify fields, to surround text, and to indicate new lines.

Reset text delimiters to their default values.

Select Override Default Delimiters and then click Restore Defaults.

3.Click Save.

4.After the file is saved, the Save Results dialog box appears.

5.Click Yes to open the file using the default application registered in Windows for the chosen file extension, or click No to return to the grid.

To print the contents of a grid

The visible field data associated with records displayed in a grid may be printed. Only fields visible in the grid will be included in the output.

1.Select records to print or select none to print all records.

2.On the grid toolbar, click the Print button ( Print button )and then click either:

·Print Selected Records Only.

Or

·Print All.

2.Select a printer and set other print options.

3.Click OK.

To batch update grid data

You can use the Batch Update tool to change the value stored in one or more fields for all the records in a grid at once. For example, if you sent all the source documents for a case to a specific custodian, you could use the Batch Update tool to update the Custodian field for all the case records at once.

1.From a standalone grid, on the Edit menu, click Batch Update. The Batch Update dialog box appears.

Batch Update dialog box

2.In the Field list select the field that you want to update.

3.In the Value area type the value that should go in the field.

4.Exercise the following options as needed:

·To add a new field to the list, click Add Field.

·To remove a field from the field list, click anywhere in the row and then click Remove Field.

·To append an incrementing number to each value, select Auto-increment selected text/memo fields.

5.Click OK. A message box reports the number of records updated.
To reset flags for indexing or OCR

In the standalone grid display, you can reset flags to ON or OFF that apply to full text indexing or OCR. The flag setting options described here apply flags to all records in the grid display, not just to highlighted records.

1.Open a standalone grid.

2.Click the Tools menu.

·To reset tags for full text indexing on all records in the grid, click Reset Full Text Flags and then click ON or OFF.

·To reset tags for OCR on all records in the grid, click Reset OCR Flags and then click ON or OFF.

For information on working with OCR flags, see Flagging Documents/Pages for OCR. For information on working with full text indexing flags, see Full Text Indexing.
To check spelling of grid data

You can use the spell check feature to find and fix misspelled words in user-defined fields. The spell checker cannot be used to check spelling in system fields or fields that are locked.

1.Ensure the user-defined, unlocked field to be searched is visible in the standalone or embedded grid.

2.Select a cell in the column that you want to spell check.

·If in an embedded grid, on the grid toolbar, click the spell check button: Spell Check button

·If in a standalone grid, click the spell check button, or on the Tools menu click Spell Check.

3.The Spelling Check dialog box appears. The first word in the column not found in the dictionary is displayed in the Change To field.

4.Exercise an option to spell check the word that appears in the Change To field. These options are described as follows:

To use this option | Perform these steps
Ignore this instance of the word. | ·Click Ignore.
Ignore all instances of the word. | ·Click Ignore All.
Edit the word directly but do not add it to the dictionary. | ·Edit the word in the Change To field and then click Change.
Edit the word directly and add it to the dictionary. | ·Edit the word in the Change To field and then click Add.
Replace this instance of the word with a suggested word. | ·Double-click the suggested word.
Replace all instances of the word with a suggested word. | ·Select the suggested word and then click Change All.
To use a grid to permanently delete records

From a standalone grid you can permanently delete records along with their associated files and field data.

Deleting records from the grid is a permanent operation and cannot be undone.

1.Select one or more rows to be deleted.

2.On the Edit menu click Delete Record(s).

3.Click Yes on the warning message box.

The records are permanently deleted.
To view document and page totals

The number of documents currently displayed in the grid is shown at the bottom of the dialog in between the navigational arrows. If a page-level query was executed, this number will be the total number of pages instead.

·From a standalone grid, on the View menu, click Doc/Page Totals.

The document and page counts appear in the lower right corner of the grid. For example, Documents: 660 / Pages: 21,166.

Because additional time is needed to calculate the total documents and total pages information, viewing totals for documents and pages will introduce a slight delay, relative to the size of the case, when opening either grid or when returning records from the query builder. To prevent this delay, simply disable this setting via the standalone grid. On the View menu, click Doc/Page Totals.

To generate an index summary

An index summary can be generated from the standalone grid. When invoked, this feature will display a message box containing three pieces of information: total number of documents currently displayed in the grid, total number of pages associated with the documents currently displayed in the grid, and the total number of fields associated with the currently displayed documents that are coded with information.

From a standalone grid, on the Tools menu, click Summary. The Index Summary message box appears.

Index Summary message


Creating Control Lists from a Grid

From a grid display, you can create control lists, which can be used to import text files into CT Summation and other applications.

The control list that a grid display generates is a text file with a .lst extension.

For each record in the control list, the file contains a beginning document number (BegDoc#) and the path to the associated text file.

During the control list export process you can optionally export the text from each document listed. You may specify to include: text from optical character recognition (OCR), printed text, or extracted text. By default, the limit of exported text files is 1,000. You can increase this number by editing an initialization file. For more information see Configuring control lists for large record sets in this topic.

A control list may also be created by the Export Utility of CloudNine™ LAW.

To create a control list

1.From the main window, on the Tools menu, click Search Records. The Database Query Builder dialog box opens.

2.Configure a query to select specific records, or to return all records, leave the query with its default settings.

3.In the Send Results To list select Grid View (Standalone).

4.Click Execute. Query results are returned to a standalone grid.

5.On the Tools menu, click Build Control List. The Build Control List message box appears.

Build Control List message

6.Do one of the following:

·Click No to link the control list text path to the current location of the text.

·Click Yes to identify a new path for copied text files, and then specify that path.

After the control list file is created, a confirmation message appears.

7.Click Yes to view the control list, or click No to return to the grid.
Configuring control lists for large record sets

By default, LAW will place no more than 1,000 text files in the selected output folder. If more than 1,000 files are found prior to the text export, a notification will appear.

The files per folder limit can be modified by adding the following setting in the C:\Program Files (x86)\Law50\law50.ini file:

[Summation]

ControlListFileLimit=1000

If the [Summation] section already exists, then just place the ControlListFileLimit key below the existing section. Change the value as needed. After invoking the Build Control List menu item and choosing Yes to export the text files to a new location, if LAW determines the number of text files will exceed this value, an error message is displayed.

The number in parentheses will match the value in the INI setting or the default of 1,000. Specify the name of the first folder to hold the exported text files. After the specified number of text files are placed in this folder, LAW creates a sequential folder to hold the next set.

If a case is enabled for electronic discovery ("ED-enabled) and the records in the standalone grid have associated images, LAW may prompt to choose between the DocID or BegDoc# fields for the image tag (or document identifier).

If the BegDoc# is not populated for the images in an ED-enabled case, the DocID field will be used automatically. Lastly, LAW will offer to launch the control list file once it has been created. The file extension is .lst and can be viewed in any text editor.


Creating Outlook .PST Files

From a standalone grid, you can create Outlook PST files for visible records of the following file type:

·Messages imported from Outlook mail stores

·Loose Outlook messages (*.msg)

·Loose RFC-822 messages (*.eml)

Note that only top-level messages and loose e-mail items are added. Message attachments become part of the parent items, regardless of whether or not these attachment records are shown in the grid.

To create Outlook PST files

As of Version 6.17.96+, you have the ability to create a PST from MBOX files.

1.From the main window, on the Tools menu, click Display All Records, or run a query using Query Builder with results sent to a standalone grid.

2.From a standalone grid with source records visible, on the Tools menu click Create Outlook PST.

The Create Outlook PST dialog box appears.

If no supported message records exist in the record set, a message box reports this condition and then returns to the grid.

3.Click Browse to specify a path and file name for the new PST. If an existing PST is selected, LAW will present an option to either append to or overwrite that file.

4.Specify the root output folder, noting the following:

·The Root Output Folders area below the output path contains two columns. The first column will display "Loose Messages" for any supported loose e-mail message records found in the grid and will display the file name (minus the extension) of the original PST mail store from which the store-based records originated. These values will be used as the root folders in the output PST file. To change any of these default folders, type the values into the text box or boxes.

·The second column will display <Loose E-Mails on Disk> for the supported loose e-mail message records found in the grid and will display the path to the original PST mail store for any store-based records. The Create Outlook PST feature creates new PSTs (or appends existing) by accessing these original stores and/or loose messages.

·The mail stores and loose messages must be in their original locations from which they were processed by the ED Loader. If they have been moved, LAW will not be able to locate them and the new PST files cannot be generated. LAW will present a list of mail stores that have been moved when invoking the menu item in the grid.

5.Click OK.

A status bar displays the percentage completed.

When complete, a report appears that lists the total number of top-level messages added, the number of errors, elapsed time, and average speed. If errors occurred during the process, the error log may be launched from the status screen as well. Error logs are stored in the root of the case folder in a file named pst errors.txt.


Searching

Query Builder is the tool you use in LAW to search full-text and metadata associated with documents and pages.


Query Builder

Navigation: Using CloudNine LAW > Searching >

Return to chapter overview

Creating Queries

You use the Database Query Builder utility, also known as Query Builder to search case records. A search can be based on field values, the full text of documents, or on some combination of both. For more details on performing full text searching or combining field value searches with full text searching see Full Text Searching.

To start the Query Builder from the Tools menu click Search Records, or click Search Records on the Toolbar. The Database Query Builder displays.

To run a basic query

1.In the Database Query Builder dialog box select a Field Name, select an Operator, and if necessary type comparison text into the Value (text) field.

Option

Description

Field Name

Lists all the fields in the current case. Select the field to be searched from this list.

For long field names, if you cannot view the full field name in the Field Name field, place your mouse pointer over the Field Name field to display the field's full name.

In Access-based cases, the Database Query Builder does not list extended properties. You can create queries that use the HasExtProps field, send these results to a grid, and then sort and filter by extended properties, which are visible in grid displays in Access-based cases.

Operator

The Operator determines what type of search to apply for the specified value. Available operators are:

Equals - matches specified value (NOT case sensitive).

Does Not Equal - does not equal specified value (NOT case sensitive).

Greater Than - greater than specified value.

Less Than - less than specified value.

Greater or Equal - greater than or equal to specified value.

Lesser or Equal - less than or equal to specified value.

Is Empty - field has no value.

Is Not Empty - field has any value.

Value

The string or value to search for in the specified field.

·Wildcard characters (* for any string of characters, and ? for any single character) can be used with either the Equals and Does Not Equal operator.

·The Is Empty and Is Not Empty operators do not require a value. The Value field will be removed if either of these operators is selected.

3.Click Add Condition.

4.Add more conditions as necessary to modify the query.

To modify the query like this | Try this
Narrow the query. | Add an OR condition.
Broaden the query. | Add an AND condition.
Group or ungroup conditions. | ·Use the (+ and +) buttons to group a condition. ·Use the (- and -) buttons to ungroup a condition. ·Click the X button to remove all groupings.
Create or modify a search based on keywords. For SQL Server-based cases only. | 1.Remove any field based conditions. 2.Click Dictionary. 3.Select words to add to the query.
Remove a condition. | Select the condition and then click Remove.
Remove all conditions. | Click Remove All.

5.In the Send Results To list, select the utility that will receive the query results:

·Batch Process

·Batch Update

·Export Utility

·Grid View (Embedded)

·Grid View (Standalone)

·Report Viewer

·Scan For Errors

6.Select the output options as needed:

·Return all Page ID's with query results - Select this option to return a page-level query for the returned documents. The grid view will display a record for every page of each document. Additional page-level fields also become available after selecting this option.

·Return parent/attachment groups - Displays documents matching the specified search criteria and will also display any parents or attachments of those documents. This does not imply that both the parent/attachments also match the search criteria, however. Enabling this option may require additional time for the query to return results.

When the Return parent/attachment check box is selected in the Database Query Builder dialog box and you have field search information in the top box of the Advanced tab and search text entered in the Full text search box at the bottom of the tab, when the search runs, LAW will do the following in the order listed:

1.LAW will run the field(s) search.

2.LAW will return all parent documents and attachments associated with the documents returned in the field search.

3.LAW will run the full-text portion of the search against the documents returned for the field search results and its associated parent documents and attachments.

The end search results will be the field search results and the parents documents and attachments associated with the field search results that match the field search criteria and the full-text search criteria.

·Use NOLOCK setting to improve performance (SQL only/read-only) - This option can help to improve performance of queries of SQL Server-based cases. With this option, the result set is read-only, and updates will not be available in the grid. The NOLOCK setting should only be used in cases where updates in the grid are not necessary, for example, when executing a query that will be used to run a batch process or export.

7.Click Execute.

After you run a search it is automatically saved in the Search History tab. You can also save the search so that it appears in the Saved Filters tab. For more information see Saved Searches and Search History.


Field-Based Queries

To create field-based queries

1.From the main window in CloudNine™ LAW, on the Tools menu, click Search Records. The Database Query Builder opens.

2.Configure your search as follows:

To find documents that match these criteria: | Configure search Field - Operator - Value like this:
Microsoft Office documents with more than one revision. A document increases its revision number each time it is saved after being edited. | Revision | Is Greater Than | 1
Microsoft Word or Excel file with tracked changes. | HasTrackChanges | Equals | Y
E-mails with "Accounting" in the subject line. | EMail-Sub | Contains | Accounting
E-mails sent after June 15 2010. | DateSent | Greater than | 6/15/2010
Any document created before June 15 2010 | DateCreated | Less than | 6/15/2010
Documents whose text was successfully extracted during TIFF/PDF conversion process. | TextPStatus | Equals | C
Documents that had no text extracted during TIFF/PDF conversion process. | TextPStatus | Equals | N
Documents whose text extraction during TIFF/PDF conversion process resulted in an error. | TextPStatus | Equals | E

3.Click Add Condition.

4.In the Send Results To field, select one of the tools as needed.

5.Click Execute.


Full Text Searching

You can use the Query Builder to perform full text searching of case records, and to perform complex searching by creating a search based on full text and field values.

Note the following facts about full text searching:

·Full text search is supported only for SQL Server-based cases.

·Case records must be indexed prior to searching. For more information on indexing see Full Text Indexing.

You can also use the Query Builder to export the case dictionary.

To run a full text search

1.Start the Query Builder. Do one of the following:

·From the main window, on the Tools menu click Search Records.

Or

·On the ribbon, click the Search Records button ( Search Records button).

2.The Database Query Builder dialog box appears.

Advanced tab in the Database Query Builder dialog box

3.Select Full text search. This is only enabled if you have previously created a Full Text Index.

4.Add terms to the text box by performing any of the following actions:

·Type terms separated by spaces directly into the text box.

·Click Dictionary, type a term into the Lookup field, click Add (F3), and then click Done.

·Click Load Terms, select a text file, select an operator to use, and then click Accept.

5.Configure full text search options as needed. For more information, see the To configure full text searching section in this topic.

6.In the Send Results To list, select a utility to receive search results:

·Batch Process

·Batch Update

·Export Utility

·Grid View (Embedded)

·Grid View (Standalone)

·Report Viewer

·Scan For Errors

7.Click Execute.

After you run a search it is automatically saved in the Search History tab.

To configure full-text search options

The search options defined in the Full Text Search Options dialog box from the Database Query Builder dialog box are saved at the user level and only apply to the full-text searches in the Database Query Builder dialog box. These search options do not apply to search queries in the Full Text Search Options dialog box.

1.From the main window, on the Tools menu click Search Records.

2.In the Database Query Builder dialog box select Full text search check box and then click Options.

Full Text Search Options dialog box

The Full Text Search Options dialog box appears.

3.Configure full text search options as needed:

·Stemming - includes records in the result set that contains words with variant endings compared to the search term. For example, the search term depend will return records that contain depend, depends, depending, etc.

·Phonic - includes records in the result set that contains words that sound similarly to the search term. For example, the search term pear will return records that contain pair, per, pure, etc.

·Fuzzy - includes records in the result set that contains words with similar spelling as the search term. For example, the search term case, might return records that contain cash, cale, cake, etc. You set the fuzzy value to a number between 1-10, with 1 being the least fuzzy and 10 the most.

·Retrieval thresholds

·Max files to retrieve - Sets an upward limit on the number of files to return. In any new case the default maximum number of files to retrieve is unlimited, which appears in the field as 0.

·Abort Search After - Sets an upward limit on the number of files to search. The default value for this field is unlimited, which appears in the field as 0.

·Search syntax

·Boolean - Supports standard AND/OR connectors between search terms.

·All Words/Any Words - Alternative to using Boolean that implies all AND’s and OR’s respectively between words.

·Include hits by word in search results - When enabled, LAW will include a temporary ft_HitsByWord field in the search results in the standalone grid.

For each document, this field contains the search words that matched each document and the frequency of those words. Search words and their frequency are comma-separated and multiple search words are separated by a hard return character.

4.Click Accept.

Tagging text hits

You can create a Tag (Boolean) field value and then apply it to query results, by using the Tag Text Hits feature.

This feature can be a quicker alternative to running a search and then having to wait for the search results to populate a grid display, and tagging documents from that interface (if needed), especially when dealing with large amounts of data. The flagged field can later be queried to pull results or used in conjunction with other queries.

To tag text hits

1.From the main window on the Index menu click Modify Fields.

2.Create a tag field or a numeric field. The following list provides considerations for choosing the field type and name:

·Name the field after the search term in some way, for example "contains_Smith".

·Create a document-level tag (Boolean) field if you want simply to record whether or not the record contains the search term. Records that contain the term are marked Yes, else No.

·Create a numeric index field if you want a count of the number of text hits found in each record.

3.After the field is created, on the Tools menu click Search Records.

4.Select Full text search check box and then provide search terms.

5.Click the Tag Text Hits button.

The Select Target Field dialog box appears with all user-defined tag and numeric fields listed.

6.Select the field to be used as the target field and then click OK.

After the query has run a message box provides a summary. It lists the number of affected documents, the total number of hits, and the elapsed time.

This feature does not incorporate any database conditions that may be selected when performing the text search. Only full text searching is supported.

To search by multiple terms

You can search for multiple words that occur in a specified sequence by entering the sequence of words to be searched into the full text search text box.

If the search syntax is set to Any Words or All Words, then the sequence of words must be wrapped in quotes to prevent the search from inserting AND's or OR's between the words in the sequence.

Example searches

Request description | Matching text | Does not match
Security Code (If using Any Words/All Words syntax, then use: "Security Code".) | "I entered the security code". (Words occur in sequence.) | "To disable security enter the code". (Words occur, but not in sequence.)
Enter * Code (If using Any Words/All Words syntax then use: "Enter * Code".) | "enter unique code" , "enter key code" | "Enter Code"

Note the following about multiple term searching:

·Wildcards can be incorporated into term searches to match all or part of the words in the sequence similar to a single term search with the added restriction that the wildcard occur in sequence.

·Each word in the term is always counted as a hit in the ft_HitCount column and highlighting view. The search query "Security Code" will return a minimum of two hits (one for each of the two words that comprise the term). Full Text reports count the occurrence of the entire term as one hit, as do counts in the ft_HitsByWord column which is controlled by the "Include hits by word in search results" Full Text Search Option
Working with noise words

This topic section describes noise words, their impact on search, and how to edit the list of noise words.

What are noise words?

Noise words are words that are ignored by the indexer because they occur so commonly that they are of little use in searching content.

How noise words impact search

The effect of noise words in a search query typically manifests itself when searching for terms or word sequences. The search engine effectively treats a noise word in a search query as a word-level wildcard, matching any word that occurs at that position.

Effectively, a noise word is processed as an "any word" wildcard (*), so in the above example the search query is processed as: Harold * Cat.

A single word search query for a noise word will return no records. For example, a search query for the term "because" would yield no results.

Examples

The following table describes examples of how the noise word "The" effects search.

Request description | Matching text | Does not match
The Car (If using Any Words/All Words syntax then use: "The Car") | "Red Car","Blue Car","Fast Car" |
Harold The Cat (If using Any Words/All Words syntax then use: "Harold The Cat") | "Harold my cat" | "Harold My Friend" (Term search, only matches one of the required words in the sequence).

To edit the noise word list

LAW manages noise words at the application level in a file named noise.dat. This file is located in the DTConfig folder which can be found in the installation path of CloudNine™ LAW.

1.Use Notepad or some other text editor to open the noise.dat file.

2.Add or remove noise words from the list.

3.Save the file.

4.On the Tools menu click Full Text Index and then click Re-Index All Documents.

Removal of noise words from noise.dat can result in reduced performance of indexing and search operations. This is because any word removed from the noise list is indexed along with other keywords.

To view Full Text Reports

The Full Text Search Reports feature can be used to create Full Text Reports based on a single search or multiple search queries and to run multiple text search queries at once to obtain document and hit counts without returning records to the grid. You can also tag search queries and view search results for tagged search queries in the Full Text Search Reports dialog box, as well as calculate the uniqueness of a search query compared to the other selected search queries currently in the Full Text Search Reports dialog box.

To view a Full Text Report

1.On the Tools menu click Search Records.

2.Select Full text search check box, and then click the Full Text Reports button. The Full Text Search Reports dialog box opens.

Full Text Search Reports dialog box

3.Add search queries to the Full Text Search Reports dialog box.

4.Define the search options.

5.To include a search query in the search results, select the check box for the search query.

To exclude a search query from the search results, clear the check box for the search query.

By default, when a search query is added to the Full Text Search Reports dialog box, the check box for the search query is selected. To select all check boxes, click the Check All button. To clear all check boxes, click the Uncheck All button.

6.Click the Run Searches button to display the Full Text Search Report results.

·Item. The ID number assigned to a search query when it is added to the Full Text Search Report dialog box.

·Docs. The total number of documents containing the search query.

·Hits. The total number of search hits matching the search query.

·Uniqueness. The total number of search hits unique to the search query when comparing the search query to the other selected search queries in the Full Text Search Reports dialog box. The Uniqueness value can help determine the effectiveness of the search query for the case.

By default, the Uniqueness column values are not calculated for the selected search queries when you click the Run Searches button. The selected search queries must be run before they can be compared for calculating uniqueness.

7.To calculate the Uniqueness values for search quests, select the check boxes for the search queries you want to compare, and then click the Calc. Uniqueness button.

The check boxes for two or more search queries must be selected before you can calculate the search query uniqueness values. Whenever a search query check box is cleared, the Uniqueness column values for all the search queries is reset to ?, and the uniqueness will need to be recalculated by clicking the Calc. Uniqueness button again. If additional files are added to or removed from the case after calculating uniqueness, you will need to click the Calc. Uniqueness button again to refresh the Uniqueness column values.

To save the Full Text Search Report values, see To save a Full Text Report.

8.When you are done viewing the results in the Full Text Search Reports dialog box, click the Accept button.

Clicking the Accept button saves your changes and closes the Full Text Search Results dialog box.
To add search queries to the report

There are two ways to add search queries to the Full Text Search Reports dialog box. Search queries can be manually added individually or search queries can be imported into the dialog box. For more information about importing search queries, see To import search queries into the report.

1.On the Tools menu click Search Records.

2.Select Full text search check box, and then click the Full Text Reports button. The Full Text Search Reports dialog box appears.

3.Click the Add New button. A new record is created in the Search Requests list.

4.In the Search Requests column for the new record, enter the text of the new search query.
To define the search options

The search options defined in the Full Text Search Options dialog box from the Full Text Search Reports dialog box are saved at the case level and only apply to the full-text search queries in the Full Text Search Reports dialog box. These search options do not apply to search queries in the Database Query Builder dialog box. All users in the case will have the same search options defined for the search queries in the Full Text Search Options dialog box (accessed by clicking the Search Options button in the Full Text Search Options dialog box).

Anytime the search options are edited and the changes saved in the Full Text Search Options dialog box, the current search results in the Full Text Search Reports dialog box are reset to ?. The search queries in the Full Text Search Reports dialog box need to be rerun to update the search results.

1.In the Full Text Search Reports dialog box, click the Search Options button.

Clicking the Search Options button opens the Full Text Search Options dialog box.

Full Text Search Options dialog box

By default, only the Boolean and Include hits by word in search results check box are selected.

2.Configure full text search options as needed:

·Stemming - includes records in the result set that contains words with variant endings compared to the search term. For example, the search term depend will return records that contain depend, depends, depending, etc.

·Phonic - includes records in the result set that contains words that sound similarly to the search term. For example, the search term pear will return records that contain pair, per, pure, etc.

·Fuzzy - includes records in the result set that contains words with similar spelling as the search term. For example, the search term case, might return records that contain cash, cale, cake, etc. You set the fuzzy value to a number between 1-10, with 1 being the least fuzzy and 10 the most.

·Retrieval thresholds

·Max files to retrieve - Sets an upward limit on the number of files to return. In any new case the default maximum number of files to retrieve is unlimited, which appears in the field as 0.

·Abort Search After - Sets an upward limit on the number of files to search. The default value for this field is unlimited, which appears in the field as 0.

·Search syntax

·Boolean - Supports standard AND/OR connectors between search terms.

·All Words - Alternative to using Boolean that implies all ANDs and ORs respectively between words. All of the words in the search query must be present in the record for a record to be retrieved in your search results.

·Any Words - Alternative to using Boolean that implies all ANDs and ORs respectively between words. Any of the words in the search query can be located in a record.

·Include hits by word in search results - When enabled, LAW will include a temporary ft_HitsByWord field in the search results in the standalone grid. For each document, this field contains the search words that matched each document and the frequency of those words. Search words and their frequency are comma-separated and multiple search words are separated by a hard return character.

3.To view the full-text index properties, click the Index Properties button.

Clicking the Index Properties button opens the Full Text Index Properties dialog box. For more information about the Full Text Index Properties, see Full-text Indexing.

Full Text Index Properties dialog box

4.When you are done reviewing the index properties, click the Done button, to close the Full Text Index Properties dialog box.

5.In the Full Text Search Options dialog box, click the Accept button to save and apply the search option settings.
To import search queries into the report

In the Full Text Search Reports dialog box, search queries can be created manually or imported from a line-delimited .txt file.

1.In the Full Text Search Reports dialog box, click the Import Searches button. Clicking the Import Searches button opens the Select Input File with Search Terms dialog box.

2.Browse to and select the search query .txt file you want to import, and then click the Open button. A message is displayed indicating the number of search queries successfully imported.

3.Click OK to close the message. The imported search queries are added to the Search Requests list in the Full Text Search Reports dialog box.

4.To view the search results for the imported search queries, click the Run Searches button.

To export search queries from the report

Search queries added to the Full Text Search Report dialog box can be exported to a line-delimited .txt file.

1.In the Full Text Search Reports dialog box, click the Export Searches button. Clicking the Export Searches button opens the Select Output File for Search Terms dialog box.

2.Browse to where you want to save the search query .txt file.

3.In File name field, enter the file name for the search query .txt file, make sure Text Files (*.txt) is selected in the Save as type field, and then click the Save button.

A message is displayed indicating the search queries were successfully exported.

4.Click OK to close the message. The .txt file containing the exported search queries is created in the directory you selected.

To tag search queries in the report

Tags can be applied to search queries in the Full Text Search Reports dialog box using the Tag Text Hits feature. After applying tags to a search query in the Full Text Search Reports dialog box, you can restrict search results in the Full Text Report to a specific tag. Before search queries can be tagged, the tag fields you want to apply must be created in CloudNine™ LAW. For more information, see Creating Tag Fields.

If there are no tag fields created for the case, clicking the Tag Text Hits button generates the following error message:

Error message when no tag fields exist in case

1.In the Full Text Search Reports dialog box, select the check boxes for the search query to which you want to apply a tag.

2.Click the Tag Text Hits button.

Clicking the Tag Text Hits button opens the Select Target Field dialog box. The tag fields created for the case are displayed in the Available Fields list.

Select Target Field dialog box

3.Click the tag field you want to apply to the selected search queries.

4.If you want to apply the tag to document families, select the Tag parent/attachment families check box.

By default, the Tag parent/attachment families check box is not selected.

If the tag currently selected in the Select Target Field dialog box has already been applied to any of the documents in the case, the Clear Tag Results check box determines whether the existing tags applied to the documents in the case that match the selected tag are cleared from all documents in the case when the selected search queries run, before applying the tag selected in the Select Target Field dialog box to the documents returned in the search results. By default, the Clear Tag Results check box is selected.

5.If you want to clear the tag results, leave the Clear Tag Results check box selected.

If you do not want to remove the tag currently selected in the Select Target Field dialog box from the documents in the case before applying the tag to the documents returned in the search results for the selected search queries, clear the Clear Tag Results check box.

6.Click OK.

Clicking OK applies the selected tag to the selected search queries. When tagging is completed, the Tag Text Hits Complete message is displayed. The message includes the number of documents tagged and the time elapsed for the tagging process.

Tag Text Hits Complete message

7.Click OK to close the message.
To restrict search results by tag

In the Full Text Search Reports dialog box, you can restrict the search results to a specific tag using the Restrict search results to specific tag check box. The Restrict search results to specific tag check box is enabled if a tag has been applied to documents within one or more search queries in the Full Text Search Reports dialog box.

1.In the Full Text Search Reports dialog box, select the Restrict search results to specific tag check box.

2.Click the down arrow button, down arrow button , in the Restrict search results to specific tag list, and then click the tag for which you want to view search results.

The list contains all the tag fields created for the case. When you click a tag in the Restrict search results to specific tag list, the Search Requests list is updated and only displays the search results for the documents in the search queries that are tagged with selected tag field.

Full Text Search Reports dialog with tagged search results

3.To display the search results for all search query in the Full Text Search Reports dialog box, regardless of the tag selected in the Restrict search results to specific tag list, clear the Restrict search results to specific tag check box.

If you calculated the uniqueness for the search query, selecting or clearing the Restrict search results to specific tag check box resets all values in the Uniqueness column to ?. The uniqueness will need to be recalculated.

Search results after clearing check box

To save a Full Text Report

Full Text Reports can be saved as an .htm, html, or Microsoft Excel .xls or .xlsx file. Before a Full Text Report can be saved to file, the search queries in the Full Text Search Reports dialog box must be run.

If you save the Full Text Report when the Restrict search results to specified tag check box is selected, the Full Text Report will display the search results for search queries tagged with tag selected in the Restrict search results to specified tag list.

1.In the Full Text Search Reports dialog box, click the Save Report button.

Clicking the Save Report button opens the Save Report As dialog box. Full Text Reports can be saved as an .htm, html, or Microsoft Excel .xls or .xlsx file

Save Report As dialog box

2.Browse to where you want to save the report, and in the File name field, type the report file name.

The Save as type field defaults to HTML Files (*.htm; *.html).

3.In the Save as Type list, click HTML Files (*.htm; *.html) or Excel Files (*.xls; *.xlsx), and then click the Save button.

The Full Text Report is created in the directory you selected.

Full Text Report

The Size (GB) and Family Size (GB) columns are not populated in the Full Text Report for cases that are not enabled for electronic discovery due to the absence of the Filesize field in cases not enabled for electronic discovery.

To clear the current search results

The existing search results for the current search queries in the Full Text Search Reports dialog box can be cleared. Then next time you run the search queries, the search queries will be run against the entire case.

1.In the Full Text Search Reports dialog box, click the Reset Counts button.

Clicking the Reset Counts button opens the Clear All Searches message.

Clear All Searches message

2.Click Yes to clear the search results and close the message.

All search query values in the Docs, Hits, and Uniqueness columns are reset to ?.
To delete a search query

In the Full Text Search Reports dialog box you can delete individual search queries or delete all search queries at one time.

To delete an individual search query:

1.On the Tools menu click Search Records.

2.Select Full text search check box, and then click the Full Text Reports button.

The Full Text Search Reports dialog box opens.

3.Select the row for the search query you want to delete.

To select a row, click the box to the left of the search query check box.

Selecting a search request row

4.Click the Delete button.

5.Click Yes when asked, You are about to delete [number] search request(s). Would you like to proceed?.

Clicking Yes deletes the search query from the Full Text Search Reports dialog box.

To delete all search queries:

1.On the Tools menu click Search Records.

2.Select Full text search check box, and then click the Full Text Reports button.

The Full Text Search Reports dialog box opens.

3.Click the Clear All button.

4.Click Yes when asked, You are about to clear all current search terms and any corresponding results. Would you like to proceed?.

Clicking Yes deletes all the search queries and search results from the Full Text Search Reports dialog box.
Backup Search Set - Version 6.18+

In the Full Text Search Reports dialog box in Version 6.18+, you can backup search queries and name that series of searches to be loaded at a later time.

1.On the Tools menu click Search Records.

2.Select Full text search check box, and then click the Full Text Reports button.

The Full Text Search Reports dialog box opens.

Version 6.18+

3.Then Import Search terms and/or Add New Search terms

4.When your list of terms has been added to the Search Request, then select Run Searches.

Version 6.18+

5.Selecting Backup Search Set, opens the Search Set Backup Name window.

6.Enter a name that describes or summarizes the searches into the box for Backup Name.

7.Select OK, to close the Search Set Backup Name window and save all of the searches under the chosen Backup Name.

8.All of the searches are backed up and the Search Requests section of the Full Text Reports resets as if there are no search terms.

Load Search Set - Version 6.18+

In the Full Text Search Reports dialog box in Version 6.18+, you can backup search queries and name that series of searches to be loaded at a later time.

1.On the Tools menu click Search Records.

2.Select Full text search check box, and then click the Full Text Reports button.

3.The Full Text Search Reports dialog box opens.

Version 6.18+

4.Select Load Search Set.

5.The Select Search Set window will open in a new window.

6.Select Search Set contains important information for your reference.

·Display Name: This is the name given to the Backup Search Set.

·Backup By: This is the login of the user who created the Backup Search Set.

·Backup At: This is the date and time that the user created the Backup Search Set.

·Machine: This is the computer name that was used to create the Backup Search Set.

·IP : This is the IP address of the computer that was used to create the Backup Search Set.

·Status: Shows if the Search Set is currently loaded into Full Text Search Reports.

·Active: This is the current search set that is displayed in Full Text Search Reports.

·Empty Status: There is not a search set displayed in Full Text Search Reports.

The loaded search set saves the Docs & Hits for the Search Requests from the time that the Search Set was created. If additional documents are added since the creation date then you will need to Run Searches again.

7.Select the Display name for the set of searches that you would like to load from the list.

8.The row will be highlighted and the name of the selected search set will also be displayed in the lower left corner.

9.Select OK.

10. The Load Search Set window will close and the Full Text Search Reports window will be updated with the search set and the Search Set Name in the top.

11.The loaded search set can then have the hits updated with Run Searches or you can Add New search requests.

Changing a Search Set

Changes can be made to a saved search set.

Load a saved search set.

The name of the search set is displayed in [] to the right of Full Text Search Reports.

The loaded search set can then have the search set hits updated by selecting Run Searches.

·Or you can Add New search requests to the search set.

·Or you can Delete a search request from the search set.

·Or you can Import Searches into the search set.

Any changes to the search set will be saved when selecting Backup Search or Load Search Set.

Once the changes have been saved there is not an option to revert to a previously saved version.

To save hits to a memo field

After you run a full text search in a standalone grid, you can save the search results in a user-defined, document-level memo field.

To save results to a memo field

1.Run a full text search.

2.When the results display in the grid on the Tools menu click Persist Text Hits.

3.In the Persist Text Hits dialog box click the Target field for preserving text hits drop-down list and then either:

·Select an existing memo field.

Or

·Select <Create New Field...> and then follow prompts to create a new memo field.

4.Click Accept.

If hits already existed in the field, the new, unique values will be appended, with each hit separated by a semi-colon.

If a term, or multi-word, search is executed, each word of that term is treated as a separate search term.

To export the dictionary

The case dictionary can be exported from the Fulltext Dictionary dialog box. The dictionary export creates a UCS-2 tab-delimited CSV file. The CSV file contains a listing of every word in the case's full-text index, and includes the document and hit count for each word. The dictionary export supports words containing Unicode characters.

Attempting to use a text editor or Excel to open a dictionary that was exported as a Comma Separated Value (CSV) file could cause the text editor or Excel to stop responding. This is because exporting the dictionary as a CSV can create very large files.

1.From the main window, on the Tools menu click Search Records.

Clicking Search Records opens the Database Query Builder dialog box .

Advanced tab in the Database Query Builder dialog box

2.On the Advanced tab, click the Dictionary button.

Clicking the Dictionary button opens the Fulltext Dictionary dialog box.

Fulltext Dictionary dialog box

3.Click the Export button.

Clicking the Export button opens the Select Output for Dictionary Export dialog box.

Select Output for Dictionary Export dialog box

4.Browse to where you want to save the dictionary .csv file

5.In the File name field, type the file name, and then click Save.

Clicking Save generates the dictionary .csv file and opens the Open Output File Now message.

Open Output File Now dialog box

6.Click Yes to view the dictionary .csv file or click No to return to the Fulltext Dictionary dialog box.


Saved Searches and Search History

The Query Builder utility provides several options for reusing previously created searches. You can:

·Save searches.

·Run previously saved searches.

·Run searches from the search history.

·Edit searches that are saved stored in history.

To start the Query Builder from the Tools menu click Search Records, or click Search Records on the Toolbar. The Database Query Builder displays.

To Save a Search

1.From the Database Query Builder, create a query. For more information on creating queries using fields, see Creating Queries. For more information on creating queries using full text, or fields combined with full text, see Full Text Searching.

2.With the query open, on the File menu, click Save.

3.In the Save As dialog box, select a storage level for the search. This selection determines who will be able to find the search to run it later.

·User (Available to only you)

·Shared (Available to all users in this case)

·Global (Available to all users across cases)

4.Type a name and a description for the search and then click OK. The search will appear in the Saved Filters tab.

To Run/Edit a Saved Search

1.In the Database Query Builder, click the Saved Filters tab. Previously saved searches are listed.

2.If necessary, select a Storage Level/Scope. This setting can apply a filter to show searches by level of availability:

·All Available Views. The default. Shows all searches available to you at any level.

·User (Available to only you). Shows only searches that are visible to your profile.

·Shared (Available to all users in this case). Shows searches that any user of this case can use.

·Global (Available to all users across cases). Shows searches that can be run by any user across all cases.

3.Right-click on a search request and click Open, or double-click one of the searches in the list. The Advanced tab displays and the selected query is open.

4.Modify the query if needed.

5.In the Send Results To list, select a utility to receive the search results:

·Batch Process

·Batch Update

·Export Utility

·Grid View (Embedded)

·Grid View (Standalone)

·Report Viewer

6.Save the query using one of these methods:

·On the File menu, click Save. Select a storage level, type a name and a description, and then click Accept.

·Run the query. Click Execute.

After you run a search it is automatically saved in the Search History tab.

To Run/Edit a Search from Search History

1.In the Database Query Builder, click the Search History tab. Previously run searches are listed.

2.Right-click on a previous search request and click Open, or double-click one of the searches in the list. The Advanced tab displays and the selected query is open.

3.Modify the query if needed.

4.In the Send Results To list, select a utility to receive the search results:

·Batch Process

·Batch Update

·Export Utility

·Grid View (Embedded)

·Grid View (Standalone)

·Report Viewer

5.Save the query using one of these methods:

·On the File menu, click Save. Select a storage level, type a name and a description, and then click Accept.

·Run the query. Click Execute.

After you run a search it is automatically saved in the Search History tab.

To Edit the Default Save Path for Queries and Profiles

1.On the Tools menu click Options and then select the Preferences tab.

2.Click the Browse button for the Path for global profiles, grid views, and filters field.

3.Select a new path for storing queries/profiles.

By default, user and shared queries are stored in the case folder structure under the $UserData folder. Global queries are saved by default to the <application path>\Shared folder.

If you modify the save path for queries/profiles, and you have existing queries/profiles already saved that are global, you must move those previously saved items from the default folder to your newly specified path.


Search Operators

Search operators allow you to formulate or write your own advanced queries to garner stronger search results from your case records. Once you learn to use search operators, you can advance to typing complex searches that will help you locate information that might otherwise takes hours of review to uncover.

Types of Search Operators in LAW:

·Document Level (Boolean) - Boolean operators are based on the binary logic used in computers today, producing strict true or false results. In CloudNine™ LAW, Boolean operators search at the document level. Boolean operators used in LAW include AND, OR, and AND NOT.

·Word Level (Proximity) - Proximity operators search at the word level and are useful when looking for content that appears in records either in direct succession or adjacent order, or in close succession to each other within a specified range. This number refers to the maximum number of intervening indexed words.

·Character level (Wildcards) - Wildcard operators are symbols you can use as a substitute for characters or series of characters in a search term, creating a broader search with stronger results. Using wildcard characters helps you locate:

oVariations on a root word

oPossible misspellings of a name or word

oWords or names that might include punctuation (apostrophes)

Searching in LAW is not case sensitive, so you do not have to enter all caps when typing in operators. You should type spaces between search terms and the operator (LayK AND LangW), except when searching with characters or using symbols and punctuation.

Search Operators

Search Operators
Operator | Query | Results
DOCUMENT LEVEL |  |
AND contains both words | lay AND lang | Finds all records with both the words: lay and lang
OR contains either word | lay OR lang | Finds all records with either lay or lang, or both
AND NOT contains first word, but not second | lay AND NOT lang | Finds all records with lay, but not lang
WORD LEVEL |  |
BEFORE | kenneth BEFORE lay kenneth BEFORE5 lay | Finds kenneth directly preceding lay Finds kenneth before five words of lay
NEAR | lay NEAR5 lang | Finds lay within five words of lang
w/5 | lay w/5 lang | Finds lay within five words of lang
not w/12 | lay not w/12 lang | Finds lay where it is not within 12 words of lang
w/5 xfirstword | lay w/5 xfirstword | Finds lay when it occurs in the first five words of a document
w/5 xlastword | lay w/5 xlastword | Finds lay when it occurs in the last five words of a document
LIKE | LIKE deposition | Finds synonyms from the thesaurus for the search term specified; might locate testimony
% performs a fuzzy search | Phil% | Finds Phil, Philip, and Philllip * Fuzzy searching finds words even if they are misspelled. The position of the % character determines how many letters at the start of the word must match exactly. For example: ba%nana must begin with ba and have at most one difference between it and banana. The query: b%%anana finds words that begin with b and have at most two differences between it and banana. For more information, see Fuzzy Searching.
# performs a phonic search | #Smith | Finds words that sounds alike, such as Smith and Smythe For more information, see Phonic Searching.
~ stemming at the end of a word finds grammatical variations of a word | manage~ apply~ | Finds manager and management Finds applies, applied, applying For more information, see Stemming.
& finds synonyms | &fast | Finds quickly For more information, see Synonym Searching.
//text contains | //text contains Smith | Finds Smith within the content of the documents only. Does not search for Smith in the a document's metadata fields.
CHARACTER LEVEL |  |
? represents any character in its place in the character sequence | wom?n ??99 10:?? | Finds the following: woman, women Finds all dates in the year 1999 Finds all timeframes of 10:00 o'clock (a.m. or p.m.), i.e. 10:00, 10:42
= matches any single digit | =55 =12 | Finds all records that contain the number 55 Finds dates with the number 12, such as 12/01/2001 and 08/12/2005
* matches multiple characters | Phil* | Finds Phil, Philip
## regular expression | "##app.*ie" | Finds apple pie Finds search terms that includes a combination of characters. A regular expression included in a search query must be in double quotes and must begin with ##. For more information, see Regular Expressions.
NUMERIC |  |
< less than | < 50 Florida < 32803 | Finds numbers less than 50 Finds Florida followed by a number less than 32803
> greater than | > 50 | Finds numbers greater than 50
<= less than or equal to | <=50 | Finds numbers less than or equal to 50
>= greater than or equal to | >=50 | Finds numbers greater than or equal to 50
= equal to | =50 | Finds the number 50
<x and >x not equal to | <50 and >50 | Finds all numbers except 50
~~ numeric range | 10 ~~ 20 | Finds any numbers between the two numbers, such as between 10 and 20 For more information, see Numeric Range Searching.
TO | 10 TO 20 | Finds numbers in text within the specified range * The TO operator requires numeric text before and after the operator.


Coding

Coding is the process of marking a document with data. Coding can be used in queries to sort or filter documents according to criteria you specify.


Document-Level Coding

Document-level coding is a way to track information about records to aid in retrieval. This data is stored in the index fields, which are typically created when setting up the case. Information that applies to the entire document is considered document-level and can be displayed on the Index display on the main form.

User defined page-level fields can also be displayed in the Index display, but are not editable. Page-level fields created by users can only be edited using the Import Tag List and Auto-Numbering features.

To edit an index field for a document

1.Select the document in the document list.

Editing an index field

2.In the Index area scroll to the field you want to use for coding.

3.Select <Yes> or <No>.

4.Click Update.

The values are validated based on the field types. If the values pass validation they are saved. If any values violate the rules for the field the update operation generates an error message and cancels. For example, the update would cancel if you attempted to load: duplicate values into a field requiring unique values, or a list of names into a numerical field.
To improve coding efficiency

CloudNine™ LAW provides the following two options to save time for users who are coding large batches of documents. When combined these options can help reduce the number of keystrokes and mouse actions needed to code.

Option and description

Steps to configure

Auto-Advance

After updating a document the next document is loaded automatically.

When enabled you do not need to press the TAB or the DOWN ARROW key, or switch to the mouse each time you need to move to the next document.

1.On the Tools menu click Options.

2.Click the Preferences tab.

3.Select Auto-advance after updating a document and then click OK.

Default Field

Sets the initial focus on a specific field whenever a document is selected. The default field is useful when coding large batches of documents.

This eliminates the need to tab around or use the mouse to set the focus back to the index fields.

1.On the Index menu click Default Field.

2.Select the field name.

The default field is denoted by a check mark.

·To disable the default field setting, simply select the same field again.

Add list items automatically

When enabled, after a list field is updated with a value, the value is added to the list.

1.On the Tools menu click Options.

2.Click the Preferences tab.

3.Select Add all new list field values to list on update, and then click OK.

Update multiple documents

LAW can update multiple documents with the same values. To update fields for multiple documents, See Batch Updating for additional information.

1.Select all documents to be updated in the document list by using the CTRL key, the SHIFT key, or by pressing CTRL+A.

1.Type common values in chosen fields.

2.Click Update.

If the <Update> button is clicked while multiple documents are selected, the Batch Update dialog box appears allowing you to select only those fields to be updated.

Select multiple list items when updating a single document

Helps to reduce the amount of time required to select list items.

1.On the Tools menu click Options.

2.Click the Preferences tab.

3.Select Allow selection of multiple list items, and then click OK.


Numbering Documents/Pages

You can apply numbers to documents or pages. Differences between document-level and page-level coding are described as follows:

·Document level. A document-level field applies a numeric or alphanumeric field value to documents that you specify. Typically, document-level numbering is used to uniquely identify documents. It is also used to apply categories to documents.

·Page level. A page-level field applies a value to the pages that might exist within documents. The most commonly used page-level field is Page ID. You typically use page-level numbering to uniquely identify pages across all documents in a case.

Note the following facts that apply specifically to numbering pages:

·When the Page ID field is numbered, CloudNine™ LAW will automatically update the BegDoc# and EndDoc# fields to match those values. Other user-defined page-level fields may be numbered as well.

·In an Access case, with the exception of blanks, each Page ID must be unique.

·SQL and ADS cases allow duplicate page IDs.

·If duplicates are encountered during any of the numbering processes, either you will receive an error, or LAW will modify the Page IDs by adding a "-DUP1", "-DUP2", etc. to the end of them.

To configure numbering of documents and pages

1.From the main window, on the Tools menu, click Options.

Or

·From the Batch Processing tool, click Options, click OCR.

2.Click the Numbering tab.

3.Configure numbering options. These options are described as follows:

Option

Description

Use document/page level separator for Page IDs

Specifies a character to use to separate PageIDs.

The default is a period.

Use alpha-numeric Bates numbering

Adds a Bates number ending in either a number or an alphabetical character.

Bates numbers created with an ending alpha character are incremented as abc001a, abc001b, abc001c, etc.

This functionality can be disabled by clearing the Use alpha-numeric bates numbering check box.

·To configure this option, on the Tools menu, click Options and then click the Numbering tab.

By disabling this setting, LAW will number the same sequence as follows: abc001a, abc002a, abc003a, etc. This is useful for Bates numbering if the Bates numbers all contain the same alpha suffix.

Use document level attachment numbering (ie. ABC001[00-01])

Assigns a special suffix to a user-specified document level numbering scheme for parent and attachment records.

When enabled, if the collection to be numbered contains parent and/or attachment record types, the value specified by the user will be appended with a suffix in this format:

[<attach number>-<total # of attachments>]

You can access this feature by first creating a document level index field to populate with the desired numbering scheme.

Records that are not parents or attachments will not receive this suffix.

This feature only applies to editable document level index fields (as opposed to page level numbering) and applies to the document numbering batch process and the Auto Number feature, which is available under the Edit menu.

Use rolling numeric sections (ie. ABC.001.001.0001)

Changes the pattern of values to use for numbering.

The setting applies to auto-numbering, the batch document numbering process, and both document-level and page-level fields.

Section delimiter specifies the character that separates sections in a numbering scheme. The default is a "." (period). For example, the following contains four sections if the period is the chosen delimiter:

ABC.0001.001.0001

Rolling will not occur in sections containing non-numeric characters.

Section delimiter

Allows you to specify a character to use to separate sections.

The default is a period.

Allow page level numbering to span across sections

Allow parent/attachment families to span across sections

Numbers pages sequentially from page to page or from document to document.

Values ending in a numeric suffix are incremented numerically (e.g., ABC001, ABC002 ... ABC027). Pages ending in an alphabetical suffix are incremented alphabetically (e.g., ABC001a, ABC001b ... ABC001z). This is the standard method of numbering records.

However, if numbering the documents using a split document/page level scheme (e.g., ABC001-001, ABC001-002, ABC001-003, with the next document starting with ABC002-001), you must select Use document/page level separator for Page IDs and then specify the character to use for the breaks. The default is underscore (_).

·To configure this option, in the main window, on the Tools menu, click Options and then click Numbering.

If this option is enabled, and the break character is detected when switching between documents, the portion of the string before the break character will be incremented by one. The portion after the break character will be reset to one and will use the same number of characters for padding as the previous document.

To number documents or pages

You use the Auto-Number function to efficiently number or renumber document-level or page-level fields of the current document or all of the documents from the specified page or document to the end of the current folder.

You can use the Batch Processing tool to number documents and pages. For more information see Document Numbering.

1.On the Edit menu, click Auto-Number. The Number Document dialog box appears.

Number Document dialog box

2.Configure numbering options as needed:

·Page Level or Document Level. The Page Level option will only apply to records with associated images. When using page=level, any records without images are ignored.

·Target Field. Select from the list of fields that are available for numbering (i.e., user-defined fields). If Page Level is chosen, then only page-level fields will appear in the list. If Document Level is chosen, then only document-level fields will appear in the list.

·Starting #. Type the starting number to be placed in the selected field.

The default starting number is the value of the Target Field for the currently selected page or document.

·Field names. For both document and page level numbering, users may also include a specific field name in the Starting # field using the following notation: &[<field name>]. For example, &[BegDoc#] will number the selected target field with the current BegDoc# values. Multiple fields can also be used in the Starting # field. For example, "&[Page] of &[Pages]" (without the quotes) will result in the text "1 of 20" in the selected target field.

The following fields can be used when numbering with field codes:

&[Page] – Current page of the document.

&[Pages] – Total pages in document.

&[Page ID] – Page ID value.

&[0] - &[000000000000] (12 zeroes) – Displays an incrementing value starting at 1 and resets at the beginning of each document. The zeroes are used to format the string with zero padding.

&[<fieldname>] – Valid for all other LAW fields.

Production Notes

·The document/page level numbering feature is not supported when used in conjunction with the "++" option on a LAW field.

·If a numbering string ends with "]" it is assumed the string ends with a field. This string will not be automatically incremented by LAW to avoid the confusion of the extra digits in the string. For example, &[Page]_001 becomes: 1_001, 2_002, 3_003,... but 001_&[Page] becomes: 001_1, 001_2, 001_3,...

·The field notations explained above can also be used in the document numbering batch process Starting # field.

·The field replacement feature is not supported if Document Level Attachment Numbering is enabled. To configure this option, on the Tools menu, click Options and then click the Numbering tab.

·If the currently selected record has an associated image, the Pages boxes will be populated with the currently selected page and the ending page. If numbering image records, set the starting and ending pages. If the ending page exceeds the page count of the current image, LAW will only number to the end of the current document.

·If the Auto-number to end of folder option is selected and the user plans to number a page-level field, the ending page is disabled and LAW will number all the way to the end of the current folder. This feature helps to fix numbering mistakes in a single document that cause subsequent documents in the folder to be incorrectly numbered. If numbering a document-level field, LAW will automatically auto-number to the end of the folder. If only the current document requires updating with a document-level number, edit the field value in the Index display after ensuring the field is visible.

Numbering during the scan process

You can automatically number pages as they are scanned. At scan time any gaps in the numbering of originals are removed.

1.On the Index menu, click Increment Mode.

2.Select a mode:

·Automatic. Forces all pages to be numbered based on the previous document. If no previous document exists or the previous document is not numbered, LAW will prompt for a starting number

·Manual. Prompts you for the starting number whenever a new scan is started or a break sheet is detected. This option is helpful if there are frequent gaps in the numbering because it give you a chance to verify the starting page of each new batch. The default Page ID will be the next logical Page ID, which is the same as would be used with automatic numbering. If the page matches, then click OK to begin scanning.

·Manual (Auto). Does the same thing as the manual mode, except that you are not prompted to enter a starting bates number during a batch when break sheets are used.

·None. Disables document auto-numbering.
Document-level attachment numbering example

In this example, a parent document contains two attachments.

·A Starting # of ABC0001 is entered into the Number Document dialog box.

·Use document level attachment numbering option in the Numbering tab is selected.

·The user has created a document level text field named ProdNo, which is selected in the Number Document dialog box.

Number Document dialog box

The selected document level field, after numbering is complete, will contain the following:

ABC000001[00-02] - parent

ABC000001[01-02] - attachment 1

ABC000001[02-02] - attachment 2

If an attachment is included in a collection to be numbered without its parent, the parent will also receive a value in the selected field, since the attachment's value relies on the parent's value. Any other attachments of the same record not included in the selected range will not be numbered. If the parent already contained a value, the attachment value will be based on the parent's numbering scheme even when attempting to auto-number. Therefore, the parent's field must be cleared or the entire family range must be selected in order to renumber with a different scheme.

If an attachment range is modified after numbering a family using this feature, the family will need to be renumbered. This will not be done automatically.

Prior to using this feature and exporting from CloudNine™ LAW, ensure the target application supports the brackets and dashes included in the scheme if utilizing the field containing these values as the image tag or file naming scheme.
Modifying the default suffix

An initialization setting in the Law50.ini file is available to modify the default suffix of [<attach number>-<total # of attachments>].

The Law50.ini file is located in the C:\Program Files (x86)\Law50 directory.

If the [Preferences] section already exists, place AttNumSuffix=[00-00] below it.

[Preferences]

AttNumSuffix=[00-00]

The value shown, [00-00], is the default format. This suffix is used if the initialization setting does not exist or is invalid. The value that is used must contain:

·Opening and closing characters, such as brackets or parentheses. Ensure the two characters are different.

·A separator character, such as a hyphen.

·At least one zero character before and after the separator character. The minimum value is: [0-0]. The number of zeroes before or after the separator pads the value with zeroes. For example, [000-000] displays as [002-009].

This feature is not supported when auto-numbering with field codes included, such as &[Page ID].
To number individual pages manually

The auto-numbering functions work well for numbering batches of sequentially numbered pages. However, if frequent gaps in the numbering scheme or intermittent alpha suffixes on pages exist, users may have to manually edit Page IDs.

1.Select the page to renumber and then:

·On the Index menu, click Edit Page ID.

Or

·Press CTRL+E.

The Edit Page ID dialog box appears.

Edit Page ID dialog box

2.Type a new Page ID for the selected record.

·You can use the arrow controls to navigate between pages. Use these controls if you want to manually select individual pages for renumbering, or if you want to designate a starting point for auto-numbering.

·If necessary, select Auto-number to end of document. This option extends the numbering as specified in the Page ID box from the currently selected page to the end of the document.

3.Click Update.

The Edit Page ID feature will allow you to change the page number on a page or the entire document. If you need to renumber the document or an entire folder, use the Document Numbering feature.

To find a page by PageID

1.Press CTRL+F.

Or

·On the Index menu, click Find Page ID.

2.Type the page ID that you want to find and then click OK.

The page with the matching Page ID opens.

To locate groups matching a specific pattern or ranges of Page IDs, use the Query Builder.

Rolling numbering more information

This example illustrates the use of the rolling numbering feature.

The Use rolling numeric sections setting is enabled and the value ABC.0001.001.0001 used to number a document-level index field.

ABC.0001.001.9998

ABC.0001.001.9999

ABC.0001.002.0001

ABC.0001.002.0002

If the Use rolling numeric sections setting is disabled, the values will be incremented as follows (using the above example values):

ABC.0001.001.9998

ABC.0001.001.9999

ABC.0001.001.10000

ABC.0001.001.10001

Note the following facts about this example:

·By default, when the numbering sequence increments high enough to roll into the next section, the section that rolled will increment back to the value of "1" instead of "0". So 001.999 becomes 002.001 (not 002.000).

·The other settings on the Numbering tab can be used with the rolling numeric sections option. When the document/page level separator is enabled, the number will first be split into prefix and suffix sections and then incremented accordingly. If either the prefix or the suffix contains a matching rollover character, rollovers will occur at the page and document levels.

·The alpha-numeric Bates numbering setting may be used with rolling sections as well. For example, ABC.999.999.9999 would increment to ABD.000.000.0001 with both settings enabled. If the alpha-numeric option is disabled while rolling numeric is enabled, the value would become ABC1.000.000.0001. However, if a non-numeric character exists in a section, that section will not rollover. For example, 001.99z would increment to 001.99aa.

·If Use document level attachment numbering is enabled, the [00-00] suffix will be applied to the end of the user-defined starting value. The rollover calculations occur prior to appending this suffix.

·The sub-option, Allow page level numbering to span across sections, will determine whether or not pages of a document will span across more than one document level. This numbering option allows users of Ringtail to number documents in conformance with the numbering scheme utilized frequently in Australia for document productions.


Incremental Numbering Syntax for Pages

You can auto-number documents on a page level, using a seed value contained in an index field. For example, if you have a file name field such as ABC0001 you can number PageID's based on the field and with each page incrementing automatically.

When you number a page level field with a document level index field, use &[<Field Name>] to apply the value of the document level field to the page level destination field for each page.

·To increment the document field for each page use the syntax:

&[<Field Name>]++

Adding ++ at the end of the field increments the document level index field for each page in the document.

This ++ syntax is also used in the endorsing function in batch processing when applying headers and footers.


Batch Updating

A batch update applies the same update to multiple documents at one time.

Note the following facts about batch updates:

·Batch updates can be run either from a grid view or from the main window.

·A batch update run from a grid view applies the update to the records listed in the grid.

·A batch update run from the main window applies the update to pages and documents selected under the Index tab of the main window.

For more information about selecting records using grids see Launching the Grids.

For more information about updating documents individually, see Document-Level Coding.

Batch updates in grid views

1.From a standalone grid or embedded grid click the batch update button: Batch update button. The Batch Update dialog box appears.

Batch Update dialog box

2.Select fields and values to update.

·To add a field initially, click in the empty field cell, click again on the list control that appears in the cell, and then select a field from the list.

·To add or remove fields, select the field and then click Add Field or Remove Field.

3.Select Auto-increment selected text/memo fields, if necessary. When enabled any value entered for text or memo type fields increment by one for each updated record. This feature could be used to assign a new, unique identifier to all or a subset of documents in a case.

4.Click OK. A message box appears that reports the number of records updated.

6.Click OK.
Batch updates in the Index tab

1.Select the documents to be updated.

For example, in the following screenshot, these pages are selected: 0002, 0004, 0006, 0007, and 0009.

Selecting documents for batch updates on the Index tab

2.Enter the common values in the fields that you want to update.

For example, in the following screenshot, in the SourceApp field, Microsoft Word is selected. The SourceApp field in each record selected in the previous step will be updated with Microsoft Word.

Updating field information on the Index tab

3.Click Update. The Batch Update dialog box appears.

4.Select any fields to be updated.

In the following screenshot, SourceApp is selected for update.

Batch Update dialog box

5.Click OK.

6.Click OK in the Batch Update message box, which confirms that updates were successful.


Using Text Files for Coding

CloudNine™ LAW can import delimited text files to link records in LAW with existing index information stored in delimited text format. This feature is useful when coding was performed in another application, for example.

In Version 7.0 & 7.1, Turbo Import cases are not eligible for scanning, importing (dii, opt, dat, or csv) load files, case to case imports, or raw image imports. Only EDRM XML load files are supported. Not all options are available in Turbo Import enabled cases for File, Edit, and Folder. The Scan tab is not able to be viewed in Turbo Import enabled cases.

In Version 7.2+ Delimited text files and Tag lists for overlaying fields onto records in Turbo Import enabled databases are available for use.

To import delimited text files

1.On the File menu click Import, and then click Delimited Text.

2.The Import Delimited Text dialog appears.

3.Select a delimited text file (*.csv , *.txt) to import.

A sample of the data contained in the file is displayed. This preview can be used to check the order of the fields being imported and whether or not the first record contains the field names.

4.If necessary, adjust the Character Encoding value to ensure the file is parsed correctly.

5.To ignore the first row if the first record of the file contains field names, select First row contains field names.

6.Select the fields being imported from the list of Available Fields according to the following requirements:

·The fields must appear in the same order as they appear in the text file.

·The records must either be already numbered (i.e., PageID for image records) or have at least one coded field to act as the image tag. Otherwise, the coded data cannot be linked to the images.

·Select Image Tag must be marked as one of the fields to import. The Image Tag field must be selected because it is used to match the imported data with existing records. It acts as a "link" between the records in the imported field information and the existing records in the LAW case. If no match is found for the incoming record, it will be ignored. If a duplicate match is found, both records matching the Image Tag value found in the LAW case will be updated with the same information.

Extended property, page-level, and system fields with field names that start with an underscore, _, are not shown in the Available Fields list. In version 7.2+ Import Set, EdaId, Custodian Id, ImportSet Id, EdSource Id, EdFolder Id, and EDSession Id are not listed in the Available Fields list nor Image Tag list.

7.Select <!-SKIP FIELD-> for fields not to be imported.

8.Select a Data Delimiter to allow other types of delimited files to be imported.

9.Click Begin.

To return the options on this page to their original values, click Restore Defaults. This action resets the delimiters back to the default comma/quote delimiters.


Creating Tag Fields

Tag fields allow you to mark document or pages with a Boolean value (yes or no). Tags can be used for any number of purposes, for example, to mark documents that must be converted to TIFF or PDF or that have already been converted. Tagging may be performed on individual records, on all records in a case, or on filtered results. Users may also import a list of unique IDs to toggle tag values.

The tagging feature has multiple uses. Users may choose to tag documents that need to be converted to TIFF or PDF, produced to paper, responsive documents, etc. Users may even wish to tag documents that should be produced at a larger paper size or produced in color. This feature makes it easier for any project, scanned or electronic discovery, to be produced.

Before documents can be tagged, one or more tag type index fields will need to be created.

To create tag fields

1.On the Index menu, click Modify Fields.

Or

·From the main menu, click the Manage Your Profiles button: .

2.The Modify Fields dialog box appears.

Modify Fields dialog box

3.Click Add Field. The Add Field dialog box appears.

Add Field dialog box

4.Type a name for the tag field and then make a selection from the Table list as Document-Level or Page-Level. For example, if you are creating a field to identify pages having suspect footers, select Page-Level. If you are creating a field to identify documents that are ready for export, select Document-level.

Tag name rules:

·Tag names can contain any combination of upper and lower case letters, numbers, and underscores

·Tag names are case-insensitive, meaning that if there is already a tag named "Bob", you cannot create another tag named "BOB"

·Tag names cannot begin with a number

5.Select Tag (Boolean) for the type.

6.Select Insert at top of list to insert the field at the top of the list in the Index display, making the field easier to locate.

Leave Indexed and Unique unselected.

7.Click OK to create the tag field.

The process of tagging documents is discussed in the Tagging Records topic. For more information on creating index fields, see the Creating Index Fields topic.


Tagging Records

You use tag fields to mark records with a Yes or No value. In the grid displays, a Yes value appears as a checked checkbox. A No value appears as an unchecked checkbox. Tag fields are potentially useful for many purposes, such as tracking status of records. To learn how to create a tag field, see Creating Tag Fields.

You can tag records by using any of the following methods:

·Select records to update using the mouse.

·Edit records using hotkeys.

·Batch update.

·Tag list import. See the Importing Tag Lists topic for information on the third method of tagging multiple documents.

·Promote tags to near-duplicate documents. See Promoting Tags to Near Duplicates the topic for more information.

To tag records individually using a mouse

1.Open a grid display.

2.Make sure the tag field you want to work with is visible. Right-click the field names title bar.

The Field List dialog box appears.

3.Select your tag field.

4.In the grid, select or deselect the checkbox in the tag field for the record.

To tag multiple records at once

1.Open a grid display.

2.Make sure the tag field you want to work with is visible.

3.Right-click the field names title bar.

The Field List dialog box appears.

4.Select your tag field.

5.Filter records as needed.

6.Select rows to tag or leave rows unselected to tag all.

7.Right-click a cell in the tag field and then click one of the options:

·Tag Selected Rows as Yes. Marks selected rows as Yes.

·Tag Selected Rows as No. Marks selected rows as No.

·Toggle Tag for Selected Rows. On selected rows, changes tags marked No to Yes and tags marked Yes to No.

·Tag All Rows as Yes. Tags all rows in current view, whether selected or not to Yes.

·Tag All Rows as No. Tags all rows in current view, whether selected or not to No.

·Toggle Tag for All Rows. Regardless of selection, changes any tag in current view marked No to Yes and any tag marked Yes to No.

A message box provides the number of records updated.

8.Click OK.

To tag using hotkeys

You can assign a hotkey to tag fields. Tagging fields using a hotkey can be more efficient than using the mouse to select records. To tag using hotkeys you must perform three steps:

1.Assign hotkeys to tags. In this step you create a link between a keyboard key, such as F1, and a tag field.

2.Enable review mode. In this step you prevent conflicts between your hotkeys and those provided by default in CloudNine™ LAW. Enabling review mode temporarily suspends all default hotkeys in LAW and allows the hotkeys you assigned to function according to your configuration choices.

3.Tag records using hotkeys. In this step you use the assigned hotkey to edit the value in the tag field.

These steps are described in the sections that immediately follow:

To assign hotkeys to tags

1.In a standalone or embedded grid click the Tagging Hotkeys button: Tagging Hotkeys button .

Tagging Hotkeys button on the grid view toolbar

The Tagging Hotkeys dialog box appears. All existing tag fields are listed in the Tag Field column.

Tagging Hotkeys dialog box

2.Select a hotkey for any tag field listed and then click OK.

To enable review mode

1.In a standalone or embedded grid click the Review Mode button: Review Mode button.

A message at the bottom of the grid indicates that review mode is enabled:

Review mode message

·When enabling review mode in the embedded grid, a Review Mode Enabled message box will appear after clicking the review mode button. The button will appear "depressed" to indicate that review mode is enabled (in both grids).

When you are finished tagging with hotkeys, to disable review mode in either grid, click the Review Mode button again.

To use hotkeys to tag records

1.In a standalone or embedded grid click with review mode enabled, use the up and down arrow keys to navigate through the records in the grid display.

2.After a relevant record is found, press the assigned hotkey to toggle the tag value in the tag field.

·The cell displays a green check mark when a record is flagged with the Yes value. Press the hotkey a second time to toggle the current value.

·When you are finished tagging with hotkeys, to disable review mode in either grid, click the Review Mode button again.
To tag using batch updates

Batch updating is the process of applying the same value to an index field for multiple records. This feature can be used for tagging in addition to updating any other type of user-defined or any other unlocked index field. In most cases, the batch tagging options mentioned above will be more efficient than using this feature when working with tag fields.

1.Perform a search or filter to ensure only the desired records are displayed in the grid.

2.On the Edit menu, click Batch Update.

The Batch Update dialog box appears.

3.Click within the cell in the Field column and then choose a tag field from the drop-down list.

When a tag field is selected, a check box will appear in the associated Value cell.

4.Update the current record set as follows:

·To update records to Yes, select the checkbox in the Value field.

·To update records to No, deselect the checkbox in the Value field.

5.Click OK.

All records currently displayed in the grid are updated.


Importing Tag Lists

The tag import file is a text (.txt) or comma separated value (.csv) file containing a list of unique identifiers used to locate the records in the case. The unique identifiers typically used in tag lists are the DocID or BegDoc# field. Tag lists make it easier to:

·Flag multiple records. This feature is especially useful when native or imaged files have already been distributed and further action such as converting to TIFF or PDF or printing a production set with specific documents is required.

·Find records in a database created by a database application other than the type associated with the case. If a different type of database was used to flag records and a list of documents to be produced was created, this list may be easily imported into the existing LAW case and later queried to locate the records for further processing.

In Version 7.0 & 7.1, Turbo Import cases are not eligible for scanning, importing (dii, opt, dat, or csv) load files, case to case imports, or raw image imports. Only EDRM XML load files are supported. Not all options are available in Turbo Import enabled cases for File, Edit, and Folder. The Scan tab is not able to be viewed in Turbo Import enabled cases.

In Version 7.2+ Delimited text files and Tag lists for overlaying fields onto records in Turbo Import enabled databases are available for use. "

To import a tag list

1.On the File menu, click Import and then click Tag List. The Import Tag List dialog box appears.

Import Tag List dialog box

2.Click Browse to locate the tag import file.

If the import file's first record contains the field name, check the First row contains field names box. The range delimiter is used when importing ranges of records to be updated rather than a list of individual ID numbers (i.e. ID0001-ID0048).

3.Configure Target Field, Action, and Flag Value as needed. Note the following when configuring these options:

·The Document ID Field lists fields that may be used to link the incoming import file with existing records. For example, if the user is provided a text file containing a list of DocIDs that match the DocIDs in the case, then the user would select DocID as the Document ID Field.

·For greater performance in cases with a large number of records, it is recommended to apply an index to the selected Document ID field. You can manually apply a tag to a field by using the Modify Fields dialog box. However, CloudNine™ LAW will check for the existence of an index on the selected Document ID field. If the field is not indexed after initializing the import, LAW will allow the addition of an index for the selected Document ID field at that time. When adding an index using this method, the grid displays will need to be closed prior to adding the index. If the grid is active, LAW will display a prompt requesting the grid be closed in order to continue.

·A memo field cannot be used as the Document ID field.

·The Target Field is the field to be updated with the "tag" value. If a tag field is selected, the Flag Values will appear as "True" and "False". The Action drop-down will have two options: Update (which will update the records with the specified Flag Value) and Reverse (which ignores the Flag Value and simply toggles the current value of the tag field for each affected document). If other field types are selected, such as a text field, the Action options will change to Update (explained above) and Append, which allows users to append the specified Flag Value to any existing field data. Date fields will only have an Update option.

4.Click Add. The entry is added to Selected Fields.

5.Select additional target fields as needed.

6.Click OK. The import process starts.

After the import is complete, a report appears that lists the number of records that have been updated and any errors that may have occurred during the import. These records may then be returned by a search using the filter functions or query tools.


Coding at Scan Time

Data may be coded at the same time the document is scanned. For efficiency purposes, coding at scan time is performed when the same value will exist for multiple records such as a Box or Folder label.

To code at scan time

1.Select the folder in which documents will be scanned.

2.Place the document in the scanner feeder.

3.Enter the values you need to populate.

4.Press F3.

The new document is scanned and the field is populated accordingly.


Batch Processing

The Batch Processing utility enables you to perform repetitive operations, such as document numbering, applying endorsements or performing optical character recognition (OCR) to a selection of documents or to all documents in a case.

Batch processes can be applied to the following actions:

·Document and page numbering.

·Extract custom metadata.

·Split Adobe Acrobat PDF files by bookmark.

·Image cleanup.

·Endorse documents.

·Optical character recognition (OCR).

·Print images and native files.

·Find documents with double endorsements (scan for suspect footers.)

·Convert documents to TIFF or PDF.

·Update page color and size data.

In addition, the Batch Processing utility is capable of enrolling multiple computers to complete certain shared processing tasks, such as endorsing. For more information see: Distributed Batch Processing.

Performance and document page counts

In cases with a large number of documents and/or pages, a delay may be experienced when launching the Batch Process or Export Utility dialogs while LAW calculates the total number of pages to display.

To disable page counting

1.On the Tools menu, select Options, and then click the Preferences tab.

2.Clear the Calculate total pages in batch/export dialogs check box.

Preferences tab in the Options dialog box

3.Click OK.

Start the Batch Processing utility. The number of pages will no longer appear beside the number of documents.

Some MSG files with large inline images are not able to re-size the image to fit the page when tiffing or printing via batch processing. This issue is by design, because this is a limitation of the source applications not auto-sizing the images during the tiffing\printing process.


Selecting Documents for Processing

There are several methods for selecting items for batch processing:

·From within the Batch Processing tool you can: select all documents in the case, select entire folders, or select ranges of items within folders.

·From the Query Builder or from a grid you can send query results or grid items directly to the Batch Processing tool.

These methods are described in the following sections:

To process all documents

1.From the main form on the Tools menu, click Batch Process. The Batch Processing tool opens.

Batch Processing dialog box

2.Select and configure options for batch processes as needed.

3.Select All Documents.

3.Click Begin.
To process grid items

1.Open a grid. For information on opening a grid see Launching the Grids.

2.On the Tools menu, click Batch Process. The Batch Processing tool opens. When opened from a grid, meaning the items that currently appear in the grid.

4.Select and configure options for batch processes as needed.

5.Click Begin.
To process query results

1.From the main form on the Tools menu, click Search Records. The Database Query Builder opens.

Database Query Builder dialog box

2.Configure a query. For more information on configuring queries see Creating Queries.

3.In the Send Results To drop down list, select Batch Process.

4.Configure any other query options as needed and then click Execute.

5.The Batch Processing tool opens. When opened from a query, the selection of the Batch Process tool defaults to Current Recordset, meaning the items returned from the query are those that are processed.

Batch Processing dialog box

6.Select and configure options for batch processes as needed.

7.Click Begin.
To process folders

1.From the main form or from a standalone grid, on the Tools menu, select Batch Process. The Batch Processing tool opens.

2.Select and configure batch processes as needed.

3.Click Select. The Select Folders dialog box opens.

4.Expand the folder structures and place check marks next to any folder that contains documents you want to process.

5.Click OK.

6.Click Begin.
To process ranges of documents

1.From the main form or from a standalone grid, on the Tools menu, select Batch Process. The Batch Processing tool opens.

2.Select and configure batch processes as needed.

3.Click Select. The Select Folders dialog box opens.

4.Expand the folder structures and place check marks next to any folder that contains documents you want to process.

5.To process a range of documents in a folder, place a check mark next to the folder and then click Set Range. The Select Document Range dialog box opens.

6.Select any two items to define a range of items and then click OK.

7.Select other folders and set ranges as needed.

8.When all folders and document ranges are selected click OK.

9.Click Begin.


Document Numbering

Document numbering is used to assign numbers to documents or pages. Typically, this means assigning an alphanumeric value, such as the Page ID to each page of a document so that the page can be reliably paired with an image file. Document-level fields may also be numbered using this process.

To run a document numbering batch process

1.From the main form on the Tools menu, click Batch Process. The Batch Processing tool opens.

Batch Processing dialog box

3.Select the documents to number. For more information on selecting documents for batch processing, see Selecting Documents for Processing.

4.In the Processes area, select Document Numbering.

Document Numbering check box and settings

5.Select either Page or Document. Select the number to apply from the Target Field list.

6.Type a starting number.

The value will increment by one for each document or page.

7.Click Begin.


Extracting Custom Metadata

There are two ways to extract metadata from documents in a case. Metadata can be extracted from documents during the import process when using LAW Electronic Discovery Loader to import files into a case or by using the Batch Processing utility after documents have been imported into a case.

When extracting metadata, you can customize what type of metadata is extracted from the case files by selecting the metadata extraction options you want to apply. When importing documents, the metadata extraction options are defined on the Settings tab under the Metadata category in the LAW Electronic Discovery Loader dialog box. In the Batch Processing utility, metadata extraction options are defined in the Document Analysis Options dialog box.

For more information about extracting custom metadata during the import process, see Metadata.

The Document Processing/Analysis feature in the Batch Processing utility analyzes and extracts the metadata from the selected record set, based on the metadata extraction options selected in the Document Analysis Options dialog box. The Document Processing/Analysis feature in the Batch Processing utility also provides the option to split Adobe Acrobat PDF files by bookmarks into separate PDF files.

To extract custom metadata using the Batch Processing utility

1.From the main form on the Tools menu, click Batch Process. The Batch Processing utility opens.

Batch Processing dialog box

2.Select the documents containing the metadata you want to analyze and extract.

For more information on selecting documents, see Selecting Documents for Processing.

3.Select the Document Processing/Analysis check box.

4.On the Options menu, click Document Analysis Options.

Clicking Document Analysis Options opens the Document Analysis Options dialog box. The Document Analysis Options dialog box contains all of the metadata extraction options available in the Batch Processing utility. By default, all of the check boxes, except the Split document on bookmarks check box, are selected.

Document Analysis Options dialog box

·Capture custom metadata for Adobe PDF files. Extracts metadata field names and values that were assigned to the original Adobe Acrobat PDF. Such fields might include the names of e-mail attachments, or of PDF's embedded in other files such as in a Micrsoft Word document.

·Capture custom metadata for MS Office files. Extracts metadata field names and values that were assigned to Microsoft Office file, except for Publisher and Access files. Field names and data are brought into the LAW case as extended properties. See note below.

·Capture EXIF metadata for image files (TIFF/JPEG). Extracts metadata field names and values from EXIF files. If found, custom metadata fields are added to the case database with field names preceded by EP.

·Detect bookmarks in Adobe PDF files. If an Adobe Acrobat PDF file contains bookmarks, assigns a Y to the HasBookmarks field.

·Split document on bookmarks. Adobe Acrobat PDF files containing bookmarks will be split into separate PDF files by each bookmark. When this check box is selected, the bookmark names are added the BookmarkName field.

The PDF custom metadata extraction and the PDF split operation cannot be performed simultaneously or with other batch processing jobs in a batch. Each operation must be performed in a separate batch.

·Detect comments for MS Word/Excel/PowerPoint and PDF files. If comments in Microsoft Word, Excel, and PowerPoint files or sticky notes in Adobe Acrobat PDF files are detected, assigns a Y to the HasComments field.

·Detect hidden rows and/or columns for MS Excel files. If hidden columns or rows are found, assigns a Y to HasHiddenRow and HasHiddenColumn, respectively.

·Detect hidden sheets for MS Excel files. If hidden sheets are found, assigns a Y to the HasHiddenSheet field.

·Detect hidden slides for MS PowerPoint files. If hidden slides are found, assigns a Y to the HiddenSlides field.

·Detect speaker notes for MS PowerPoint files. If speaker notes are found, assigns a Y to the SpeakerNotes field.

·Detect tracked changes for MS Word and Excel files. If tracked changes are found, assigns a Y to the HasTrackChanges system field.

Extended property metadata is placed in extended property fields that are created when the documents are imported or the metadata is extracted by the Batch Processing utility. The names of all extended property fields start with EP. The remainder of the field name depends on the name of the field as it exists in the source document. For example, if a Word document is imported that contains a custom metadata field called Typist, LAW will create a metadata field during the import or batch processing called EPTypist. Deleting a document will delete all corresponding extended properties for that document. For more information on extended properties, see: Extended Properties in Grid Views.

5.Make sure the check box is selected for the options you want to apply during the metadata extraction.

6.Clear the check box for the options you do not want to apply during the metadata extraction.

7.Click OK.

Clicking OK saves the option settings and closes the Document Analysis Options dialog box.

8.Optionally, select the Enable Distributed Batch Processing check box and configure the session as needed.

For more information on using distributed batch processing see Distributed Batch Processing.

9.Click the Begin button.

When the batch process is completed, the Status dialog box is displayed.

10.Click OK to close the Status dialog box.
To split PDF files

Adobe Acrobat PDF files can be split into separate PDF files bases on the original PDF file's bookmarks. Using the Document Processing/Analysis feature in the Batch Processing utility, you can have LAW identify the PDF files containing bookmarks, and then have these PDF files split, based on the PDF file's bookmarks.

When a PDF file is split by bookmark, the original PDF file is deleted, and the PDF file containing the pages of the first bookmark becomes the parent file. The PDF files for the remaining bookmarks become the children of the first bookmark PDF file.

For example:

If a PDF file has 15 pages with 3 bookmarks (Bookmark 1 = pages 1-5, Bookmark 2 = pages 6-10, Bookmark 3 = pages 11-15), when the PDF file is split, the PDF file generated for bookmark 1 will be the parent file, and the PDF files generated for bookmarks 2 and 3 will be the child files.

1.From the main form on the Tools menu, click Batch Process. The Batch Processing utility opens.

Batch Processing dialog box

2.Select the PDF files containing bookmarks that you want to split.

For more information on selecting documents, see Selecting Documents for Processing.

When splitting PDF files, all PDF files containing bookmarks identified by the Batch Processing utility will be split. Make sure you only select the PDF files you want to be split.

3.Select the Document Processing/Analysis check box.

4.On the Options menu, click Document Analysis Options.

Clicking Document Analysis Options opens the Document Analysis Options dialog box.

5.Select the Detect bookmarks in Adobe PDF files and Split document on bookmarks check boxes.

The PDF custom metadata extraction and the PDF split operation cannot be performed simultaneously or with other batch processing jobs in a batch. Each operation must be performed in a separate batch.

6.Click OK.

Clicking OK opens the Confirm PDF Split message.

Confirm PDF Split message

7.Click Yes.

8.Optionally, select the Enable Distributed Batch Processing check box and configure the session as needed.

For more information on using distributed batch processing see Distributed Batch Processing.

9.Click the Begin button.

When the batch process is completed, the Status dialog box is displayed.

10.Click OK to close the Status dialog box.

When the batch process is completed the HasBookmarks field for the PDF files containing bookmarks is set to Y, and the BookmarkName field is populated with the name of the bookmark associated with the PDF file. If a bookmark name exceeds 251 characters, the bookmark name will be truncated.

HasBookmarks and BookmarkName fields

In the tree view document list on the Index tab, the PDF files generated from the bookmarks are listed as children of the original PDF file.

Original PDF and split PDF file children


Image Cleanup

The Batch Processing tool provides image cleanup options that can improve the legibility of black and white scanned images of paper documents. Eliminating data borders, holes, and noise from images can also help to reduce file size.

Note that if you are annotating a document and then run an image cleanup before merging the annotations, the annotations are lost.

To run an image cleanup batch process

1.From the main form on the Tools menu, click Batch Process. The Batch Processing tool opens.

Batch Processing dialog box

2.Select the documents to cleanup. For more information on selecting documents, see Selecting Documents for Processing.

3.Click Image Cleanup.

4.Select from the following options:

·Deskew - Straightens the alignment of the image.

·Black-Border Removal - Removes black borders from images. In order for black borders to be removed, the borders must be of uniform width (angled black edges will not be removed).

·Hole Removal - Removes afterimages of standard size holes (1/4" - 5/16") left from scanning pages that were hole punched. Perform quality control on images batch processed for hole removal. Hole removal can be done for RAW Image and scanned documents, and documents imported in ED Loader and converted to TIFF before hole removal. The letters o and e and zeros, are ignored by the hole removal process. If needed, the image borders can be configured for removing holes on images from the Configure Scan Filters dialog box (Scan > Scan Options > Configure Filters).

·Noise Removal -- Remove speckles from the image that result from dust on an image during copy or scanning.

5.Optionally, select Enable Distributed Batch Processing and configure the session as needed. For more information on using distributed batch processing see Distributed Batch Processing.

6.Click Begin.


Endorsing Headers and Footers

You can use the Batch Process tool to add custom headers and footers to images and both searchable and image-only Adobe Acrobat PDF files. The same header and footer may also be applied to printed images and PDF files during batch processing, although it will not be stamped on the image unless the endorse process is selected.

After headers and footers are added to a PDF-converted file, and the PDF file is endorsed or printed, the original version of the PDF file, [original file name]_original.pdf, is created in the <case root>\$Image Archive folder, even if a PDF file is printed without the Endorse Image check box selected.

When applying header and footers, a border is added to the image to eliminate the chance of overwriting image data. Placing headers and footers on a border also makes it easier to edit or remove any header or footer previously applied by CloudNine™ LAW.

The following languages are currently supported for endorsing Adobe Acrobat PDF images:

Bulgarian, Catalan, Czech, Danish, English, Estonian, Finnish, French, Greek , Haitian Creole, Hebrew, Hmong Daw, Hungarian, Indonesian, Italian, Klingon, Latvian, Lithuanian, Malay, Norwegian, Polish, Portugese, Romanian, Russian, Slovak, Slovenian, Spanish, Swedish, Turkish, Ukranian, Urdu, Vietnamese

If an endorsement contains a language other than one the languages listed above, the endorsement will not be applied to the PDF image.

Preview Window Version 7.0.206+

In Version 7.0.206+, the ability to preview your endorsement settings prior to endorsing was introduced. The preview button Preview allows the user to view the Font, Alignment, and positioning of the headers and footers on a sample image without endorsing.

1. To use the preview window, select Preview. The Image Preview opens in a new window.

2. The Image Preview toolbar allows you to adjust the displayed image.

3. ImagePreviewToolbar

Icon | Description
IconBestfit Best Fit | Formats the sample image with sample endorsements in the Image Preview window so that all can be displayed.
IconFit to Width Fit to Width | Formats the sample image with sample endorsements in the Image Preview window so that the width extends to the edge of the viewer. (This setting may cut off headers/footers from view.)
IconFit to heighth Fit to Height | Formats the sample image with sample endorsements in the Image Preview window so that the height extends to the edge of the viewer.
IconActualSize Actual Size | Displays the sample image with sample endorsements in the Image Preview window without formatting.
IconZoomIn Zoom In | Allows the user to zoom in on parts of the sample image for closer review.
IconZoomOut Zoom Out | Allows the user to zoom out on parts of the sample image.

4. Selecting OK closes the Image Preview window.

After endorsing, you can also validate the endorsement using the Scan for Errors dialog box. See Scanning for Errors for details.

To add and configure a header and footer

1.From the main form on the Tools menu, click Batch Process. The Batch Processing tool opens.

Batch Processing dialog box

2.Select the documents to process. For more information on selecting documents see Selecting Documents for Processing.

3.Select Endorse Image and then either select or clear First page only, as needed.

When using the First Page Only option, if the first page contains annotations, the annotations will be lost.

4.On the Options menu, click Header/Footer. The Header/Footer dialog box appears.

5.Add text as needed to occupy the left, center and right sections of the header and footer.

Each text box can contain a maximum of 8 lines. For TIFF-converted files, it is best practice to only enter a maximum of 4 lines in each text box.

6.Configure header and footer options as needed:

When you want to

Do this

Resize Header/Footer

Select Automatically based on endorsement text or Manually

Select Automatically based on endorsement text

added in 6.14.062

LAW automatically adjusts the size of the header and footer, based on the text and text settings entered for the header and footer in the Header/Footer dialog box.

·Header and footer heights are automatically adjusted in increments of .25 inches.

Apply word wrapping to the header/footer text on image files.

· Select the Enable word-wrap check box.

To turn off word wrapping for header/footer text, clear the Enable word-wrap check box.

By default, the Enable word-wrap check box is selected. This check box only applies to image files. Headers and footers are automatically wrapped on PDF files, regardless of the Enable word-wrap check box setting.

Manually

Select a value in the Header (in.) or Footer (in.) list

Note the following:

•

The default size of 1/2" is adequate for 2 lines of text at the default font size.

•

The value you select for header or footer size only takes effect if the header or footer contains text.

•

If the header/footer text is too large for the specified border size, it will be cropped.

Change the font.

1.Select text to format and then click Font button.

2.The Font configuration will open in a new window.

3.Configure the font as needed.

4.Select the color of the font as desired - Version 6.18+

5.Then select OK.

Some colors endorsed on white may not have the text extracted through the OCR process. (For example: Silver, White, Lime, Aqua, Gray or Yellow fonts)

Currently, LAW only supports the following fonts when endorsing Adobe Acrobat PDF files:

·Times New Roman

·Courier

·Symbol

·Helvetica

Apply the selected font format uniformly to all header/footer sections.

1.Select Synchronize fonts for all sections check box.

2.Then select the font button: AFontFormatButton to configure the text settings for all sections.

Synchronize fonts for all sections must be selected prior to configuring the font, size, and/or color. Synchronize fonts for all sections is not affected by right, center, or left justification introduced in version 7.0.206+.

Format fonts in each section independently.

1.Clear Synchronize fonts for all sections check box.

2.Select text to be changed and then click the font button: AFontFormatButton.

3.Configure the font as needed and then click OK.

Add a page number to a section.

1.Click in a desired section.

2.Click the page number button: Page Number button.

&[Page] is inserted into the section.

Add a page count to a section.

1.Click in a section.

2.Click the page count button: Page Count button.

&[Pages] is inserted into the section.

Add a field value to a section.

1.Click in a section.

2.Click the field value button: Field Value button.

The Select Field dialog box appears.

3.Select a field and then click OK.

A token that represents the field value is inserted into the section.

Add the PageID to a section.

1.Click in a section.

2.Click the PageID button: PageID button.

&[Page ID] is inserted into the section.

Left Justified

Version 7.0.206+

1.Click in a section.

2.Click the Left Justified button: Page Count button.

3.All text in the selected section will be Left Justified.

Center Justified

Version 7.0.206+

1.Click in a section.

2.Click the Center Justified button: Page Count button.

3.All text in the selected section will be Center Justified.

Right Justified

Version 7.0.206+

1.Click in a section.

2.Click the Right Justified button: Page Count button.

3.All text in the selected section will be Right Justified.

Configured default settings for headers and footers.

Select or clear Save settings as default.

Endorse documents with sequential values based on a starting value in a specified index field.

Type ++ after the field notation in the header/footer code.

For example, a footer value of "&[DocID]++" would cause the documents to be endorsed sequentially, starting each document with the value in the DocID field.

7.Click OK.

8.Optionally, select Enable Distributed Batch Processing and configure the session as needed. For more information on using distributed batch processing see Distributed Batch Processing.

9.Click Begin.

To change or remove headers and footers

1.From the main form on the Tools menu, click Batch Process. The Batch Processing tool opens.

Batch Processing dialog box

2.Select the documents that you want to apply headers/footers to, for example, select: All Documents or Current Record Set, or click Select to specify documents individually. For more information on selecting documents see Selecting Documents for Processing.

3.Select Endorse Image and then either select or clear First page only, as needed.

When using the First Page Only option, if the first page contains annotations, the annotations will be lost.

4.On the Options menu, click Header/Footer. The Header/Footer dialog box appears.

Header/Footer dialog box

5.Do one of the following:

·To create a new header/footer, edit the header and footer as needed.

·To remove the existing header/footer, without adding a new one, remove any text in the header and footer fields, or set the border size to None.

6.Click OK.

7.Click Begin.

CloudNine™ LAW removes the previously applied headers/footers and adds any new one that you specified.
To validate endorsements

After endorsing, you can also validate the endorsement using the Scan for Errors dialog box. See Scanning for Errors for details.
Best practices for headers/footers

Note the following best practices when working with headers and footers:

·Before you apply a header or footer to a large set of documents, first apply the specified header/footer on a small subset of documents. Be sure that text fits and that other results match your expectations and then if necessary adjust accordingly and retest.

·If trying to position text using spaces, it is easiest to use a monospace font, such as Courier New or Lucida Console in which all characters are the same width.

·Use caution when working with rotated images containing an existing endorsement.

If the endorsement does not appear on the top or bottom of the image due to a manual rotation (as viewed in CloudNine™ LAW), removing or modifying the existing endorsement on this image will cause LAW to remove the endorsement (which LAW thinks exists on the bottom of the image) and may remove actual document data located at the bottom of the image. One way to prevent this from occurring is to first rotate the image so the endorsement that LAW applied to the image appears as it was applied.


Applying Watermarks

You can use the Batch Process tool to apply a watermark at the same time as you endorse or print. Applying a watermark permanently stamps an image onto the document.

To apply a watermark

1.From the main form on the Tools menu, click Batch Process. The Batch Processing tool opens.

Batch Processing dialog box

2.Select the documents to watermark. For more information on selecting documents, see Selecting Documents for Processing.

3.Click Options and then click Watermark. The Watermark Settings dialog box opens.

Watermark Settings dialog box

4.Select or browse to an image file. Most commonly used image file formats are supported, for example: bitmap, GIF, JPEG, PNG, and TIFF.

5.Specify whether to apply the watermark to just the endorse process, the print process or both.

·Apply watermark to endorse process - adds the watermark to whatever other endorsement you select.

·Apply watermark to print process - adds the watermark to printed output. If selected, then also select an alignment for the watermark: Top Left, Top Right, Bottom Left, or Bottom Right.

7.Click OK and then click Begin.

Endorsed watermarks cannot be removed. Given that there is usually some trial and error involved in applying graphics to files and given that watermark requirements can change over the course of a project, it is considered a best practice to back up the case and images and test the watermark on a small batch of records before you endorse the full set of records with a watermark.

Considerations for applying watermarks

Before you apply a watermark, note the following considerations:

·Unlike endorsements, watermarks cannot be removed once applied. It is recommended that you backup your case and image files before applying a watermark.

·If a watermark is applied during an endorsement where text is also being applied, the watermark will be aligned to the additional header or footer applied to the document. If the text needs to later be modified, re-applying the endorsement will cause LAW to remove the old header/footer and re-apply the new header/footer text. Some of the watermark's image data may exist in this region and would be lost in this situation. Avoid this situation by either creating watermarks that contain wide margins so image data does not exist outside the header/footer regions or apply the watermark as a final step.

·Different image formats will be applied differently on the various image types. For best results, if the source documents are TIFF images, use/create a watermark which is also a TIFF image using the same resolution as the original document. If the watermark appears expanded or smaller more than expected, it could be due to a large difference in the image resolutions. Color formats should also be considered. Applying a color watermark on a black and white document will result in a black and white watermark.

·Various colors resolve different when applied as a watermark. White and other light colors, such as yellow resolve as transparent. Black resolves as black. Medium to dark colors, such as red, green, and blue, resolve as shades of gray.

·GIF images with transparent regions are not compatible with this feature.

·If the dimensions of the watermark are greater than the size of the document, the watermark will be resized to fit to page.

·For very large jobs, it can help to take the file size of the watermark image into consideration. The time required to apply a watermark increases with the file size of the watermark. It is recommended to use a small-sized watermark file. For example, a watermark endorsement job might achieve a rate of 21,000 pages per hour using a 4 KB watermark file. Running the same job using a 400 KB file might achieve a rate of only 16,000 pages per hour.

If you need to redact a batch of documents all in the same spot on the page, you can use the watermark feature. First, create a new document in Microsoft Word. In the Word document, position a text box with a black background on the redaction spot and then print the document to TIFF file. Switch to CloudNine™ LAW. In the batch process settings for watermark select the TIFF file. Try the batch first on a couple of test documents to be sure of the positioning. When you are certain the position is correct for all the documents, run the batch.


Batch Processing OCR

You can use the Batch Processing tool to perform OCR on documents.

Before starting an OCR batch process

Note the following when preparing to OCR using a batch process:

·Each page that you intend to OCR must have its OCR flag set to On or Yes. For more information see Flagging Documents/Pages for OCR.

·Documents may be skipped, even if flagged, if they already have OCR for the specified output format and the "Overwrite Existing Files" OCR setting is not selected.

·When selecting the output format, keep in mind that most third-party applications cannot use non-text formats for search and retrieval capabilities.
To start an OCR batch process

1.From the main form on the Tools menu, click Batch Process. The Batch Processing tool opens.

Batch Processing dialog box

2.Select the documents you want to OCR. For more information on selecting documents, see Selecting Documents for Processing.

3.Select OCR.

4.Click Options and then click OCR.

5.Configure OCR options as needed. For more information on configuring OCR options, see OCR Options.

6.Optionally, select Enable Distributed Batch Processing and configure the session as needed. For more information on using distributed batch processing see Distributed Batch Processing.

7.After configuring OCR options, return to the Batch Processing tool and then click Begin.


Batch Printing

You can use the Batch Processing tool to send selected image records to a specified printer.

To batch print images

1.From the main form on the Tools menu, click Batch Process. The Batch Processing dialog box opens.

Batch Processing dialog box

2.Select the documents to print. For more information on selecting documents, see Selecting Documents for Processing.

3.In the Options menu, click Print Options. The Batch Print Options dialog box opens.

Batch Print Options dialog box

4.Configure options as needed. These options are described in the following sections of this topic.

5.Click OK and then click Begin.
Auto-Rotate Pages

This setting causes pages to be rotated 90 degrees. This setting can be useful when printing TIFF images of landscape-formatted pages.

Auto-Size Paper

This option automatically selects the paper size that most closely matches the image dimensions.

For example, a legal sized document may have been scanned as 8 ½" x 14" and endorsed in CloudNine™ LAW with a ½" footer resulting in an image size of 8 ½" x 14 ½". LAW detects the page size and sends it to the paper size that most closely matches the original size of the image; in this example, the document would be printed on legal sized paper. This feature will also work with documents containing mixed paper sizes.

To use this feature, you must also enable Send jobs in batches of N pages, otherwise a message box will appear stating the feature requires it and will enable the option automatically.

Enabling these two options also enables the printing of color separator pages. For more information, see the separator pages section in this topic.
Do Not Print Annotations

Use this setting to exclude non-merged annotations from printed output. If this setting is disabled, any non-merged annotations will appear on the printed output.
Include Separator Pages

When the Include separator pages check box is selected, separator pages will be printed in front of each document. The Paper Source list selection determines the paper tray used for the separator pages, enabling separator pages to be pulled from an alternate tray than the actual images. This allows the separator pages to be printed on color pages if the printer contains multiple trays. The available trays are determined by the specified printer driver and frequently apply to a wide range of models. As such, some trays listed may have no effect on the specific printer model used. Experiment to determine the actual trays used before batching a large set of documents when using this feature.

·Options. Clicking the Options button opens the Map Placeholder Templates dialog box. The Map Placeholder Templates dialog box is used to select the separator page template you want to use for batch print jobs. If you need to create or edit an existing custom separator page template, you can click the Manage Templates button in the Map Placeholder Templates dialog box to open the Separator Page Options dialog box, where custom separator page templates are created, edited, and deleted.

·Print separator pages only. When the check box is selected, only the separator pages for the selected documents are printed. The actual documents will not be printed. If needed, select the Options button to configure the separator pages prior to printing.

·Print folder break separator pages. When the check box is selected, a separator page is printed each time a new folder is encountered while printing the selected documents. Folder breaks can be configured in the Separator Page Options dialog box.

For more information about separator pages, see Separator Pages.
Limit Jobs in Print Queue

This setting causes LAW to monitor the print queue for active jobs and limit the number of jobs in the print queue to the specified number. This can be beneficial for slower printers by minimizing the amount of information queued at any one time. If this feature is activated, LAW will stop sending documents to the printer once the limit has been reached and wait until the document currently being printed is complete before sending another.
Rip to PDF Before Printing

Use this setting to convert images to PDF format before sending them to the printer.

If you print using a PostScript printer driver, this option can decrease time required to print. The performance gain is the result of inherent compatibility between the PDF format and PostScript drivers.
Send Jobs in Batches of N pages

This setting controls the size of jobs sent to the printer. It can improve printing results in two ways:

·It can significantly improve printer performance when printing a large number of documents with only a few pages each on high-speed printers.

For example, using the default spool limit of 100 to print 100 3-page documents would cause LAW to send 3 100-page documents to the printer as opposed to 100 3-page documents. This eliminates the majority of the extra time required by the printer for cycling down and then up again between documents.

·It corrects the problem with documents being printed out of order by various digital printers.

The spoolers used by many high-speed printers, in an attempt to reduce printing time, will actually reorder documents in the print queue causing documents to be printed out of order even though they were sent to the printer in the original order. Batching the documents into large print jobs prevents the print spooler from reorganizing documents in most cases.

With this feature enabled, separator pages cannot be printed to a separate tray unless Auto-Size paper is also selected.
Staple Documents

This setting has been added specifically for the Canon iR110 printer to staple documents during the print process in CloudNine™ LAW. This is the only printer supported for stapling, although other models may in fact work as well.
Tracking Print Jobs in the Spooler

Each document sent to the print spooler will be named in the following format, making quality control of print jobs via the print spooler easier to perform:

LAW Batch 000000 - <Description>

·The count to the left of the hyphen will increment by one for each job.

·The <Description> will be replaced with the DocID, BegDoc#, or ID for documents.

LAW will use whichever item is found first in the order shown. If Send jobs in batches of N pages is enabled, the <Description> portion will not be present as the job would contain multiple documents. For separator pages, the <Description> will be followed by a hyphen and then Break for document separator pages or Folder Break for folder separator pages.

Examples

Example (folder break): LAW Batch 000276 - Folder Break

Example (document break): LAW Batch 000277 - Break

Example (document): LAW Batch 000278 - ABC00382


Scanning for Suspect Footers

You can use the Scan for Suspect Footers batch process to help find documents having more than one endorsement. This process scans all pages for footers appearing to be 1 inch or larger and flags an index field that you select if any pages in a document contain suspect footers.

To scan for suspect footers

1.Create a document-level (Text) field. This field will be used to identify pages with suspect footers. For more information on creating (Text) fields see Creating Tag Fields.

2.From the main form on the Tools menu, click Batch Process. The Batch Processing tool opens.

Batch Processing dialog box

3.Select the documents to scan. For more information on selecting documents, see Selecting Documents for Processing.

4.Optionally, select Enable Distributed Batch Processing and configure the session as needed. For more information on using distributed batch processing see Distributed Batch Processing.

5.Select Scan for Suspect Footers.

If you have never run this batch process before, an Invalid Suspect Field message appears.

Invalid Suspect Field message

6.Click OK. The Select Field For Suspects dialog box appears.

Select Field for Suspects dialog box

7.Select the document-level field that you created to identify suspect footers and then click OK. The batch process starts.


E-Printing and TIFF/PDF Conversion

Navigation: Using CloudNine LAW > Batch Processing >

Return to chapter overview

E-Printing and TIFF / PDF Conversion

You can use the e-print batch process to print native files to paper.

You can use the TIFF/PDF conversion batch process to convert native files to TIFF images or PDF files, or to reprocess files that are already in TIFF or PDF format. In the process of converting native files to TIFF images or PDF files the application displayed in the SourceApp field for each record is used to convert the native document to a TIFF image or PDF file. For example, if Microsoft Word is the value in SourceApp, then Microsoft Word will be used to convert the document. The selected SourceApp must be installed on the computer in order to be used for TIFF/PDF Conversion. See the Output Settings for E-Print and TIFF/PDF Conversion section for information about native application options and TIFF and PDF printer settings. For a list of source applications and supported file types, see Supported File Types.

This process uses the LAW Image Driver, LAW Image Driver 300 DPI, or Informatik Image Printer to convert the selected files to TIFF images. Version 7 of the Peernet Image Printer is also supported for TIFF/PDF conversions, but must be purchased directly from Peernet. The easyPDF SDK 7 print driver is used to convert the selected files to PDF files. All PDF files generated by the TIFF/PDF Conversion are searchable, web-optimized PDF files.

Some MSG files with large inline images are not able to re-size the image to fit the page when tiffing or printing via batch processing. This issue is by design, because this is a limitation of the source applications not auto-sizing the images during the tiffing\printing process.

To view page data (PageSize, PageWidth, PageHeight) in the index or grid view after converting PDFs to TIFFs using batch processing, you must run the Update Page Data batch process. See Updating Page Data for details.


Supported File Types

Navigation: Using CloudNine LAW > Batch Processing > E-Printing and TIFF/PDF Conversion >

Return to chapter overview

Supported File Types for E-printing and TIFF/PDF Conversions

Show/Hide Hidden Text

CloudNine™ LAW supports printing images and documents created in Microsoft Office and other applications. In addition to the default file types, you can specify custom file types for printing, provided that they can be opened and printed by one of the supported source applications. For a list of supported source applications please see System Requirements.

The source applications are the programs used to open and print documents, and must be installed on the same computer as LAW to print documents of that type.

Supported source applications

The following table lists the supported source applications and their common corresponding file types.

File Type | Source Application
*.pdf | Adobe Acrobat/Reader: ·Adobe Acrobat Standard 9 ·Adobe Acrobat Pro 8 or X ·Adobe Acrobat Reader 8, 9, 10, or 11 Law PDF. This is an internal application provided for users without access to Adobe Acrobat/Reader.
Supports over 450 file types. Please view the product website for a list of supported formats: www.cimmetry.com/_products/formats.html | AutoVue Suite
*.wpd | Corel WordPerfect
*.eprt, *.easm, *.edrw, *.eprtx, *.easmx, *.edrwx (eDrawings Files); *.sldprt, *.sldasm, *.slddrw (SolidWorks Files); *.dwf, *.dxf, *.dwg (DXF/DWG Files); *.3dxml (3DXML Files); *.stl (STL Files); *.prt, *.prt.*, *.xpr, *.asm, *.asm.*, *.xas (Pro/E Files); *.prtdot, *.asmdot, *.drwdot (SolidWorks Template Files) | eDrawings Viewer A version of eDrawings Viewer can be used to view or print .DWG files. Install a version of eDrawings Viewer, depending upon your version of CloudNine™ LAW. ·For LAW version 6.3, install just eDrawings Viewer 2013 (32-bit version only). ·For LAW version 5.9 – 6.2, install just EDrawings 2011 (32-bit version only). For example, if only EDrawings 2009 is installed along with LAW 5.9 or above, you will be prompted to install EDrawings 2011. It is recommended that you uninstall any versions of EDrawings prior to 2011. ·For LAW 5.3.14 – 5.8.17 install just EDrawings 2009. ·For LAW versions previous to 5.3.14 install just EDrawings 2008.
*.htm, *.html | Internet Explorer
Supports over 100 filetypes. For a list of filetypes, click: http://www.irfanview.com/main_formats.htm | IrfanView (Introduced in Version 6.17.96)
*.nsf | Lotus Notes
*.xls, *.xlw, *.wk? | Microsoft Excel
*.doc, *.dot, *.htm, *.rtf, *.txt, *.wpd, Unicode text files | Microsoft Word
*.eml, *.idx, *.ics, *.msg, *.pst, *.ost, *.vcs | Microsoft Outlook ·When tiffing MSGs with oversized images the oversized image is not able to resize to fit the page. This behavior is by design. LAW uses Outlook to print the documents and this result is the behavior of Outlook.
*.pps, *.ppt | Microsoft PowerPoint
*.mpp | Microsoft Project
*.vs*, *.v?x | Microsoft Visio
*.xps | Microsoft XPS Document Writer
*.snp | Snapshot Viewer
*.bmp | True Color (32-bit) Bitmap
*.dxf | VoloView Express
Built-in sources

LAW directly supports printing of several file types. These are listed as follows:

·Binary/Hex Printer - *.bin, *.hex

·Text/RTF Printer - *.txt, *.rtf, *.ini, *.bat, *.vbs, *.java, *.cpp, and various other text based types.

Unicode text files are not supported with the Text/RTF Printer. However, RTF with Unicode is supported. This is a limitation of the underlying component. To print Unicode text files, use Microsoft Word or the Shell Printer as the source application.

·Image Printer - *.awd, *.bmp, *.dcx, *.gif, *.jpg, *.pdf, *.pex, *.tif, *.xif

·IrfanView - IrfanView is a graphic viewer application that can be used for imaging many supported file formats. For a list of formats, click: http://www.irfanview.com/main_formats.htm

·Native PDF Printer - The Native PDF Printer source application can be used to print PFD (*.pdf) formatted files.

·Shell Printer - The Shell Printer source application can be used to print file types through any application that supports command line printing. In other words, if you can right-click on a file in Windows and select Print, to print the file through the associated application, then the application supports command line printing.

When the Shell Printer is set as the SourceApp for a document in CloudNine™ LAW, then the application associated with that file type in Windows will be used to convert the file to TIFF or PDF or print the file to paper in CloudNine™ LAW.

For example, a user imports a text file into LAW and sets the SourceApp to Shell Printer. On the user’s computer, text files are associated with Notepad. When the user converts the file to TIFF or PDF in CloudNine™ LAW, Notepad will be used to print the file to TIFF or PDF. The output image will be added to the record in CloudNine™ LAW, as it would when using any other SourceApp.

If using the Shell Printer, you must ensure that the application registered on the system for text files supports shell prints. For example, Notepad supports shell prints.

Supported file types for the Shell Printer source application include *.xps files.

·Compressed (ZIP archive) Files - LAW also supports printing zipped archives (*.zip) and self-extracting zip archives (*.exe). Zipped files will automatically be included in both file and e-mail print jobs. The contents of the archive will be processed according to the specified file types for printing. If a zip file happens to contain a zip file, Z-Print will recursively open the archives and process the supported file types. The filename extraction format for Zip files is in the format <Archive>^<Filename>.
Special file types

LAW does not support printing Lotus 1-2-3 documents directly. In order to print these documents, you must have Microsoft Excel installed.

Printing WordPerfect files to MS Word may require an additional add-on found on the Microsoft Office installation CD. If this add-on is not installed prior to printing WordPerfect files, Word will be unable to recognize the file format and an error will be logged.

In order to use the "Snapshot Viewer", you must install support for the Microsoft Access Snapshot Viewer. If Microsoft Office with Access is installed, it can be added from the Office installation media. If Microsoft Access is not installed, a free viewer can be downloaded from Microsoft.

Both Internet Explorer and Word are capable of printing HTML (*.htm / *.html) files. By default LAW prints these two file types to Internet Explorer due to issues with Word. If you experience any problems printing certain HTML files using Internet Explorer then try using Word to print.

Note: HTML files will always return a page count of 1 if the source application is set to Internet Explorer. If the source application is set to Microsoft Word, the page count will return 1 if the file is exactly 1 page long, or it will return 2 pages if the document is longer than a page. Accurate page counts for HTML files will be determined and logged after the file has been printed to either an image or paper.

Printing files with VoloView Express (*.dwg) automatically centers the drawing and fills the page.

VoloView Express may not work correctly for the first document printed if the 'Drawing Settings' tab of the Page Setup is not the active tab. The last viewed tab remains the default. To ensure it works correctly, open a document, select the Drawing Settings tab, and click OK. This tab should remain the default tab allowing LAW to send the appropriate messages to the dialog.


Output Settings for E-Print and TIFF/ PDF Conversion

Navigation: Using CloudNine LAW > Batch Processing > E-Printing and TIFF/PDF Conversion >

Return to chapter overview

Output Settings for E-Print and TIFF / PDF Conversion

Show/Hide Hidden Text

You can use the E-Print batch process to print to paper native files that have been imported into a case. You can use the TIFF/PDF Conversion to convert native files to TIFF images or PDF files. The batch process for TIFF/PDF conversion supports distributed batch processing. For more information, see Distributed Batch Processing.

If you used ED Loader or Turbo Import to import the items that you intend to e-print or convert to TIFF or PDF, note that the time zone specified during import will persist when you e-print or convert the items to TIFF or PDF. For more information on managing time zone settings during import see either ED Loader import or Turbo Import settings for Time Zones.

For more information on source applications and file types supported for E-Print, TIFF, and PDF production, see Supported File Types.

To access the e-print and TIFF/PDF conversion output settings

1.From the main window, in the Tools menu, click Batch Process. The Batch Processing dialog box opens.

2.In the Options menu, click E-Print Options or click TIFF/PDF Options.

Clicking E-Print Options opens the e-Print Options dialog box. Clicking TIFF/PDF Options opens the TIFF/PDF Conversion Options dialog box.

To view or edit file IDs and their file extensions

To view file IDs and their file extensions in ED Loader cases

1.In the main window click the File menu and then click Import and then click Electronic Discovery.

2.In ED Loader on the Tools menu, click File Type Manager.

3.The Manage File Types opens in a new window.

4.The File ID column contains the ID number for each file type.

To view file IDs and their file extensions in Turbo Import cases

1.Open a Turbo Import enabled case.

2.In the main window of the LAW user interface, locate Turbo Import in the lower right hand corner.

3.Double click on TILAWUIIdle .

4.The Turbo Import opens in a new window.

5.Select TIButtonSettings Settings.

6.The Import Settings window opens.

7.Select the Filters tab.

8.Select the File Type Manager TIButtonFileTypeManager .

9.The Manage File Types opens in a new window.

10.The File ID column contains the ID number for each file type.

To edit file IDs mappings to file extensions

·To edit the default list of file types for this feature, place the following setting in the LAW50.ini file located in the application path (i.e. C:\Program Files (x86)\Law50):

[TreatNativeAsImage]

ImageFileTypes=321;298;146

The default types are shown above, separated by semi-colons. File IDs can be removed from the list and/or other image file IDs can be added. This feature is limited to image files that are supported by the imaging toolkit used by CloudNine™ LAW. An error will be logged if an image is not a supported file type.

Use caution when adding file types to the list if you plan to endorse the native image files. If the image dimensions are very small, such as 2x2, the endorsement may appear too large on the image or may not be viewable. To prevent this issue, try converting the image to a larger TIFF image (i.e. 8.5x11) instead of using the treat native as image setting.

Tracking job status in the print spooler

You can track the status of a job by finding the separator page name in the print spooler. Finding the name is easier if you understand the rules by which pages are named.

The name of each separator page or placeholder sent to the print spooler is formatted as follows:

LAW Batch 000000 - <document identifier> - <description>

·The count to the left of the hyphen increments by one for each job.

·<document identifier> is replaced with the DocID, BegDoc#, or, with ID for document separator pages and placeholders that are generated for documents that error during TIFF conversion. LAW will use whichever item is found first in the order shown. Folder breaks will not have the document identifier as they are not associated with a single document.

·<description> is replaced by Separator for document separator pages and Placeholder for documents that error during conversion to TIFF.

·The name of the print job for native files will display in the spooler as the filename stored in CloudNine™ LAW, such as 01.ntv.doc.

Examples

·To create a folder break - E-Print: LAW Batch 000276 - Folder Break

·To create a document break - E-Print: LAW Batch 000277 - ID000384 - Separator

·To create an error placeholder - TIFF Conversion: LAW Batch 000278 - ID000385 - Placeholder


Acrobat

If you experience problems printing Adobe Acrobat files, try changing the PostScript Options in the Acrobat category.

To prevent possible problems with certain PostScript printers, CloudNine™ LAW prints PDF documents using as default the PostScript level of 3.

If necessary, this setting may be modified by enabling Allow Binary Data, and choosing the desired Print Method.


Email

The Print Lotus Notes e-mails natively from Lotus check box, determines whether Lotus Notes email messages are printed natively from Lotus Notes. By default, the Print Lotus Notes e-mails natively from Lotus check box is not selected.

If the Print Lotus Notes e-mails natively from Lotus check box is selected, Lotus notes must be installed locally, and the mail stores (*.nsf) containing the email messages to be printed, must be located in the same location where they were originally processed.


E-Print

The E-Print category in the e-Print Options dialog box contains the active printer and separator page settings for batch e-printing.

·Active Printer. Indicates the printer that will be used to print the native files to paper. Click the Setup button to configure any printer-specific settings, such as tray assignments.

·Print Separator Pages. When selected, this feature enables the printing of separator pages between documents and/or folders.

·Template. Contains a list of available separator page templates, and determines which template is used to generate the separator pages.

If you want to use custom separator pages or map which separator pages to use for specific source applications, errors, or when no source application is found, in the Template list, click <Custom>, and then click the Options button. Clicking the Options button opens the Map Placeholder Templates dialog box. In the Map Placeholder Templates dialog box you can map predefined and custom separator page templates. If you need to create or edit an existing custom separator page template, you can click the Manage Templates button in the Map Placeholder Templates dialog box to open the Separator Page Options dialog box, where custom separator page templates are created, edited, and deleted. For more information, see Separator Pages.

If a predefined template is selected from the Template list and there are separator page templates currently mapped in the Map Placeholder Templates, the predefined template selected in the Template list will be used to generate all separator pages for the batch e-print job. The predefined templates are: Blank, Default Template, Folder and File (Centered), Filename Only (Centered), and Filename Only (Lower left). For more information about template priorities, see Separator Pages.

·Included. Select a printer tray from the drop-down to print separator pages in front of any "included" file types (supported for printing).

·Excluded. Select a printer tray from the drop-down to print separator pages in front of any "excluded" file types (files without a valid source application for printing).

·Folders. Select a printer tray from the drop-down to print separator pages at the beginning of each new folder when printing.

·Print separator pages only. When the check box is selected, only the separator pages for the selected documents are printed. The actual documents will not be printed.


Excel

Options for printing Microsoft Excel documents can be found in the Excel category in the e-Print and TIFF/PDF Options. These options help to standardize the format of the Excel files being processed.

Take extra care to perform quality control for readability and formatting when converting from Excel files. Page boundaries on spreadsheets can be difficult may require manual adjustment.

Descriptions of conversion options

Conversion options for Microsoft Excel are described in the following table:

Option

Description

Override Default Settings

Enables you to override the print settings saved in the native e with settings that you select.

For example, select this option if the native file is saved with the option to hide gridlines and you want to print the spreadsheet with gridlines. With Override Default Settings" enabled, the options to override the gridlines and other options become available.

When this option is enabled, Excel recalculates the printable area of a document. An Excel file can contain a very small amount of information (e.g., a space or formatting data) in row 10,000 column AAA, for example. If such data exists, Excel could print all pages up to the pages where print data is stored. This situation could result in hundreds of blank pages being printed. For this reason, it is important to check the quality of Excel files after printing.

Orientation

Use this option to select the orientation of the pages to be printed (portrait or landscape).

Scaling

·Auto-Size Columns - Adjusts the column sizes so the information contained within the cells is not "cropped" or hidden by an adjacent cell.

·Fit to Page - Forces the entire spreadsheet to fit onto one page when printed. Caution: This option may cause unreadable or extremely small font sizes if the sheets are very large. This feature is not recommended if printing Excel files with unknown content or large amounts of data per sheet.

Print

·Gridlines - Displays the gridlines or cell outlines in the spreadsheet if selected.

·Footers - Prevents sheets from including footers on processed documents when disabled. This can be helpful if a footer contains date information that the user does not want included in the output.

·Headers - Prevents sheets from including headers on processed documents when disabled. This can be helpful if a header contains date information that the user does not want included in the output.

·Hidden columns/rows - Prints any columns and rows that have been hidden when selected.

·Hidden sheets - Prints any hidden sheets contained in the Excel file when selected.

·Print black & white - Forces Excel documents to be printed as black and white only, removing all background colors and forcing all text to black. If this setting is enabled, all background fills and patterns are cleared, which can prevent unnecessary parts of a worksheet from being printed.

·Remove repeating columns - Prevents any columns set to repeat from repeating in the TIFF or PDF output when selected.

·Remove repeating rows - Prevents any rows set to repeat from repeating in the TIFF or PDF output when selected.

·Row and column headings - Includes the headings in the printed spreadsheet when selected.

·Comments - Prints any comments saved in the Excel files. Comments may be printed As Displayed -- as saved in the Excel file or at the 'End of the Sheet'.

·Limit output to <N> pages - Limits the number of printed pages to the number specified in the text box. The minimum value for this setting is 0, which will act the same as disabling the setting (does not limit pages printed). The maximum value is 99999. When LAW limits the number of pages for a file, the following warning will be logged to the ErrorMsg field: [tiff]: Output limited by Excel page count threshold (ErrCode=-1, Line=3780). This warning will also be logged in the event the actual page count happens to match the limit specified in the options - LAW cannot filter out these occurrences.

Page Order

·Down, then Over - Causes the spreadsheet to be printed down the sheet, then over and back down, if selected.

·Over, then Down - Causes the spreadsheet to be printed across first, then down the columns and back over, if selected.

Field
Replacements

The following Field Replacement options allow users to specify the actions LAW should take when encountering these types of dynamic fields in a document.

·Date/Time Fields - Allows the selection of one of five items: Do not modify (print as is), Do not print, Replace with date created, Replace with modified date, and Show field codes.

·Filename Fields - Allows the selection of one of four items: Do not modify (print as is), Do not print, Replace path from filename, and Show field codes.

Both of these settings are useful for preventing Excel documents from printing current date or file path information which may only apply to the production machine and not to the project being printed.


General

This category contains options for configuring the output page limit for printing Microsoft Excel, Adobe Acrobat PDF or Law PDF, and text files to paper or converting them to TIFF or PDF files.

When LAW limits the number of Excel, PDF, or text file pages printed or converted, the following warning will be logged to the ErrorMsg field:

[tiff]: Output limited by page count threshold (ErrCode=9955, Line=3170)

This warning will also be logged for Excel and TIFF files if the actual page count happens to match the page limit specified in the page limit configuration options — LAW cannot filter out these occurrences.

The HasPageLimit field will automatically be updated to Y (Yes) for a document when page limits are defined for the printed or converted Excel, PDF, or text files or when the number of pages output during printing or conversion matches the page limit defined for the Excel, PDF, or text file. So if the warning message above is displayed in the ErrorMsg field for a document, the HasPageLimit field will also be set to Y for the document.

The HasPageLimit field is only updated for Excel, PDF, or text files that are printed or converted using batch processing. The HasPageLimit field is not updated for Excel, PDF, or text files that are manually printed or converted .

Descriptions of configuration options

Configuration options for the General category are described in the following table:

Option

Description

Limit Excel output to [number] pages

Limits the number of printed or converted pages for Microsoft Excel files to the number specified in the text box.

The minimum value for this setting is 0 and the maximum value is 32767. When the check box is not selected or the value is set to 0, LAW does not limit the number of pages printed or converted.

Limit PDF output to [number] pages

Limits the number of printed or converted pages for Adobe Acrobat PDF or Law PDF files to the number specified in the text box.

This check box only applies to documents that have their SourceApp field value set to Adobe Acrobat or Law PDF.

The minimum value for this setting is 0 and the maximum value is 32767. When the check box is not selected or the value is set to 0, LAW does not limit the number of pages printed or converted.

Limit text output to [number] pages

Limits the number of printed or converted pages for text files to the number specified in the text box.

This check box only applies to documents that have their SourceApp field value set to Text/RTF Printer.

The minimum value for this setting is 0 and the maximum value is 32767. When the check box is not selected or the value is set to 0, LAW does not limit the number of pages printed or converted.

Fallback to Shell Printer on Error

Select this option if you want LAW to automatically try using the shell printer if the primary printer selected returns an error when attempting to TIFF a file.


HTML

This category contains options for printing HTML documents paper or converting HTML to TIFF or PDF.

·Remove indentation from presaved e-mails (HTML) when printing

Removes the indentation from e-mails converted to HTML for printing. If enabled, all indentation will be stripped when printing to prevent e-mail threads from being pushed so far to the right that the output ends up with very few characters per line. This setting affects only printed output and does not directly affect the native files.

·Use alternate HTML rendering engine for Internet Explorer

This HTML engine will increase print speeds dramatically for HTML documents printed using Internet Explorer. However, it is not as mature and tested as Internet Explorer for handling extremely complex HTML and all the possibilities of malformed HTML that may occur. Although substantial effort has been taken to verify the output of a wide array of HTML documents printed using this engine, there is no way to test every possibility and CloudNine cannot absolutely guarantee the quality of any third-party product.

Before using this alternate engine for large scale productions, CloudNine recommends that you test small samples and perform periodic QA on any output produced with this engine.


Image Printer

This category contains options for printing documents to paper or converting them to TIFF or PDF using the Image Printer source application.

·Auto-Rotate Images

Automatically rotates images that are printed through the image printer.

This option is useful for images containing a mixture of landscape and portrait orientations. If printed directly to paper, some of the images would appear correctly in portrait, and others would appear as a landscape image printed on portrait paper.


IrfanView

This category contains options for printing IrfanView documents to paper or converting them to TIFF or PDF. Supported in LAW Version 6.17.96+

·Auto-Rotate Images

Automatically rotates images that are printed through IrfanView.

This option is useful for images containing a mixture of landscape and portrait orientations. If printed directly to paper, some of the images would appear correctly in portrait, and others would appear as a landscape image printed on portrait paper.

·Orientation

Select Portrait or Landscape specifically. Portrait is selected by default.

·Print Size

Original size (from image DPI)

Best fit to page (aspect ratio)

Stretch to page (no aspect ratio)

Custom - Set custom size in inches


Passwords

The Passwords area allows you to enter any known passwords for password-protected files contained within the collection. Up to three passwords may be specified at one time for Adobe Acrobat PDFs and LAW PDFs. An unlimited number of passwords may be entered for Microsoft Office applications. All passwords in the passwords section are case-sensitive. If the password for a file is Abc123, then Abc123 would need to be entered; abc123 will not unlock the file.

·To add a password, click Add and then follow the prompts to add a password.


PowerPoint

This category contains options for printing Microsoft PowerPoint documents to paper or converting them to TIFF or PDF.

Descriptions of configuration options

Configuration options for Microsoft PowerPoint are described in the following table:

Option

Description

Do not print date/time stamps

Removes any auto-date and auto-time fields from a slide and prevents them from printing.

Do not print headers/footers

Prevents printing of the header and footer sections of slides.

Print hidden slides

Prints any hidden slides that exist in the presentation.

Scale to fit paper

Scales the printing of the PowerPoint slide to the current page size.

Print What

·Slides - Prints just the slides and not the notes.

·Slides and Notes - Prints both the slides and notes.

·Slides and Notes (Full Page) - Prints both the slides and notes.

Notes are printed on a separate full page following the corresponding slide, with the slide number referenced on the note page.

For multi-page notes, all of the note contents will be added to the note page. If necessary, the note text font will be reduced to ensure all of the note contents are added to the note page.

Color mode

Adjusts the color settings of the printed slide to either Pure black and white, Grayscale, or Color.

·This setting only affects how PowerPoint will send the file to the printer, not the actual printed output.

·Setting the mode to Color will not necessarily print in color. To help ensure color output, check that the printer supports color printing and is set to print color.

·If printing to TIFF, set color reduction to None or Reduce to optimal palette.


Project

This category contains options for printing Microsoft Project documents to paper or converting them to TIFF or PDF.

Descriptions of configuration options

Configuration options for Microsoft Project are described in the following table:

Option

Description

Orientation

Use this option to select the orientation of the pages to be printed (portrait or landscape).

Scaling

·Auto-Size Columns - Adjusts the sheet column sizes so the information contained within the columns is not "cropped" or hidden by an adjacent column.

·Fit to Timescale - Forces the entire project for the selected timescale to fit onto one page when printed. Caution: This option may cause unreadable or extremely small font sizes if the timescale is long. This feature is not recommended if printing Project files with unknown content or large amounts of data.

Print

·View - Determines which project view is printed. When you are printing a Project document, you can print the Detail Gantt, Gantt Chart, or Task Sheet.

If Task Sheet is selected in the View list, only the Notes check box is available for selection in the Print section, and the Fit Timescale check box is disabled in the Scaling section.

When a check box is selected in the Print section, the corresponding feature will be included in the output. When a check box is not selected in the Print section, the feature is not included in the output.

·All Columns - Determines whether all sheet columns in the project are printed.

·Legend - Determines whether the project legend is printed.

·Print first <n> columns on each page - Determines whether the first columns in the project, such as the project line numbers and % Complete, are printed on each page. The text box determines how many of the first columns in the project are printed on each page. For example, if you type 3, the first 3 columns will be printed on each page. The minimum value for this setting is 0, which will act the same as disabling the setting (does not limit columns printed). The maximum value is 99.

·Blank Pages - Determines whether blank pages are printed.

·Notes - Determines whether the project notes are printed.

Sort

·Sort [field name] - Determines the field used to sort the project data that is printed. The project data can be sorted by: ID, Priority, Start Date, or Finish Date.

·Sort [direction] - Determines the order the project data is sorted when printed. The project data can be sorted in Ascending or Descending order.


TIFF/PDF Output

The TIFF/PDF Output category in the TIFF/PDF Conversion Options dialog box provides options specific to the TIFF and PDF formats.

·Active Driver. Stores the active TIFF or PDF printer driver. LAW currently supports the easyPDF SDK 7 print driver for PDF files and the Informatik Image Driver, LAW Image Driver, and LAW Image Driver 300 DPI for TIFF files. The easyPDF SDK 7 driver and both drivers are included with CloudNine™ LAW. Also supported is Peernet TIFF Image Printer version 7.0, which must be purchased from Peernet. Click Setup to configure printer-specific settings.

The LAW Image Driver is renamed LAW Image Driver and LAW Image Driver 300 DPI is renamed LAW Image Driver 300 DPI in Version 6.18+.

If you click the Setup button and configure the printer-specific settings for a print driver, the settings may not be retained for the TIFF/PDF batch process, regardless of whether the Save settings as default check box is selected in the TIFF/PDF Conversion Options dialog box. Prior to printing, the printer-specific settings are reverted to defaults based on the TIFF/PDF Output options provided by CloudNine™ LAW.

·The Informatik Image Driver is no longer included in LAW full installs for versions 5.2 and higher, but can still be used for batch and single document TIFF conversions. The Informatik Image Driver version 4.0 is not officially supported on Windows Vista. Limited technical support will be provided for this driver; the LAW Image Driver is the supported printer for TIFF conversions.

·The Law Image Driver, based on the Zan Image Printer, is included in LAW full installs and can be used for batch TIFF conversion and single document TIFF conversions.

·Unlike other supported drivers, the LAW Image Driver supports text extraction during conversions. Also included with the LAW full installer is the LAW Image Driver 300 DPI printer. The images created by this printer will always be forced to 300 DPI.

·Color Reduction. If you are converting native files to TIFF images, the 'Reduce to Optimal Palette' setting will cause the image to be saved as a color image or a black and white image based on the image color properties. If the image contains any color, then the TIFF image will be saved in a color TIFF format; if no color is found, the image will be saved as black and white. The 'Reduce to grayscale' setting will reduce color images or text to a grayscale format. If you are converting native files to PDF files, only the 'None' and 'Reduce to grayscale' selections are available in the Color Reduction list.

·Color Compression. The Color Compression setting allows users to specify the compression type of the produced images or PDF files. The most widely supported and more commonly used format is the JPEG or JPEG 2K (PDF only) compression format. This format will also produce the smallest file sizes compared to the other three formats. The Packbits (TIFF only), LZW (TIFF only), ZIP (PDF only) and no compression settings may also be used, but the file sizes will be larger than the JPEG formats and may not be viewable in the destination application.

·Output Format. LAW can produce output TIFF images in either single-page (serialized) or multi-page format. For PDF conversion, LAW only produces PDF files in the multi-page format. When the multi-page format is selected, each document will have its own TIFF image or PDF file associated with it containing all the pages of the document in the single TIFF or PDF file. LAW stores the output TIFF images and PDF files in the <case root>\$Image Archive folder. All PDF files generated by the TIFF/PDF Conversion are searchable, web-optimized PDF files.

·Multipage unless size is over. (only available for TIFF conversion) Used for printing large files where documents may contain thousands of pages per document (text files for example). Use this feature to force those documents over a certain file size (in kilobytes) to be converted serialized instead of multi-paged.

·Drop blank pages. (only available for TIFF conversion) When the check box is selected, LAW will detect any blank pages created during the TIFF conversion and remove them from the output TIFF image.

·Overwrite Existing Files. When the check box is selected, during the TIFF or PDF conversion, LAW will overwrite any existing images or PDF files that were created as a result of the TIFF/PDF Conversion batch process.

·Print placeholders for unsupported/excluded documents. When the check box is selected, LAW will print a placeholder image for any documents that were included for printing but did not have a source application assigned. See the "Placeholder Template" bullet below for more information.

·Print placeholders for documents that error during conversion. When the check box is selected, LAW will produce a placeholder image for any documents that received errors and could not be converted to TIFF or PDF files.

·Placeholder Template. The Placeholder Template list is only enabled when the Print placeholders for unsupported/excluded docs and/or Print placeholders for documents that error during conversion check boxes are selected. The Placeholder Template list contains a list of available document placeholder templates, and determines which template is used to generate document placeholders when the batch TIFF/PDF conversion process encounters a document that is excluded, has not been assigned a source application, and/or a document that receives an error.

If you want to use custom document placeholders or map which document placeholders to use for specific source applications, errors, or when no source application is found, in the Placeholder Template list, click <Custom>, and then click the Options button. Clicking the Options button opens the Map Placeholder Templates dialog box. In the Map Placeholder Templates dialog box you can map predefined and custom document placeholder templates. If you need to create or edit an existing custom document placeholder template, you can click the Manage Templates button in the Map Placeholder Templates dialog box to open the Separator Page Options dialog box, where custom document placeholder templates are created, edited, and deleted. For more information, see Separator Pages.

If a predefined template is selected from the Placeholder Template list and there are document placeholder templates currently mapped in the Map Placeholder Templates, the predefined template selected in the Placeholder Template list will be used to generate all document placeholders for the batch TIFF/PDF conversion job. The predefined templates are: Blank, Default Template, Folder and File (Centered), Filename Only (Centered), and Filename Only (Lower left). For more information about template priorities, see Separator Pages.

·Save text with images. (only available for TIFF conversion with the LAW Image Driver) When the check box is selected, the LAW Image Driver will extract text from documents during the TIFF conversion process. This text can be viewed from the main LAW window. Select the document and then select the Text tab. Right-click the text and select Open Text (Printed).

Adobe PDF files are not supported for text extraction during TIFF Conversion.

When the Save text with images check box is selected, printed text extraction will fail with the following warning when using Microsoft Internet Explorer version 9 as a source application for batch TIFF conversions: No text was extracted during the print operation (ErrCode=9504, Line=3750). The text can no longer get captured by the printer due to a change in version 9 of Internet Explorer by Microsoft. Using a previous version of Internet Explorer or Microsoft Word to print HTML, or performing OCR after printing, are possible workarounds.

Microsoft article that describes the issue:

http://answers.microsoft.com/en-us/ie/forum/ie9-windows_7/how-to-get-ie9-not-to-render-web-pages-but-pass/46217d97-8729-42a2-9dcc-a83a9bf63480

·Reset text index status. (only available for TIFF conversion with the LAW Image Driver) Clearing the Reset text index status check box under the Save text with images check box will prevent LAW from re-flagging the document for indexing after the TIFF conversion and printed text is created. This means the printed text for affected records will not be searchable in CloudNine™ LAW. See the Full Text Indexing topic for more information.

·Treat native TIFF/PDF/JPEG as image for record (bypass conversion). When the check box is selected, LAW will copy the native TIFF image, PDF file, or JPEG from the $EDD\$NativeFiles folder and place it in the $Image Archive folder. This feature saves time during TIFF or PDF conversion because it skips the printing process by making a copy of the native TIFF image, PDF file, or JPEG instead of creating a new image using the LAW Image Driver or new PDF file using the easyPDF SDK 7 driver.

By default, this feature applies to the following TIFF image file type IDs: 321, 298, and 146. These file type ID numbers correspond to the ID numbers stored in the file type database used by the ED Loader.

·Force TIFF/PDF conversion settings on native TIFF/PDF images. When the check box is selected, for TIFF conversion, LAW will apply the active color reduction, color compression, output format (multi-page or serialized), and drop blank pages settings to a copy of the native image. The modified image is then saved and moved into the $Image Archive folder. This setting is useful for matching the image format of previously printed TIFFs which maintains the format consistency of the images throughout the case while using the treat native as image feature.

For PDF conversion, LAW will apply the active color reduction and color compression settings to a copy of the native PDF file. The modified PDF file is then saved and moved into the $Image Archive folder. This setting is useful for matching the PDF file format of previously printed PDF files which maintains the format consistency of the files throughout the case while using the treat native as image feature.

If you are converting a large Adobe Acrobat PDF file (50 pages or more) to a TIFF file, during the PDF conversion process the "multiple jobs detected" warning may appear. Even if the warning appears, the PDF file will continue to be converted to a TIFF file.


Word

This category contains options for printing Microsoft Word documents to paper or converting them to TIFF or PDF.

In addition to the options you set in LAW for printing Word documents, their final appearance will also depend on the print settings as they are configured in the Microsoft Word application on the processing station.

Settings

·Do not print headers - Disables printing of headers contained within the Word document. This can be useful if the original document contains information in the header which is not desired in the printed output.

·Do not print footers - Disables printing of footers contained within the Word document. This can be useful if the original document contains information in the footer which is not desired in the printed output.

·Force manual repagination before printing - This option causes Word to repaginate itself before printing which can prevent the last line from running onto the next page in certain conditions.

·Log warnings for Word 95/6.0 documents - This option is used to log a warning message for the purpose of reviewing these documents for possible formatting issues that can occur with some older Word documents. This makes it easier to isolate, QC, and optionally reprint all Word 95 documents if needed.

·Reveal hidden text - This option will reveal text in the output TIFF, PDF, or hard copy that is not otherwise visible due to the text matching the background color (i.e., white text on a white background) or text matching the highlight color in the source document.

The setting to reveal hidden text can increase the time required to complete printing of Word documents.

When the Reveal hidden text check box is selected, there are two options for running the Reveal hidden text feature:

·Fast Mode. By default, the Fast Mode is selected. Fast Mode is optimized for speed, and will force all text to black and background color to white to reveal hidden text. When Fast Mode is selected, a document is not tagged when hidden text is detected in the document.

·Normal Mode. Compares text color to background color for each word in a document to detect hidden text. This mode is slower than Fast Mode, but when Normal Mode is selected, a tag is applied to a document when hidden text is detected in the document.

·Show comments - This option enables the printing of comments included in the Word document if present.

Printing of comments on the actual page where they occur is only available in Word XP and higher. In prior versions, the notes will be printed after the last page of the document.

·Show revisions - Some Word documents may also contain tracked changes which can be printed through LAW by selecting this option. LAW will only print the changes that have been made to the document if Track Changes has been enabled for the document.
Field Replacements

The Field Replacement options allow users to specify the actions LAW should take when encountering these types of dynamic fields in a document.

·Date/Time Fields - This option allows selection of one of five actions: Do not modify (print as is), Do not print, Replace with date created, Replace with modified date, and Show field codes.

·Filename Fields - This option allows selection of one of four actions: Do not modify (print as is), Do not print, Replace path from filename, and Show field codes.

Both of these settings are useful for preventing Word documents from printing current date or file path information which may only apply to the production machine and not to the project being printed.


Tiffing Profiles

Function in Batch Processing for Tiff/PDF allows a user to create, edit, and delete imaging profiles with specific tiff settings.

Profiles created can customize options from these categories:

·Basic imaging engine options

·For each of the applications: Acrobat, E-Mail, Excel, General, HTML, Image Printer, PowerPoint, Project, and Word

·General and Passwords can also stored in a saved profile.

·Text Extraction options

·Placeholder options

Creating a Tiffing Profile

1.From the main window, in the Tools menu, click Batch Process. The Batch Processing dialog box opens.

2.In the Options menu, click TIFF/PDF Options. The TIFF/PDF Conversion Options dialog box opens.

3.Click the File menu

4.Then select New to create a new profile based on the default tiff settings.

5.Edit your settings as appropriate.

6.When settings are complete, click File, then Save. A Save As dialog opens. Select your profile filename and location and select Save.


Separator Pages

When you are using batch processing for printing or e-printing, you can have LAW generate separator pages. Separator pages can help to organize paper copies of documents and folders. You can choose whether to have separator pages generated whenever a new folder is encountered during printing, acting as a folder break, or to have separator pages printed instead of printing actual documents. For more information about the printing and e-printing options, see: Batch Printing or Output Settings for E-Print, TIFF and PDF Conversion.

When you are using batch processing for TIFF and PDF conversions, you can have LAW generate document placeholders. You can choose whether to have document placeholders generated for unsupported and excluded documents, and/or generated for the documents that could not be converted to TIFF or PDF and received an error during processing. For more information about the TIFF and PDF conversion options, see: Output Settings for E-Print, TIFF and PDF Conversion.

LAW comes with some predefined separator page and placeholder templates for the E-Print and TIFF/PDF Conversion processes. The predefined LAW templates are: Blank, Default Template, Folder and File (Centered), Filename Only (Centered), and Filename Only (Lower left). The predefined templates cannot be modified. You can also create and use custom separator page and placeholder templates for the E-Print, Print, and TIFF/PDF Conversion batch processes. You can map which separator page or document placeholder template is used for each source application, and which one is used when the batch process encounters errors or no source application.

For e-printing and TIFF/PDF conversion, you can also assign document placeholder templates to individual documents from the grid view and the Index tab on the main form using the Placeholder_Name field. When a document placeholder template is assigned to a document in the grid view or on the Index tab, during the e-print or TIFF/PDF conversion process, the assigned document placeholder will automatically be generated instead of printing or converting the document to a TIFF or PDF file. For TIFF/PDF conversions in this scenario, after the TIFF/PDF conversion, the TiffStatus field for the document is set to P.

Placeholder template hierarchy for e-print and TIFF/PDF conversion

In LAW there are multiple places you can select the separator page or document placeholder templates you want to use for e-printing and TIFF/PDF conversion. If a separator page or document placeholder template is selected in multiple locations for a document, the following template hierarchy will be used by CloudNine™ LAW:

1.Template is selected in the Placeholder_Name field

A document placeholder template is selected for a document in the Placeholder_Name field from either the grid view or Index tab on the main form. During e-print or TIFF/PDF conversion, the selected template will automatically be used to generate the document placeholder for the document instead of printing or converting the actual document to a TIFF or PDF file.

2.A predefined LAW template is selected in the Template list for batch e-printing or the Placeholder Template list for batch TIFF/PDF conversion.

The Template list located under the E-Print options in the e-Print Options dialog box. The Placeholder Template list is located under the TIFF/PDF Output options in the TIFF/PDF Conversion Options dialog box.

3.<Custom> is selected in the Template list for batch e-printing or in the Placeholder Template list for batch TIFF/PDF conversion, and there are document placeholder or separator page templates mapped in the Map Placeholder Templates dialog box.

The mapped templates will be used to generate separator pages for e-print or document placeholders for TIFF/PDF conversion. If there is no template mapped to a row in the Map Placeholder Templates dialog, the predefined Default Template will be used for that row.

4.No template is assigned.

The predefined Default Template is used to generate separator pages and document placeholders.

If a separator page or document placeholder template is not mapped for a document or batch process, the predefined Default Template template is used to generate the separator pages or document placeholders for the E-Print, Print, and TIFF/PDF Conversion batch processes.

Custom separator page and placeholder templates are created and managed in the Separator Page Options dialog box, and can be created for individual LAW cases or all LAW cases. Separator page and document placeholder templates are mapped in the Map Placeholder Templates dialog box. The Separator Page Options dialog box is accessed by clicking the Manage Templates button in the Map Placeholder Templates dialog box.

To access the Separator Page Options dialog box

Custom separator pages and placeholders are created in the Separator Page Options dialog box. You can access the Separator Page Options dialog box from three places in CloudNine™ LAW: the E-Print options in the e-Print Options dialog box, Batch Print Options dialog box, or TIFF/PDF Output options in the TIFF/PDF Conversion Options dialog box.

From the e-Print Options dialog box:

1.In the Batch Processing dialog box, click the Options menu.

2.In the Options menu, click E-Print Options.

Clicking E-Print Options opens the e-Print Options dialog box.

3.In the Categories list, click E-Print.

4.Select the Print separator pages check box.

5.In the Template list, click <Custom>.

Clicking <Custom> enables the Options button.

6.Click the Options button.

Clicking the Options button opens the Map Placeholder Templates dialog box.

7.Click the Manage Templates button.

Clicking the Manage Templates button opens the Separator Page Options dialog box.

From the Batch Print Options dialog box:

1.In the Batch Processing dialog box, click the Options menu.

2.In the Options menu, click Print Options.

Clicking Print Options opens the Batch Print Options dialog box.

3.Select the Include separator pages check box.

Clicking the Include separator pages check box enables the Options button.

4.Click the Options button.

Clicking the Options button opens the Map Placeholder Templates dialog box.

5.Click the Manage Templates button.

Clicking the Manage Templates button opens the Separator Page Options dialog box.

From the TIFF/PDF Conversion Options dialog box:

1.In the Batch Processing dialog box, click the Options menu.

2.In the Options menu, click TIFF/PDF Options.

Clicking TIFF/PDF Options opens the TIFF/PDF Conversion Options dialog box.

3.In the Categories list, click TIFF/PDF Output.

4.Select the Print placeholders for excluded/unsupported documents and/or Print placeholders for documents that error during conversion check box.

5.In the Placeholder Template list, click <Custom>.

Clicking <Custom> enables the Options button.

6.Click the Options button.

Clicking the Options button opens the Map Placeholder Templates dialog box.

7.Click the Manage Templates button.

Clicking the Manage Templates button opens the Separator Page Options dialog box.
To create a custom separator page or document placeholder template

Both separator page and document placeholder templates are created in the Separator Page Options dialog box. In the Separator Page Options dialog box there is no distinction between creating custom separator page or custom placeholder templates. What determines if a template is a separator page or document placeholder template are the settings defined for the template and where the template is used. If a template is used for the batch printing or e-printing process, the template is used for generating separator pages. If a template is used for the batch TIFF/PDF conversion process, the template is used for generating document placeholders.

1.In the Separator Page Options dialog box, click the Add New button.

Clicking the Add New button opens the Add Placeholder Template dialog box.

2.In the Placeholder Template field, type the template name.

The following special characters are not allowed in template names: \ / : * ? < > |

3.In the Placeholder Scope list, click one of the following:

·All Cases. The custom template is available for selection in all LAW cases.

·Current Case. The custom template is only available for selection in the current LAW case.

4.Click OK.

Clicking OK closes the Add Placeholder Template dialog box and adds the new template to the Placeholder list in the Separator Page Options dialog box.

5.Make sure your new template is selected in the Placeholder list.

6.Configure the template header.

1.To add text to the header of the separator page or placeholder header, enter text in the section you want the text to appear in the header.

·Left section. Text is displayed on the left side of the header.

·Center section. Text is displayed in the center of the header.

·Right section. Text is displayed on the right side of the header.

2.To customize the header text font, click the A button below the header fields.

Clicking the A button opens the Font dialog box.

3.Select the font options you want to use.

4.Click OK to save the font settings.

The font settings apply to all header text, regardless of which section the header text is located.

7.Configure the template options.

The Options section of the Separator Page Options dialog box contains a number of features to allow further customization of the separator page or document placeholder template.

·Placeholder Type - The Placeholder Type list determines the type of separator page and document placeholder.

·File. Separator pages will print in front of e-documents imported via ED Loader, Turbo Import, or XML load file.

·Folder. Separator pages will be printed each time a new folder is encountered and will apply to the E-Print and Print batch processes. The field selection will not apply to folder pages as the fields are only document-level or page-level. The folder path, in addition to the specified header and footer text, will be printed on each folder separator page.

·E-Mail. Separator pages will be printed in front of e-mail records and other store-based items including calendar items, contacts, tasks, journal entries, and notes.

·Attachment. Separator pages will be printed in front of any attachment records loaded into the case using ED Loader or Turbo Import and is based on the Attachment value found in the _DocCat field.

The File, E-Mail, and Attachment placeholder types will also be used as placeholders for excluded/unsupported records or as an error placeholder during the TIFF/PDF conversion process.

The currently selected placeholder type is displayed in parentheses beside the Fields section heading just above the Selected Fields list for the e-print and TIFF/PDF conversion processes.

·Synchronize field settings for all types - When enabled, the fields selected for the placeholder type currently selected in the Placeholder type list will be applied to the File, E-Mail, and Attachment separator pages and placeholders. Also applied with this setting are the following: field fonts, Do not print field names for blank values and Show comments field check box and text field settings.

·Synchronize Header/Footer options for all types - When enabled, the header and footer information you enter in the Header and Footer sections of the Separator Page Options dialog box are applied to the separator page headers and footers across all files types.

·Margins - The separator and placeholder margins can be modified by entering the desired values in the Top, Bottom, Left, and Right fields. The values should be entered as twips as indicated in the interface (1440 twips = 1 inch). The margin settings are unique to each placeholder type.

·Vertical field spacing (in twips) - Use this setting to configure the amount of white space between fields on the separator pages and placeholders. The values should be entered as twips as indicated in the interface (1440 twips = 1 inch). This setting is unique to each placeholder type.

·Print Delays (in ms) - The print delay settings can be configured to cause a delay before (Pre-print delay field) and after (Post-print delay field) pages print in an attempt to prevent a separator page from printing before a file and vice versa (i.e. separator, separator, file, separator). Certain printers rearrange jobs in the spooler causing the printing of smaller files first while larger files are still spooling. LAW cannot always prevent every occurrence of this behavior, but specifying a print delay can reduce the chances of this occurring. Enter values in milliseconds (1000ms=1 second) and test various values to determine what works best in your environment. The print delay values are unique to each placeholder type. The values will be forced to zero and grayed out when configuring placeholders for TIFF/PDF conversion.

8.Configure the template field information.

The Fields section of the Separator Page Options dialog is used to determine which fields appear on the separator page or placeholder. The value selected in the Placeholder Type list in the Options section determines which fields are currently listed in the Selected fields list. The value currently selected in the Placeholder Type list is displayed in parenthesis next to Fields title in the Fields section. For example, if File is selected, the Fields section heading is displayed as Fields (File).

The Fields section is disabled when Folder is selected in the Placeholder Type list. This is because field information does not exist at the folder level.

Most system fields and all user-defined fields are available for selection in the Selected Fields list. The fields enclosed in chevrons < > are those derived from the Default Template for each placeholder type. Some of these fields display calculated or formatted values on the separator page or document placeholder to match the output displayed on the Default Template.

1.To add a field to the separator page or document placeholder template, select the Include check box for the field.

Any field with the Include check box selected is included in the template, any field with the Include check box not selected is excluded from the template.

The Field Name column displays the actual field name. The Display As field displays how the field name is displayed on the separator page or document placeholder. If the Display As field is blank, the name in the Field Name column is displayed on the separator page or document placeholder.

2.If you want to change the field name displayed on the separator page or document placeholder, in the Display As column, double-click in the applicable field row, and enter the field names as you want it to be displayed.

To help you locate a field, you can sort the Selected Fields columns in ascending and descending order by clicking a column header.

To move a field in the list, click the field you want to, and then click the Move up button to move the field up one level or click the Move down button to move the field down one level.

Clicking the Group button groups all of the selected fields at the top of the field list.

Clicking the Sort List button sorts the fields in the list in alphabetical order in ascending order (A-Z).

3.During the batch printing, e-printing, or TIFF/PDF conversion process, if one of the fields selected in the Selected Fields list does not contain any data for a document, you can prevent the field name from being displayed on the separator page or document placeholder by selecting the Do not print field names for blank values check box.

To have a selected field's name displayed on the separator page or document placeholder even if the field's value is blank, clear the Do not print field names for blank values check box.

The Show comments field check box determines whether a message is displayed in the Comments field on a document placeholder in the following scenarios:

·During the batch e-printing or TIFF/PDF conversion process, when the batch process encounters an unsupported or excluded file type, and document placeholders are generated for unsupported or excluded file types.

·When a placeholder template is selected for a document from the Placeholder_Name field in the grid view or on the Index tab and the document is being e-printed or converted to a TIFF or PDF file.

4.In both scenarios, to have a message displayed on a document placeholder, select the Show comments field check box.

When the Show comments field check box is selected, the text in the Show comments field text field is displayed on the document placeholder in the Comments field. By default, UNSUPPORTED OR EXCLUDED FILE TYPE is displayed.

5.To change this text, click in the Show comments field text field, and enter the message you want to display on the document placeholders.

If you do not want the message to display on document placeholders in either scenario, clear the Show comments field check box.

6.To customize the field text font, click the A button below the Show comments field text field.

Clicking the A button opens the Font dialog box.

7.Select the font options you want to use.

8.Click OK to save the font settings.

The font settings apply to all selected field names and values and the Show comments field field text.

9.Configure the template footer.

1.To add text to the footer of the separator page or placeholder header, enter text in the section you want the text to appear in the footer.

·Left section. Text is displayed on the left side of the footer.

·Center section. Text is displayed in the center of the footer.

·Right section. Text is displayed on the right side of the footer.

2.To customize the footer text font, click the A button below the footer fields.

Clicking the A button opens the Font dialog box.

3.Select the font options you want to use.

4.Click OK to save the font settings.

The font settings apply to all footer text, regardless of which section the footer text is located.

10.Click OK to save the template settings.

To map separator pages and document placeholders

For the batch print you can map with separator page template is used to generator separator pages during a batch print job. For e-print and TIFF/PDF conversion processes you can map which separator page or document placeholder template is used when the batch process encounters errors, no source specified (for excluded or unsupported files), or a specific source application. Templates are mapped in the Map Placeholder Templates dialog box.

The batch e-print and batch TIFF/PDF conversion processes use the same template mappings in the Map Placeholder Templates dialog box. It does not matter whether you performed the template mappings in in the Map Placeholder Templates dialog box from the e-Print Options dialog box or the TIFF/PDF Conversion Options dialog box, the mappings apply to both processes. For example, if you create a template for the Adobe Acrobat source application, and map it to the Adobe Acrobat source application, the Adobe Acrobat template will be used for generating separator pages or document placeholders for the Adobe Acrobat source application in the batch e-print and TIFF/PDF conversion processes, depending on which process is running and which settings were selected.

For batch print, the template mapping in the Map Placeholder Templates dialog box only applies to batch printing, and you can only access the batch print mappings in the Map Placeholder Templates dialog box from the Batch Print Options dialog box.

If a custom separator page or document placeholder templates is not mapped for errors, no source found, or a source application, the Default Template is used to generate separator pages and document placeholders.

To map templates for batch e-print and TIFF/PDF conversion:

1.Open the Map Placeholder Templates dialog box from the e-Print Options or TIFF/PDF Conversion Options dialog box.

To access the Map Placeholder Templates dialog box, see To access the Separator Page Options dialog box in this topic.

2.In the Template column, click the row associated with the <Error>, <No Source Specified>, or source application row to which you want to assign a custom template.

Clicking the Template column displays a dropdown list of available templates, including custom and the predefined LAW templates. In the template list, the predefined LAW templates names are displayed with the <> symbols. For example <Filename Only (Centered)>. At the top of the template list is a blank option. When the blank option is selected, the Default Template is assigned. Also, when a blank value is displayed for a row in the Template column, the Default Template will be used to generate separator pages or document placeholders for that row.

3.Click the template you want to use to generate separator pages or document placeholders for the associated <Error>, <No Source Specified>, or source application.

To apply a specific template to all rows, in the Select Template list, click the applicable template, and then click the Apply To All button. Clicking the Apply to All button adds the selected template to all rows in the Map Placeholder Templates dialog box.

Once you've applied a template to all rows, you can modify the template selection for individual rows, if needed.

4.When you are done assigning templates, click the Save button.

To create new or edit existing templates, click the Manage Templates button to open the Separator Page Options dialog box.

To map a template for batch print:

1.Open the Map Placeholder Templates dialog box from the Batch Print Options dialog box.

To access the Map Placeholder Templates dialog box, see To access the Separator Page Options dialog box in this topic.

2.In the Template column, click the Print row.

Clicking in the Template column displays the list of available custom templates. At the top of the template list is a blank option. When the blank option is selected, the Default Template is assigned. Also, when a blank value is displayed for the Print row in the Template column, the Default Template will be used to generate separator pages or document placeholders.

3.Click the template you want to use for generating separator pages.

4.Click the Save button.

To create new or edit existing templates, click the Manage Templates button to open the Separator Page Options dialog box.
To edit a separator page or document placeholder template

Only custom templates created in the Separator Page Options dialog box can be edited. The predefined separator page and placeholder templates that come with LAW cannot be edited or deleted.

1.Open the Separator Page Options dialog box.

2.In the Placeholder list, click the template you want to edit.

The template's information is displayed in the Separator Page Options dialog box.

3.If you want to edit the template's name or scope, click the Edit button.

Clicking the Edit button opens the Edit Placeholder Template dialog box.

4.Make the applicable edits, and then click OK.

If you renamed a template with the All Cases scope, clicking OK opens the following message:

[template name] is a shared placeholder, renaming will make it unavailable to the other cases until it is remapped. Would you like to proceed anyway?

5.Click Yes to save the name change.

If you changed the template scope from All Cases to Current Case the following message is displayed:

[template name] is a shared placeholder, changing the scope will make it unavailable to other cases. Would you like to proceed anyway?

6.Click Yes to save the scope change.

After changing the template scope from All Cases to Current Case, the template name is removed from the Placeholder list in the Separator Page Options dialog box and the template list in the Map Placeholder Template dialog box for other cases. If the template was mapped in the Map Placeholder Template dialog box for other cases, the template will be removed from the mappings and current mappings to the removed template will need to be remapped.

7.In the Separator Page Options dialog box, make the applicable edits, and then click the OK button or Apply button.

Clicking OK saves your changes to the selected template and closes the Separator Page Options dialog box. Clicking the Apply button saves your changes without closing the Separator Page Options dialog box.

8.If you edited the template name and the template has been selected for mapping in the Map Placeholder Template dialog box, after clicking OK in the Separator Page Options dialog box, in the Map Placeholder Templates dialog box, remap the renamed template to the applicable row, and then click the Save button.

If you edited the template name and the template has been selected in the Placeholder_Name field for documents in the grid view or main form, you will need to remap the renamed template to the applicable documents in the grid view or main form.

If the template scope is All Cases and the renamed template is mapped in other cases, you will also need to select the renamed template for the applicable source application, <Error>, and <No Source Specified> in the other cases.

If you forget to remap the template, when you click the Save button, the following message is displayed:

The placeholder template [template name] is either renamed or deleted. Please select a valid one from the list and proceed.

Click OK, and in the Map Placeholder Template dialog box, select the renamed template for the applicable source application, <Error>, or <No Source Specified>, and then click the Save button.
To delete a separator page or document placeholder template

Only custom templates created in the Separator Page Options dialog box can be deleted. The predefined separator page and placeholder templates that come with LAW cannot be edited or deleted.

If you delete a mapped template, you will need to remap the <Error>, <No source specified>, or source application previously mapped to the deleted template to blank or another template. If the deleted template was used for all cases, you will need to do this for all cases where the deleted template was mapped.

If you delete a template that was mapped to the Placeholder_Name field for a document in the grid view or on the Index tab in the main form in CloudNine™ LAW, when the template is deleted, the template will be removed from the Placeholder_Name field in the grid view, but the template will not be deleted from the Placeholder_Name field on the Index tab.

You will need to either remap the Placeholder_Name field to another template in the grid view or main form or select the blank option at the top of the Placeholder_Name list in the grid view or main form to clear the template selection from the Placeholder_Name field on the Index tab in the main form.

1.Open the Separator Page Options dialog box.

2.In the Placeholder list, click the template you want to delete.

The template's information is displayed in the Separator Page Options dialog box.

3.Click the Delete button.

If the scope of the template is Current Case, clicking the Delete button opens the following message:

You are about to delete the [template name] placeholder. Would you like to proceed?

If the scope of the template is All Cases, the following message is displayed:

You are about to delete the [template name] placeholder. This is a shared placeholder, deleting it will make it unavailable to other cases. Would you like to proceed anyway?

4.Click Yes to delete the template.

5.In the Separator Page Options dialog box, click OK.

Clicking OK closes the Separator Page Options dialog box and returns you to the Map Placeholder Template dialog box.

6.If the deleted placeholder was mapped to a source application, <Error>, or <No Source Specified>, select blank or another template for the applicable source application, <Error>, or <No Source Specified>.

If the template scope was All Cases and the deleted template was mapped in other cases, you will also need to select blank or another template for the applicable source application, <Error>, and <No Source Specified> in the other cases.

7.Click the Save button.

If you forget to remap to blank or another template, when you click the Save button, the following message is displayed:

The placeholder template [template name] is either renamed or deleted. Please select a valid one from the list and proceed.

Click OK, and in the Map Placeholder Template dialog box, select blank or another template for the applicable source application, <Error>, or <No Source Specified>, and then click the Save button.
To configure separator pages for batch e-printing

1.In the main window, on the Tools menu click Batch Process.

Clicking Batch Process opens the Batch Processing dialog box.

2.In the Options menu, click E-Print Options.

Clicking E-Print Options opens the e-Print Options dialog box.

3.In the Categories list, click E-Print.

4.Select the Print separator pages check box.

5.In the Template list select the template you want to use for the batch e-print job.

6.If you want to use custom or mapped separator page templates, click <Custom>, and then click the Options button.

Clicking the Options button opens the Map Placeholder Templates dialog box.

7.Map the separator page templates you want to use for batch e-printing.

To create new or edit existing templates, click the Manage Templates button to open the Separator Page Options dialog box.

8.After configuring separator pages for the e-print process, configure the tray settings in the Paper Source section.

9.If you only want to print separator pages, select the Print separator pages only check box.

When this check box is selected, only the separator pages for the selected documents are printed. The actual documents will not be printed.

For more information about the E-Print settings, see the Output Settings for E-Print, TIFF and PDF Conversion topic.
To configure separator pages for batch printing

1.In the main window, on the Tools menu click Batch Process.

Clicking Batch Process opens the Batch Processing dialog box.

2.In the Options menu, click Print Options.

Clicking Print Options opens the Batch Print Options dialog box.

3.Select the Include separator pages check box and then click the Options button.

Clicking the Options button opens the Map Placeholder Templates dialog box.

4.Map the separator page template you want to use for batch printing.

To create new or edit existing templates, click the Manage Templates button to open the Separator Page Options dialog box.

5.If you only want to print separator pages, select the Print separator pages only check box.

When this check box is selected, only the separator pages for the selected documents are printed. The actual documents will not be printed.

6.If you want to print separator pages for folder breaks, select the Print folder break separator pages check box.

When this check box is selected, a separator page is printed each time a new folder is encountered while printing the selected documents. Folder breaks can be configured for a separator page template in the Separator Page Options dialog box. For more information, see To create a custom separator page or document placeholder template in this topic.

For more information about the Batch Print Options settings, see the Batch Printing topic.
To configure placeholders for batch TIFF and PDF conversion

These procedures apply to configuring placeholders for excluded/unsupported documents or documents that received errors during the TIFF/PDF Conversion process.

1.In the main window, on the Tools menu click Batch Process.

Clicking Batch Process opens the Batch Processing dialog box.

2.In the Options menu, click TIFF/PDF Options.

Clicking TIFF/PDF Options opens the TIFF/PDF Conversion Options dialog box.

3.In the Categories list, click TIFF/PDF Output.

4.Select one or both of the following check boxes:

·Print placeholders for excluded/unsupported documents

·Print placeholders for documents that error during conversion

5.In the Placeholder template list select <Custom> and then click Options.

The Placeholder Template list is enabled once the Print placeholders for excluded/unsupported documents and/or Print placeholders for documents that error during conversion check boxes are selected.

6.In the Template list select the template you want to use for the batch TIFF/PDF conversion job.

7.If you want to use custom or mapped separator page templates, click <Custom>, and then click the Options button.

Clicking the Options button opens the Map Placeholder Templates dialog box.

8.Map the separator page templates you want to use for batch e-printing

To create new or edit existing templates, click the Manage Templates button to open the Separator Page Options dialog box.

For more information about the TIFF/PDF Output settings, see the Output Settings for E-Print, TIFF and PDF Conversion topic.
To select placeholder templates from the grid view and main form

For e-print and TIFF/PDF conversion, document placeholder templates can be selected for individual documents in the grid view and on the Index tab on the main form in LAW using the Placeholder_Name field. When a document placeholder template is selected for a document in the Placeholder_Name field, if the document is being e-printed or converted to a TIFF/PDF file, a document placeholder will automatically be generated for the document. The document itself will not be e-printed or converted to a TIFF or PDF file. For TIFF/PDF conversions, the TiffStatus field for the document will be set to P, which indicates a placeholder was printed for the document.

To select a placeholder template from the grid view:

1.Open the grid view.

2.Add the Placeholder_Name field to the grid view.

For more information about adding fields to the grid view, see the "To show or hide fields" section in the Customizing the Grid View topic.

3.In the Placeholder_Name field, select the template you want to use for generating the document placeholder.

If you want to use the same template for multiple document in the grid view, you can use the batch update process to populate the Placeholder_Name field for all the applicable documents.

For more information about the batch update process, see the "To batch update grid data" section in the Grid Functions topic.

To select a placeholder template from the main form:

1.In the main form, navigate to the document for which you want to select a document placeholder template.

2.On the Index tab, scroll to the Placeholder_Name field.

If the Placeholder_Name field is not displayed on the Index tab, in the Modify Fields dialog box, select the Visible check box for the Placeholder_Name field to add the field to the Index tab on the main form.

For more information about adding fields to the Index tab, see the "To show or hide fields" section in the Customizing the Grid View topic.

3.In the Placeholder_Name field, select the template you want to use for generating the document placeholder.


Turbo Imager

You can use the Turbo Imager batch process to convert native files to TIFF images or PDF files, or to reprocess files that are already in TIFF or PDF format. Turbo Imager generates near-native files (not true native). Since each file does not have to be opened and processed by the associated source application, Turbo Imager can generate images faster. This allows you to move into downstream workflows more quickly.

A Turbo Imager job can be run on Turbo Import, ED Loader, and Scan cases. It cannot be used on an Access case.

Turbo Imager jobs can be created in the following ways:

·From the Batch Processing window (Tools>Batch Process menu from the LAW Main window or Tools>Batch Process menu from the Grid View - see below)

·From the LAW Management Console (see Creating Batch Jobs from the LMC)

Turbo Imager processes files in this manner:

·For source PDF files, if TIFF output is desired, the file is loaded into VintaSoft and converted.

·For source email files, they are first converted to MHTML and then to PDF using Aspose. If TIFF output is desired, the PDF is then converted using VintaSoft.

·For all other file types, they are opened using Aspose and saved to PDF. If TIFF output is desired, the PDF is then converted using VintaSoft.

All metadata fields that the batch TIFF/PDF Conversion process updates are also updated by running Turbo Imager.

For a list of Turbo Imager supported file types, see Supported File Types.

To run a Turbo Imager batch process

1.From the main form on the Tools menu, click Batch Process. The Batch Processing tool opens.

Batch Processing dialog box

If Turbo Imager is disabled, please verify that you have a Turbo Imaging License, and that you are not working with an Access case.

2.Verify the Turbo Imager options you want. See Turbo Imager Options for more details.

3.Select the documents to run through Turbo Imager. For more information on selecting documents for batch processing, see Selecting Documents for Processing.

4.Click Turbo Imager.

5.Click Begin.

6.A message displays letting you know your batch job will be executed. Click OK.

Once your Turbo Imager job has been scheduled, you can continue working in LAW. Agents will pick up and perform conversion in the background. The number of agents that can process a Turbo Imager job is based on the number of licenses, CPU cores, and the MaxNearNativeImagingAgents case property.

You can monitor progress of a Turbo Imager job using the LAW Management Console. You can also cancel a Turbo Imaging job in the LMC. See Using the LMC for more details.

You can review any errors that may have occurred for your Turbo Imager job using the Log Viewer. See Reviewing Errors for more details. Turbo Imager Logs appear in the right-most tab of the Log Viewer. If Turbo Imager was unable to create a TIFF or PDF image, a placeholder image is generated instead.

Once your Turbo Imager job is complete, your images will be available in the $Image Archive folder underneath the case folder.

TIF files processed with Turbo Imager cannot be larger than 4GB.

Turbo Imager will use a maximum of 10 agents. This will be limited to less based on the number of available cores in your environment and/or the number of licenses. If you have more than 10 licenses you will be able to run multiple Turbo Imager jobs in different cases at the same time.


Supported File Types

Navigation: Using CloudNine LAW > Batch Processing > Turbo Imager >

Return to chapter overview

Supported File Types for Turbo Imager

The following table lists the file types supported by Turbo Imager.

Turbo Imager will only print visible content for Excel files. It is recommended that Excel files be imaged natively.

File Extension | Type of File
.pdf | Adobe Acrobat/Reader
.bmp | Bitmap Image
.emf | Enhanced MetaFile
.gif | Graphics Interchange Format
.ico | Icon
.jbig2 | Joint Bi-level Image Group 2
.jpeg, .jpg | Joint Photographic Experts Group Format
.jp2, .jpc, .j2k, .j2c | JPEG 2000
.pcx | ZSoft Picture Exchange Format
.png | Portable Graphics Format
.tif | Tagged Image Format
.wmf | Windows Metafile
.xls?, .xlt? | Microsoft Excel
.ods | Apache OpenOffice Calc
.ppt?, .pps?, .pot? | Microsoft PowerPoint
.doc?, .dot? | Microsoft Word
.rtf | Microsoft Rich Text Format
.txt | Text File
.htm? | Hypertext Markup Language
.mht? | MIME HTML
.msg, .eml? | Microsoft Outlook
.csv | Comma Separated Value
.tsv | Tab Separated Value
.log | log file
.vsx, .vdx, .vtx, .vs?x, .vs?m, .vdw, .vsd, .vss | Microsoft Visio
.vst | Visual Studio Technology
.dwg | binary drawing
.dxf | Autodesk Drawing Exchange Format
.dwf | Autdesk Design Web Format
.svg | Scalable Vector Graphic


Turbo Imager Options

From the Batch Processing dialog, select Turbo Imager Options from the Options menu to see the Turbo Imager Options dialog.

·Image output type. You can select either Tiff or Pdf as your output type.

·Color Reduction. Select None if you do not want to do any color reduction, or select Reduce to black & white to save the image as black and white only.

·Output format. Turbo Imager can produce output Tiff images in either Serialized (single-page) or Multipage format. For Pdf conversion, Turbo Imager only produces PDF files in the Multipage format. When Multipage format is selected, each document will have its own TIFF or PDF file containing all the pages of the document in the single TIFF or PDF file. LAW stores the output TIFF and PDF files in the <case root>\$Image Archive folder.

·Resolution. For Tiff Image output type you can select 300, 400, 500, or 600 DPI resolution.

·Display date and time in emails using. This option is only for email files, and is specific to an imaging batch. This option allows you to choose the time zone to use when imaging email files. You can select Timezone used during import, Original Timezone from email, or Custom Timezone. If you select Custom Timezone you must pick the timezone to use in the dropdown. The ability to customize the timezone is an exclusive feature available only for Turbo Imager jobs.

Color images will use LZW compression and Black & White images will use CCITTGroup 4 compression.

Before closing the Turbo Imager Options dialog you can click the Save settings as default checkbox to save the selected settings for future Turbo Imager batches.


Updating Page Data

There are some situations when Page level image information is missing:

·Ingesting via a load file that doesn't have generic image information

·Manipulating images in your case via operations like splitting or merging.

The Update Page Data batch process populates the PageColor, PageSize, PageWidth, and PageHeight fields for any images in the selected record set that are missing this information. Values held in the PageSource field are locked when images are acquired and are not affected by this process.

To update page data

1.From the main form on the Tools menu, click Batch Process. The Batch Processing tool opens.

Batch Processing dialog box

2.Select the documents to update. For more information on selecting documents, see Selecting Documents for Processing.

3.Select Update Page Data.

4.Optionally, select Enable Distributed Batch Processing and configure the session as needed. For more information on using distributed batch processing see Distributed Batch Processing.

5.Click Begin.


Distributed Batch Processing

Distributed processing is available for those batch types that do not require sequential execution. You can run distributed batch processes on these kinds of jobs:

·Image Cleanup

·Endorse

·OCR

·Scan for Suspect Footers

·TIFF/PDF Conversion

·Turbo Imager

·Update Page Data

For information on running these and other kinds of batch processes in a non-distributed manner, see: Batch Processing.

When performing distributed processes, it is best practice to have all machines participating in the distributed processes running the same version of CloudNine™ LAW. Running distributed processes on machines with different versions of LAW may cause unexpected results.

To start a distributed batch process

1.On the Tools menu click Batch Process. The Batch Processing dialog box opens.

Batch Processing dialog box

You can also run a query that will send results directly to a batch process. For more information see Creating Queries.

2.In the Batch Processing dialog box select documents to be processed.

3.Choose one or more batch type that is supported for distributed processing.

4.In the Sharing section of the Batch Processing dialog, select Enable Distributed Batch Processing.

5.Type a name for the batch over the default of (Unassigned). The batch name is visible to other workstations when they are prompted to join a distributed job. The batch name is also visible in the LAW Management Console (LMC).

6.Click Edit to modify the invitation type. The Create/Modify Invitation Type dialog box opens.

Create/Modify Job Invitation dialog box

The invitation type determines how the job is handled by other stations when utilizing the LMC.

7.Select an invitation type.

·Closed. (Default) None of the LMC instances will be able to auto-join LAW to the shared batch. LAW workstations can still be joined to the job manually.

·Open. All LMC instances automatically join LAW to the shared batch.

·Restricted. Only selected LMC instances will automatically join the process.

If you choose Restricted, select computers that can participate in the batch process from among available computers in the Clients area of the dialog box.

8.In the Limit no. of stations for the job field, enter the maximum number of work stations that can process data for the batch process job at any given time.

The Limit no. of stations for the job field defaults to 0. When the Limit no. of stations for the job field is set to 0, all available work stations will process data for the job.

9.Configure a scheduling restriction as needed. This option prevents the job from starting until after the date and time that you specify.

10.Click Accept.

After the shared batch is initialized on a machine, the job appears below the Jobs node in the LMC, and other LAW workstations can join the job.

11.Click Begin to start processing.
To join a distributed batch

1.After a distributed batch is started on a computer, open the case on a second computer.

2.On the Tools menu click Batch Process.

The Running Batches dialog appears. All active batches created in this case are listed. The batch may also be started by clicking View in the Batch Processing dialog in the Sharing section. This will launch the Running Batches dialog as well and allow users to choose a batch to join.

Running Batches dialog box

If the Running Batches dialog does not immediately appear, click the Refresh button in the Sharing section of the Batch Processing dialog box. If a batch becomes available, click the View button to view the running batch.

3.Select a batch and then click Join.

LAW opens the next unprocessed document in the batch for processing using the same settings that were used on the computer that started the batch process.

When the batch completes it is removed from the Running Batches list.

If you cancel a batch process running on one computer, the batch will not be canceled on other stations.

To join a distributed batch using LAW

You can join a computer to a distributed batch process from within CloudNine™ LAW.

1.Start CloudNine™ LAW.

2.Opening the case that the distributed process is running on.

3.On the Tools menu, click Batch Process. The Running Batches dialog box appears.

Running Batches dialog box

4.Select a batch and then click Join.

To delete a shared batch

1.Start CloudNine™ LAW.

2.Opening the case that the distributed process is running on.

3.On the Tools menu, click Batch Process. The Running Batches dialog box appears.

4.Select the batch in the Running Batches dialog box.

5.On the Edit menu click Delete.

The shared batch will be deleted from the list.
Determining the computer that ran a batch process

You can review individual documents to determine which workstation executed the batch process.

1.From the main form in CloudNine™ LAW, on the Index menu, click Modify Fields.

2.Scroll to BatchStation.

3.Select Visible.

4.Click Save As, name the profile, and then click Accept.

5.Click Close.

6.In the main form in CloudNine™ LAW, select a document from the folder list.

7.Scroll to the BatchStation field.

The name of the computer that performed the batch process is listed.


OCR

Optical character recognition (OCR) refers to the process of converting the printed text that can be found on a physical page or image file to machine-readable text. The text extracted from documents can then be indexed and queried.

The OCR batch process performs OCR on documents that are flagged as ready for OCR. The first step in performing OCR is to set the OCR flag status to ready for OCR.


OCR Overview

Take into account the following considerations before performing OCR on documents:

·OCR does not offer perfect recognition of text. Accuracy can be reduced by many conditions, including:

·Text appears skewed or uneven on the page.

·Pages are dusty, folded, or torn.

·Letters are faded, blurry or otherwise distorted.

·Non-standard typefaces are used in documents.

·OCR is a CPU-intensive activity and can require significant time and computing resources to carry out large jobs. OCR processing speed is typically between 1 to 2 pages per second. However the actual processing rate depends on many factors, including:

·Processing power and memory of computer performing OCR.

·The number of computers involved in OCR processing. You can configure OCR processing to be distributed among multiple computers. For more information see Distributed Batch Processing.

·The amount of text and other information on pages.

·The quality of the original documents. Before you perform OCR on a batch of documents, consider applying filters to deskew, remove dust and lines, and clean up images in other ways.

With the assistance of CloudNine Technical Support, you can use a run command to make searchable text obtained by the TIFF and/or OCR processes within LAW available in CloudNine™ Explore. Please contact CloudNine Technical Support for instructions and assistance with this process.

Determining if a document contains text

The Text display in the main interface will indicate the presence of text for the current document, which may be OCR text, text extracted during an import using ED Loader or Turbo Import, text imported with load file records or raw images, text pulled during a TIFF/PDF conversion, or text from the text file linked to the current document.

To choose the type of text to display

·In the Text display, right-click and then select a source type from the context menu.

When an image is selected, the Text button has a small "page" icon on it if there is text for that image, with the actual text displayed below the button.

WordPerfect and HTML formats cannot be displayed in this viewer. The Text display is for viewing purposes only. If a user needs to edit the OCR, simply double-click the text to launch the text in the editor registered for that file format. If there are multiple OCR formats for the same image, users can right-click on the OCR text and specifically select the format to open from a pop-up menu.

Determining OCR status

CloudNine™ LAW displays a green flag, yellow flag, or red flag, or no icon at all to the selected record, depending on the OCR status for that image. You can flag all, none, or selected pages only for the OCR process. (See the Flagging Documents/Pages for OCR topic for more details.) The OCR indicator gives users a quick visual representation of the OCR status for the current document. One of the following icons will be displayed on the Text button when a document is selected:

Page icon - Page icon, the OCR has been completed for the document (or text has been extracted using ED Loader or Turbo Import)

Green flag icon - Green flag, the document has one or more pages flagged for OCR

Yellow flag icon - Yellow flag, OCR process was cancelled while processing a document

Red flag icon - Red flag, error occurred during OCR

If no icon is displayed, no pages for the current document have been flagged for OCR.
Performing OCR on documents containing redactions

When a redaction has been applied and saved to a document in CloudNine™ LAW, the HasRedactions field is set to Y for the document, and the IsRedacted field is set to Y after merging the annotation for each page in the document containing a redaction. When you perform OCR on a document containing redacted text, the OCR process automatically omits the redacted text from the extracted text. Redactions do not have to be manually merged with a document in order for the OCR process to omit redacted text.

The document-level HasRedaction field has 3 values:

·Y = Has a redaction (merged or unmerged)

·N = Does not have a redaction

·“ ”(empty or blank) = Unknown (Documents will default to the blank value when added or when opening an existing case.)

The page-level field IsRedacted is only updated when a redaction is merged.

Redacted text can also be omitted from documents during export without having to manually merge redactions with a document, by selecting the Enforce protection of redacted documents check box on the Advanced tab in the Export Utility dialog box. For more information, see Advanced Tab.

For more information about the HasRedaction and IsRedacted fields, see Field Descriptions - LAW.

For more information about redactions and other annotations, see Annotating Documents and Pages.


Flagging Documents/Pages for OCR

OCR functionality in LAW is controlled by values that are assigned to two special OCR system fields. This topic describes these fields, the values each can assume, and how to view or re-assign values to these fields in order to review and control OCR operations. LAW also has a third OCR system field for tracking the document-level OCR accuracy for each case document.

OCR fields

LAW maintains two fields in the database to track the status of pages with regard to OCR: OcrStatus and OcrFlag, and one field for tracking OCR accuracy: OcrAccuracy. These fields and their possible values are described in the following table:

Field and description | Possible values
OcrAccurancy The percentage of accuracy for the file's document-level OCR. This field will be blank for a document when the OCR was transferred from CloudNine™ Explore. | example: 10, 99, 100
OcrFlag A page-level field that tracks the OCR status of each page of a document. | Y = Page is flagged as ready for OCR N = Page is not flagged (will be skipped) C = Page is complete E = Error occurred OCRing page
OcrStatus A document-level field that indicates the OCR status of a document. | Y = One or more pages are flagged as ready for OCR N = No pages are flagged C = OCR is complete on the document I = OCR was cancelled E = Error occurred during the OCR process P = Processing (special flag used by LAW during the OCR process)

In many cases, LAW assigns values to OCR fields automatically. For example, if you use ED Loader to import electronic discovery with text extraction enabled, records with extracted text should have OcrStatus of N and records with no text extraction should have OcrStatus of Y. Because you may still want to access the text of a document whose text extraction operation failed, LAW automatically assigns a Y to the OcrStatus field.

LAW uses the processing flag (P) to mark a document in the process of being OCR'd. This allows multiple workstations to OCR the same set of documents simultaneously without having to worry about overlapping OCR. Using multiple stations to share the OCR process provides an extra layer of redundancy. If one machine locks up or crashes during the OCR process, one or more other stations can continue to OCR that set of documents.
To flag items manually

1.Select the pages to be flagged.

2.Do one of the following:

·On the Page menu, click Flag for OCR.

Or

·Right-click on a page thumbnail and then click Flag for OCR.

Clicking Flag for OCR

To flag multiple items

Resetting the OCR flags for multiple documents can be done in either of the following ways, depending on whether the documents are currently viewed in a folder or from a query.

If all of the documents are in the same folder | If the documents span multiple folders and can be logically grouped in a query
1.Select the documents in the document list. 2.On the Edit menu, select Reset OCR Flags and then click ON or OFF. | ·In the grid display, on the Tools menu, click Reset OCR Flags and then click ON or OFF.

If you use the single-document OCR process, all pages are included regardless of the OcrFlag field value.
To set OCR flags at scan time

·On the Scan menu, select Scan Options, and then click OCR All New Pages.

Or

·In the status bar at the bottom of the main form, toggle the setting. Double-click OCR(Y) or OCR(N).

To display flagged pages

·On the Page menu, select Show OCR Flags.

In the thumbnail display, all pages flagged for OCR are highlighted. If the thumbnail display is not active when this function is selected, it automatically becomes active so that the thumbnails are shown. This function only highlights pages that are flagged for OCR. It will not highlight pages that have already been completed.


OCR Options

You can specify various optical character recognition (OCR) options by doing one of the following:

·From the main window, on the Tools menu, click Options and then click the OCR tab.

Or

·From the Batch Processing utility, on the Options menu, click OCR Settings.

OCR Engine

CloudNine™ LAW supports two OCR engines:

·ExperVision OpenRTK

·Is included with the LAW installer.

·Is limited to one instance per machine.

·ABBYY FineReader

·Installed separately from LAW and can be obtained by CloudNine when purchasing the ABBYY OCR license.

·Supports Chinese, Japanese, and Korean (CJK) languages.

·Can create PDF/A files.

·Able to run multiple instances on a single PC, one instance per CPU core.

Version 6.18+

In version 6.18+, the ability to endorse in multiple colors was introduced. Endorsing in Silver, White, Lime, Aqua, Gray or Yellow colored fonts with a white background then OCRing with Expervision results with the endorsed text with the respective colors not extracted.
ABBYY is able to OCR all of these colors except for White and Yellow.

Both engines support the creation of searchable PDF files and are able to produce < image >.ocr files, which are used in the Storm and IPRO applications for highlighting search hits on images.
Page Layout

These options improve OCR accuracy by specifying the layout of the pages.

·Auto Detect - Automatically determines the layout of the page. This is the default option.

·Single Column - Specifies that one column of text exists on a page.

If email thread analysis will be performed on the case, the Page Layout setting must be Single Column. For existing cases with Auto Detect already selected, change the Page Layout setting to Single Column, re-run the OCR process, and then re-run the Near-Duplicate & Email Thread Analysis to accurately capture the case's email thread information.

For the unsupported Xerox TextBridge engine, two special page layouts are available that can be used to OCR pages that are broken into even quadrants: "Quadrants, left to right" and "Quadrants, top to bottom." Both settings will OCR the page as if it were 4 separate pages condensed onto a single page. The left to right setting will OCR the 4 quadrants in the following order: upper left, lower left, upper right, lower right. The top to bottom setting will process in the following order: upper left, upper right, lower left, lower right.

Quality

Specifies the type of printing technology used to create the original documents and the print quality of the scanned pages.

·Normal - Use this for pages printed with inkjet printers, laser printers, or offset lithography. This is the default.

·Normal (Degraded) - The same as Normal, except that the print quality is known to contain some distortion or blemishes due to poorly printed originals, photocopying, heavy use, or aging.

·Dot Matrix - Use this for pages printed using dot matrix printers, which include many early printer models as well as many types of printed receipts, such as from cash registers and ATM machines.

·Dot Matrix (Degraded) - The same as Dot Matrix, except that except that the print quality is known to contain some distortion or blemishes due to poorly printed originals, photocopying, heavy use, or aging.

Note also the following when selecting a quality option:

·When a setting other than Normal is selected, OCR engine performance may be reduced.

·ABBYY FineReader engine supports a quality setting called Magnetic Ink Character Recognition (MICR). This is the technology used for the routing numbers on personal checks and for other documents designed to be machine readable.

·The Auto Detect setting with Xerox TextBridge OCR accommodates varying quality levels among originals.
Language

The Language setting is used to specify the language dictionary the engine should use during the OCR process. If the correct language is not selected prior to the OCR process, the characters may not be recognized properly.

If ABBYY FineReader is the selected engine, English will automatically be used as a second language if a non-English language is selected. For example, if Greek is selected and both Greek and English exist in the source image, ABBYY FineReader differentiates the languages and performs recognition for both. However, if a document contains Greek, and English is selected as the language, Greek characters will not be interpreted or rendered correctly in the text. This only pertains to documents containing Unicode characters, such as Chinese, Japanese, Korean, Greek, or Russian. Languages that share many common characters in their alphabet, for example, English, Spanish, French, German, Dutch, and Portuguese will be interpreted correctly when existing in the same document if any of these languages are selected.

If additional languages are required, an updated ABBYY installer containing all available languages is available for download at http://www.imagecap.com/installs/ABBYYEngine11.rev1.exe.

Languages added to LAW will be available for selection in the Language list on the OCR tab in the Options dialog box, and LAW will be able to recognize the language characters during the OCR process, and accurately search for the language characters in the extracted OCR text.

For the unsupported Xerox TextBridge engine, the System Default setting uses whichever language is specified by Windows as the default.
Output Format

This feature is used to select the output format produced by the selected OCR engine. The available output formats and licensing requirements are in the following table:

Output format | License required
Smart Text Document | OCR (ExperVision OpenRTK)
Standard Text Document | OCR (ExperVision OpenRTK) -OR- OCR (ABBYY FineReader)
HTML | OCR (ExperVision OpenRTK) -OR- OCR (ABBYY FineReader)
Word for Windows | OCR (ExperVision OpenRTK) -OR- OCR (ABBYY FineReader)
Word for Windows (2007) | OCR (ABBYY FineReader)
WordPerfect | OCR (ExperVision OpenRTK)
Adobe PDF (Normal) | OCR (ExperVision OpenRTK) + OCR (ExperVision PDF add-on) -OR- OCR (ABBYY FineReader
Adobe PDF (w/ Hidden Text) | OCR (ExperVision OpenRTK) + OCR (ExperVision PDF add-on) -OR- OCR (ABBYY FineReader)
Adobe PDF/A (Normal) | OCR (ABBYY FineReader)
Adobe PDF/A (w/ Hidden Text) | OCR (ABBYY FineReader)

If planning to export OCR results for searching functionality, using one of the text settings is recommended as most export formats do not support non-text OCR.

The Smart Text and Standard Text are essentially the same, both producing standard ANSI text output. See Creating Searchable PDFs for more information when using the Adobe output options to create searchable PDF files.
Page Markers

This option allows LAW to "stamp" the resulting OCR with a Bates number or page value using information retrieved directly from the LAW database. This feature is useful for providing 100% accurate Bates values in the OCR text to aid searching in certain applications.

Page Markers can be customized via the law50.ini file located in the C:\Program Files (x86)\Law50 directory. By placing the PageStampText= section under the [OCR] key, the text stamped by the Page Marker feature can be customized. Currently supported fields are:

&[Page] - Current page

&[Pages] - Page count

&[Page ID] - Bates number

&[BegDoc#] - Beginning document number

<CR> - Carriage return (new line)

Example

The following page marker: PageStampText=###&[Page]|||Page &[Page ID]^^^

Results in a stamp of: ###1|||Page ABC0001^^^

This value increments for each OCR page stamped.
Auto-Rotate

This option specifies if the OCR engine should automatically rotate images for the OCR output. The three options are:

·Always ON

·Always OFF

·Binary Images Only - Auto-rotates monochrome (black and white) images. This option can help to prevent color and grayscale images that have little or no text from being improperly rotated. This setting is available with the ExperVision engine.
Overwrite existing files

Use this setting to prevent or allow the replacing of existing OCR text. This feature is useful if some documents already contain usable OCR text files and the only the files that do not contain an existing text file should be included for processing. If an existing text file is detected for the current document, the OCR engine will skip the document and move onto the next, thus saving processing time. It may also be necessary at times to replace all existing text files; checking this option will replace the OCR for each document.
Retain page layout

This setting determines whether the layout of the page (columns, etc.) will be preserved in the OCR results (non-text output formats only).
Create PDF thumbnails

The OCR engines automatically create thumbnails during the Searchable PDF creation process. Use this setting to set the "visible" property of the thumbnails when opening the PDF file in Adobe Acrobat. If this setting is checked, the thumbnails will be viewable automatically in Adobe Acrobat; otherwise, the thumbnails will be hidden under the Pages tab in Adobe Acrobat.
Reset text index status

Clearing the Reset text index status check box will prevent LAW from re-flagging the document for indexing after the OCR process is performed. This means the OCR text for affected records will not be searchable in CloudNine™ LAW. See the Full Text Indexing topic for more information.
Auto deskew

Enable this option to force the OCR engine to deskew the image before OCRing the document. This can often lead to more accurate OCR (depending on the type of document). However, if the document contains graphics or angled vertical lines, the deskew feature may align to these graphics and cause unexpected results. Disabling this option will OCR the document with its current orientation. This feature is only available if the ExperVision OCR engine is selected.
Retain pictures

This setting determines whether pictures in the original will be preserved in the OCR results. This setting does not affect the results if the output format is set to text. Pictures are not retained in text files.
Create web optimized PDF

This setting only applies to the ExperVision OpenRTK OCR engine and the Adobe PDF (Normal) and Adobe PDF (w/ Hidden Text) output format options. When the Create web optimized PDF check box is selected, the output PDF files will have the Fast Web View setting enabled in the PDF files. The Fast Web View setting provides page-at-a-time downloading from web servers, instead of downloading the entire PDF from web servers.


Performing OCR

The OCR process can be performed at the document level, page level, or by region.

Before performing OCR on any documents in CloudNine™ LAW, verify that the OCR Options have been set to ensure the proper output format. For example, if planning to export documents into a retrieval application that uses OCR text for searching, select standard or smart text as the output format.

OCR should be performed after document boundaries are fixed. For any non-text format, LAW may not be able to merge or split the OCR files if document boundaries change after the OCR has been created. If the OCR files cannot be modified, the OCR process will need to be run again on the document(s) in the modified range.

Single document OCR

To OCR a single document or pages of a single document

1.Open the document to OCR.

2.Press CTRL+O.

3.If the File Already Exists dialog box opens, click Yes to rescan the file and overwrite previously extracted text, or press No to cancel the OCR operation.

To OCR only certain pages of a document

1.Select the pages to OCR in the thumbnails display.

2.Select a page.

3.On the Tools menu, click OCR, and then click Document.

4.If pages of the document have already been flagged for OCR, select Page and then click Show OCR Flags.

5.The flagged pages are selected.

See Flagging Documents/Pages for OCR for more details.

6.On the Tools menu, click OCR and then click Selected Pages.
Multiple document OCR

To OCR multiple documents, run the OCR process from the Batch Processing utility. During batch processing, only documents and pages flagged for OCR will be included in the OCR results. For more information flagging documents for OCR, see Flagging Documents/Pages for OCR.

1.From the main window, on the Tools menu, click Batch Processing.

2.In the Processes area, select OCR.

3.On the Options menu, click OCR Settings.

4.Configure OCR options as needed. For more information on OCR settings see OCR Options.

5.Click OK and then click Begin.

To OCR a page region

Another available option is to OCR a specified region of an image. This feature is useful for coding information directly from a document to a field without having to retype it.

1.With a page open in the Image tab, press and hold the CTRL key.

2.Drag the mouse over the image to create a resizable rectangle.

3.Release the mouse.

4.Resize and move the rectangle selection tool as needed. To remove the highlight, press ESC or open a different document.

Selecting an area to OCR

5.Right click the rectangle selection and then click OCR Region.

OCR Results dialog box

6.In the OCR Results dialog box, select options for working with the text:

·Copy results to the clipboard - Copies the text to the system clipboard. Use this option if you want to paste the text into a different program.

·Send results to an index field - Copies the text to an index field of your choosing.

·Parse results into Name/Value pairs - Extracts name/value pairs from the selected area.

7.Click OK.

Where OCR files are stored

During the OCR process, LAW generates and saves an OCR and OCR TXT file for each document OCR is created for. The LAW version a case is created in determines where the OCR and OCR TXT files are stored for a case, including OCR text files that are imported into a case.

·For cases created in LAW 6.8.x or earlier, the files are stored in the case's document directory.

For example:

If a case has the following directory for an Inbox folder: C:\Cases\[case name]\[PST folder name]\[mailbox folder name]\Inbox, when you perform OCR on the files in the Inbox folder, the OCR files will be stored in the same Inbox folder directory for the case.

·For cases created in LAW 6.9.x or later, the files are stored in the case's $OCR directory.

For example:

C:\Cases\[case name]\$Text\$OCR

Cases created in LAW version 6.9.x and later support OCR files located in long folder paths (paths exceeding 256 characters).

Cases created in LAW version 6.8.x or earlier do not support OCR files located in long folder paths.

The naming convention used for the OCR files is the same naming convention used for native files without the "ntv" in the file names.

An example of a native file name is 00003335.ntv.pdf. An example of the files names for the OCR files generated for a document: 1132.ocr and 1132.txt. The OCR and OCR TXT files generated for a document have the same file name, but different file extensions.


Creating Searchable PDFs

You can create searchable PDF files in the same process as performing OCR. This feature requires one of the following license configurations:

·OCR (ExperVision OpenRTK) + OCR ExperVision PDF add-on

·ABBYY FineReader license for CloudNine™ LAW

Version 6.18+ allows color endorsements. Some lighter colored fonts will not appear in the searchable pdf (for example white, yellow, silver, aqua, and lime.

After the searchable PDF files are created, those records will have:

·An associated image file.

·A text file containing the OCR text of the document.

·An .OCR file that contains coordinates for on-image hit highlighting in Storm and IPRO.

·A PDF+ file. The PDF+ file is the searchable PDF.

To configure OCR for searchable PDF

Prior to creating the searchable PDF files, verify that the required settings are selected.

1.In the main window, on the Tools menu, click Options and then click the OCR tab.

2.In the OCR Engine list select either ExperVision OpenRTK or ABBYY FineReader.

3.Set the Output Format to Adobe PDF (w/Hidden Text) or Adobe PDF/A (w/ Hidden Text). PDF/A is only available if the ABBYY FineReader engine is selected.

4.If necessary, select Create PDF thumbnails. Use this setting to set the visibility property of the thumbnails when opening the PDF file in Adobe Acrobat. If this setting is checked, the thumbnails will be viewable automatically in Adobe Acrobat; otherwise, the thumbnails will be hidden under the Pages tab in Adobe Acrobat.

5.Click OK.

To export searchable PDF files

1.On the Tools menu, click Export Utility and then click the Formats/Documents tab.

2.In the Formats list, select PDF Conversion.

3.Select Multi-Page.

Multi-Page selected on the Formats/Documents tab

The single-page option creates single-page PDF files that are not searchable.

The "Include Full Text" option does not need to be selected.

Provided the previous instructions were followed and the Output Format on the Options tab of the Export Utility is set to "PDF" (and not "PDF (Image Only)"), LAW will export searchable PDF files.

4.Set the remaining export options according to the specifications for the project. See Export Utility Overview for additional information about the Export Utility.

For more information on PDF export options, see PDF Conversion.


Managing Distributed Processes

The LAW Management Console (LMC) is the utility you use to manage processing jobs that are distributed among multiple computers. You can enable distributed processing for ED Loader sessions as well as other kinds of batch processing jobs.


LMC Overview

The LAW Management Console (LMC) is a utility that you use to manage distributed processes for electronic discovery and for certain kinds of batch jobs. A distributed process pools the processing power of multiple computers to get large processing jobs done faster.

To start a distributed process you use ED Loader for distributed electronic discovery; you use the Batch Processing utility for batch processing. After starting a distributed process of either type, you use the LMC to manage participating computers and to monitor progress.

When performing distributed processes, it is best practice to have all machines participating in the distributed processes running the same version of CloudNine™ LAW. Running distributed processes on machines with different versions of LAW may cause unexpected results.

In this section of help topics, the term client represents a workstation that is running LMC.

LMC Capabilities

After a distributed process is started, you use the LMC to monitor and manage computers, processing jobs, and licenses. Specifically, you can use the LMC to perform the following tasks:

·Running and managing jobs

·Start or end distributed processes.

·Join computers to distributed processes.

·Force unresponsive computers to leave jobs.

·Monitoring

·Monitor overall progress of a job.

·Detect whether a computer joined to a job is working normally or appears unresponsive.

·Monitor jobs in queue or currently running.

·View license keys in use by client computers involved in processing.

The LAW Management Console (LMC) does not show licenses are in use when OCR is being performed within CloudNine™ Explore. Licenses in use may be viewed in the LAW Profile Manager as an alternative.

·View connection state to SQL Server.

· Logging

·Maintain logs for errors, messages, and debugging information.

Requirements

When planning to use the LMC, consider the following requirements:

·Each client that will participate must be running LAW and the LMC. LAW versions 5.3.14 and above include the LMC.

·The LMC runs with cases based on versions of SQL Server.

·Each client that will participate in a batch process must be able to connect to the same SQL Server instance that was used to create the case.


Starting the LMC

The steps required to start LAW Management Console (LMC) depend on whether LMC has been started before on a client, and if so, whether the LMC was configured to connect to a SQL Server instance. Independent of these factors, the steps to start the LMC also depend on whether LMC is currently running in the background and if you have already established a connection between LMC and SQL Server.

The LAW Management Console will use the SQL Server configured as the Management Database via the LAW Configuration Utility.

Starting LMC for the First Time

1.Use Windows Explorer to browse to the path that contains the LMC executable file. By default, file path is:

C:\Program Files (x86)\Law50\Console\

2.Double click LAWConsole.exe.

The LAW Management Console screen appears.

LAW Management Console

3.The LMC is configured through the LAW Configuration Utility. It will use the same SQL server that is configured as the Management Database.

To Open LMC

1.Mouse over the LMC icon located in the Windows notification area.

LMC icon in the notification area

LMC icon in the notification area

Windows 10/Windows Server

2.Click the LMC icon or right click the icon and then click Restore.

The LMC starts.

·If necessary, log on to an instance of SQL Server.

·If the LMC icon is not visible in the Windows notification area, see the previous section in this topic To start the LMC for the first time.

LMC in the Notification Area

You can use the LMC icon in the Windows notification area to restore the LMC, stop the LMC, or perform a quick check of its connection status to SQL Server.

1.Mouse over the LMC icon located in the Windows notification area.

LMC icon in the notification area

Windows10/Windows Server

2.Perform the following tasks as needed:

Task | Steps
Restore the LMC. | ·Click the LMC icon. Or ·Right-click the LMC icon and then select Restore.
Stop the LMC. | ·Right-click the LMC icon and then click Quit. Or ·Press ALT+F4 while the LMC is in focus.
Check the connection status of the LMC to SQL Server. | ·Mouse over the LMC icon to view the tool tip.
To configure LMC to start with Windows

1.Start CloudNine™ LAW.

2.From the main window, on the Tools menu, click Options, and then click Preferences.

3.Select the Start the Management Console on Windows Startup check box.

4.Click OK. Click Yes if you are prompted to start the LMC.

The LMC starts. Every time you restart Windows, the LMC will also start automatically but run minimized. You can then restore the LMC by selecting its icon in the Windows notification area.


Using the LMC

You use the LMC to monitor client computers, jobs, and licenses in use. You can also use the LMC to help manage clients and jobs.

Client management tasks:

·Force computers to leave a batch process or distributed electronic discovery loading session.

·End a batch process or distributed electronic discovery loading session.

Jobs management tasks:

·Cancel a job for all clients.

·Change the type of invitation for a job to control which computers will participate in a job.

·Prioritize Turbo Import cases for importing and Turbo Imaging jobs.

Preparing to join computers to a distributed process

The LMC can join computers to a shared job. LAW will launch, open the SQL case, and begin processing the job without user interaction. Jobs will be joined in the order in which they were created, but are sorted visibly by name under the Jobs node.

The following conditions apply when joining a client computer to a shared job:

·LAW must not be running on the client.

·The LMC must be running on the client.

·The LMC must be connected to the same SQL Server as all other computers participating in the process.

·The LMC only runs when the client computer is left in an idle state.

The idle state is how long the system has processed no keyboard or mouse movement for a specified number of seconds. You can set the number of seconds value in the LMC on the Tools menu. Click Options, and then General. In the System Idle Timeout field change the value to a number greater than 0, which represents the number of seconds. When the workstation is idle in the LMC, the second panel in the status bar changes to System Idle: YES. The LMC will attempt to join a job provided all other criteria have been met.

·The client must not be in the Excluded Clients list for a job.

·The job status must be Active.
To view client, job, and license details

1.Start the LMC and if necessary, connect to a SQL Server instance. For more information, see Starting the LMC.

2.Expand a node under Law Clients, Turbo Clients, Jobs, or Licenses and then click an item.

The node expands and the right pane provides details for the client, job or license that you select.

To work with clients

1.Start the LMC and if necessary connect to a SQL Server instance. For more information, see Starting the LMC.

2.By default the Law Clients node is selected with a table listing of clients populating the right panel.

·Law Clients is followed by a number in parentheses. This number represents the total number of clients (workstations running the LMC) connected to the same SQL Server and visible to the current instance of the LMC.

·The computer name preceded by an asterisk (*) is the computer on which you are running this instance of the LMC.

·You can identify a client as unresponsive if the client name appears in bold red text. If you hover over the client name you will see a tooltip "<Client Name> does not appear to be responding".

3.In the Clients table located in the right hand part of the window, each computer currently connected to the SQL Server is listed in a row. Fields in the list are:

·Computer. The name of the computer.

·Running. True if CloudNine™ LAW is running or not, otherwise False.

·User. The Windows user name currently logged into the computer.

·LAW Version. The version of LAW running on the computer.

·Case. The name of the case open. This field is blank if no case is open.

·Status. ONLINE if not running a job but available. WORKING if running a batch process. If a client status is listed as WORKING but the client is listed in the Clients list to the left in bold red font, this means the client has stopped responding and might need to be removed from the job and restarted. STARTING if starting a job. CANCELLING if leaving a job unfinished.

·Job Name. The name of the distributed batch process that the computer is running. This field is blank if the computer is not running a job.

·Last Updated (Server Time). The last time the client status was checked by LMC. By default each client status is updated every 10 seconds.

4.Select a client from the list and then, if necessary, click one of the following buttons:

·Screenshot - Creates and opens a picture of the current Desktop of the client. This tool is useful for monitoring the state of the workstations when processing jobs or preparing to process jobs.

·Leave Job - Removes the client from the job that it is currently working on. When a workstation is forced to leave a job in this manner, the client is added to the Excluded Clients list for the job it was working on.

·End Process - Stops the job that the client is currently working on.

5.Expand the Clients node and then click a client name.

The node expands and the right pane provides details about the selected client.

·Status - Displays the status of the current workstation. Possible values are: ONLINE, STARTING, WORKING, or CANCELLING.

·User - Displays the user currently logged in on the workstation.

·Workstation - Displays the machine name of the selected workstation.

·IP Address - Displays the IP address of the workstation.

·Console Version - Displays the version of the LAW Management Console. Typically, this version should match the LAW version shown in the Clients section.
To work with Turbo Clients

1.Start the LMC, connecting to a SQL Server instance that has been configured in the LAW Configuration Utility.

2.By default the Clients node is selected with a table listing of clients populating the right panel.

3.Select the Turbo Clients node on the left. (This is a list of computers in the environment that have been configured with a Local LAW Service. The Turbo Import clients are configured in the LAW Configuration Utility under the Configure Local Machine.)

·Turbo Clients is followed by a number in parentheses. This number represents the total number of LAW Services (workstations configured for Turbo Import and Turbo Imager processing as LAW Services) connected to the same SQL Server and visible to the current instance of the LMC.

The LAW Service needs to be configured as a network Log On (User Account) to be used over the network. If the service is configured as a Local Service then it won't be able to access all sources needed for processing. To enable a workstation as a User Account, it would need to be configured in the LAW Configuration Utility under Local Machine. If you configured it previously as a Local Service and need to change it to a User Account then either launch the LAW Configuration Utility again or go to Services.msc to change the LAW Service. If you plan to create cases on a network share or import data from a network share, then you need to run the LAW Service using a network account that has read/write access to those shares.

·The computer name preceded by an asterisk (*) is the computer on which you are running this instance of the LMC.

·You can identify a client as unresponsive if the client name appears in bold red text. If you hover over the client name you will see a tooltip "<Client Name> does not appear to be responding".

4.In the Turbo Clients table located in the right hand part of the window, each computer currently connected to the SQL Server is listed in a row. Fields in the list are:

·Machine. The name of the workstation running the LAW Service.

·Status. The status of the LAW Service.

·User. The Windows user name currently logged into the computer.

·LAW Service Version. The version of LAW running on the computer.

·SW Updated. The date and time the software was updated.

·Last Updated. The last time the Turbo Import Client status was checked by the LAW Management Console. By default each client status is updated every 10 seconds.

5.Expand the Turbo Clients node and then click a Turbo Import client name.

The node expands and the right pane provides details about the selected client.

Service Details:

·Status - Displays the status of the selected Turbo Import LAW Service. Possible values are: ONLINE, STARTING, WORKING, or CANCELLING.

·User - Displays the account currently logged in on the LAW Service.

·Last Active - The date and time that the Turbo Import service last communicated with the SQL server.

·LAW Service Version - Displays the version of the installation of LAW Service. Typically, this version should match the LAW version shown in the Clients section.

·SW Updates - The date and time the software was last updated.

Service Activity:

·Agent - The name of the agent on the LAW Service running the process.

·Case - The name of the case that the agent is processing.

·Activity - The activity that the agent is currently processing.

·Start Time - The time that the process started (displayed in local time).

·File Name - The name of the file being processed (displayed during Analysis only).

·Size - The size of the file being processed (displayed during Analysis only).

·Attempts - The number of attempts for the current activity.
To work with jobs

1.Start the LMC and if necessary connect to a SQL Server instance. For more information, see Starting the LMC.

2.Select Jobs.

·The node expands and the jobs overview panel is visible to the right.

·Jobs is followed by a number in parentheses. This is the total number of jobs on workstations running the LMC, connected to the same SQL Server, and visible to the current instance of the LMC.

3.The right pane updates to show a table of information for all known jobs. You can also Start or Cancel a Job.

·Name - The job name as entered in the Name field when creating the batch.

·Case - The name of the case currently open on the workstation.

·Status - Displays the status of the Job.

·# Clients - The number of clients working on the job.

·% Comp. - Displays the percentage completed thus far for this job.

·Errors - The number of errors that have occurred so far in this batch job.

·Invite - The invitation type for the job.

·Processes - The processes selected when the batch was created.

4.See additional details for a specific job by selecting it in the list in the left pane.

The Job Details section displays:

·Job Name

·Status

·Case Name

·Created - Displays the date and time the batch was created and the user who created the batch.

·Processes - The processes selected when the batch was created, such as TIFF/PDF, OCR, or Endorse.

·Req. Lic. - Lists the license modules required in order to work on the batch.

·Invitation - Displays the invitation type for the current job.

The Job Progress area displays:

·Complete - Displays the total number of documents completed thus far in the batch.

·Remaining - Displays the estimated amount of time remaining in the batch.

·Total - Displays the total number of documents included in the batch.

·Expanded

·Errors - Displays the number of errors that have occurred thus far in the batch.

·View Errors - Opens the batch process log. It displays errors that occurred during a batch.

·Speed

The bottom of the job information pane shows three additional tabs:

·Clients - Displays each client working on the job, the process currently taking place on the machine (i.e., OCR), and the document currently being processed.

·Client Activity - Shows client activity specific to the selected job. Entries will appear when a client attempts to join a job, successfully joins a job, fails to join a job, is excluded from a job, etc.

·Excluded Clients - Lists clients excluded from a job. The computer name and reason for the exclusion are listed.

5.Change the invitation type, cancel the job, or remove the job from the Jobs area as needed.

·To change the invitation type, select the specific job in the list on the left, then click the ellipsis button to the right of the Invitation field. You can then configure the new invitation type.

·To cancel the job, click Cancel Job. This action cancels the batch for all clients but does not delete the job from CloudNine™ LAW.

·To remove the job from the Jobs area of the LMC, right-click the job and then click Remove Job.
Turbo Job prioritization

You can use the LMC to prioritize the processing for Turbo Jobs (Turbo Import processing and Turbo Imaging jobs). If you have multiple Turbo Jobs that have been started, you can change the priority of those jobs by need. The job with the highest priority and will have the most agents for processing and start processing first.

1.Start the LMC, connecting to a SQL Server instance that has been configured in the LAW Configuration Utility.

2.By default the Clients node is selected with a table listing of clients populating the right panel.

3.Expand the Jobs section by selecting the plus symbol.

4.Select Turbo Jobs

5.The Turbo Jobs panel is visible to the right.

6.A list of Turbo Jobs in process are displayed under Turbo Jobs Priority:

7.The job that is at the top of the list is the first priority for processing.

To Change a case's priority:

Select the case from the Turbo Jobs Priority list and one of the following:

·Top - to move the selected job to the absolute top of the list.

·Move Up - Move the selected job one level up in the list.

·Move Down - Move the selected job one level down in the list.

·Bottom - Move the selected job to the absolute bottom of the list.

Committing the job priority - Select one of two options for committing priority level changes.

·SAVE - When user clicks Save the new priority level is committed. No job prioritization changes are made unless Save is selected to commit the new priority level.

·CANCEL - When user clicks Cancel, the new priority level is NOT committed. All changes made to job priority revert to the original position in the list.

Turbo Job details

You can use the LMC to view details for Turbo Jobs - both Turbo Import and Turbo Imaging. From the LAW Management Console, expand Turbo Jobs in the left pane, then select the specific Turbo Job you want to see. The job name will be the name of the case that ran a Turbo Import or Turbo Imaging job. The right pane updates to show Agent Activity and Turbo Imaging Job Details.

This shows an example of what is displayed for a Turbo Import job.

This shows an example of details for a Turbo Imaging job. Turbo Import jobs will not display a File Size.
To work with licenses

1.Start the LMC and if necessary connect to a SQL Server instance. For more information, see Starting the LMC.

2.Select Licenses in the left panel. Licenses is followed by a number of keys in parentheses. This is the total number of license keys on workstations running the LMC, connected to the same SQL Server, and visible to the current instance of the LMC.

3.The Licenses overview panel opens on the right.

·License column - Lists all license modules found on the keys listed below the Licenses node.

·Total column- The total of each license module found on the collection of keys listed below the Licenses node.

·In Use column- The total of license modules in use on workstations running the LMC and connected to the same SQL Server (for all keys listed below the License node).

·Available column - The total of available licenses for each module for all keys listed below the Licenses node.

·Clients using '<license module>' - Lists the clients that are using the module selected in the license module list. The machine names and user names are shown.

The LAW Management Console (LMC) does not show licenses are in use when OCR is being performed within CloudNine™ Explore. Licenses in use may be viewed in the LAW Profile Manager as an alternative.

4.If you have multiple license keys, you can view information for that particular key by expanding the Licenses node on the left and selecting the specific license key underneath.

5.Selecting a license in the middle pane updates the right pane to show which client machine and user is currently using that license.
To cancel a distributed batch process

You can cancel a job for all clients.

1.In the LMC, expand the Jobs node and then select a job.

2.Click Cancel Job.

To remove a client from a distributed batch process

You can remove a client from a distributed batch process.

1.In the LMC, expand the Clients node and then select a client.

2.Click Leave Job.

To manage unresponsive clients

1.Within the LMC connected to SQL Server, identify a client as unresponsive if the client name appears in bold red text.

Example of unresponsive client

2.Hover your mouse over the client to see the following tool tip: <Client Name> does not appear to be responding. This condition can be caused by the client being either hung or by it simply having paused the job.

Example of unresponsive client

3.Select the unresponsive client. Details for the client are shown in the panel to the right.

4.Click Screenshot. An image viewer appears showing a screen capture of the client Desktop.

5.Take corrective action based on what you see in the screen shot:

·If a viewer appears showing the client Desktop, look in the screen shot for the Batch Process Status dialog box. If this is visible, check the status in the title bar of the dialog box. If it is (Paused), you can go to the client computer and then click Resume. The client will continue processing the batch and its status in the LMC will return to normal.

·If the viewer does not appear, or opens showing only black: click Leave Job to remove the client from the job. This action adds the client to the Excluded Clients list for that job. Or click End Process, to stop the job entirely. Use the Batch Process utility to restart a stopped job. For more information, see Batch Processing.

To view LMC logs

The LMC provides a listing of errors, messages, and debug information pertaining to LMC operation. The LMC also provides direct access to batch process error log.

To view logs of LMC errors, messages, and debug information

1.Start the LMC. For more information, see Starting the LMC.

2.Click the Log tab. The last 500 entries that were logged during the application session are visible. The log is composed of data from multiple application sessions and has a maximum size of 5MB. This log is written to: %APPDATA%\LAWConsole\LAWConsole.log.

3.Select or unselect Errors, Messages, or Debug as necessary to filter the view.

4.To save a copy of the log, click Save and then choose a folder and a file name. The saved copy of the log will contain all errors, messages, and debug information regardless of the filter applied to the view.

To view the batch process error log

1.Start the LMC. For more information, see Starting the LMC.

2.Expand the Jobs node.

3.Select a job.

4.Click View Errors. The batch processing error log opens.


Managing LMC Operation

You can configure LMC settings that control system timeout, polling interval, whether unresponsive clients are restarted, the executable instance of CloudNine™ LAW to use, and how remote refresh requests are handled.

To manage LMC operational settings

1.In the LMC, on the Tools menu click Options.

The Application Options dialog box appears.

2.Configure the LMC as needed using the settings provided in the Options dialog box.

Category

Option and Description

General

General settings in the Application Options dialog box

System Idle Timeout

Allows a client not in use for this number of seconds to join a shared batch.

The default value is 30 seconds.

A client is determined as in use if mouse or keyboard activity occurs during the timeout interval. For example, if this is set to 60, the LMC cannot join the client until the client is idle for one minute.

·To prevent the client from ever automatically joining a shared batch set the value to 0.

·If the system idle timeout value is reached, the LMC reads as System Idle: YES.

·If the value is never reached, the LMC reads as System Idle: NO.

·To determine whether the idle timer status, look at the second panel in the task bar.

Polling Interval

Determines the frequency by which the LMC updates its status and retrieves data about clients.

The default value is 10 seconds. The maximum value is 65.

It is important to note that the LMC is a single threaded application and therefore user-interaction with the interface incurs a small delay while it is updating the interface. Under normal conditions this is extremely negligible and almost cannot be noticed. This delay can be mitigated somewhat by reducing the polling interval. The lower the value, the less latency experienced in the interface, but the trade-off is network and database traffic. The default value is 10 seconds.

Auto Restart Client

The number of minutes to wait before restarting the client with a status of Not Responding.

The default value is 3 minutes.

·To prevent the client from restarting automatically set the value to 0.

·All unattended restart actions are executed by the local LMC instance relative to LAW instance that is not responding.

·Unattended restarts are logged into the applications main log and are visible in the log interface. An entry in the Job Log indicates whether an LMC instance executed an unattended restart of its Local LAW instance.

·Unattended restart activity is visible in the LMC Jobs panel in the client activity area.

·If the LAW client is restarted automatically then the following message is registered in the application log:

System[<LMC Local Computer Name>] is forcing automatic restart of Client [Client Name]

LAW

LAW settings in the Application Options

LAW50.exe

Determines which instance of LAW is started.

Typically, if you run a shared Law50.exe from a network drive mapped to a server instance of LAW, then it is recommended that you use that mapped instance of Law50.exe for processing.

Network

Network Options in the Application Options dialog box

Enable Remote Refresh Requests

Enables client-to-client operations, such as screenshots and requests to leave jobs.

This setting defaults to enabled.

The LMC communicates actions between clients by using a central message store. When a client requests an action from another client, the message is placed into the store, and the recipient client gets the message the next time it refreshes.

Since clients refresh at an unsynchronized interval, there could be a delay in retrieving the message by the recipient client. This option sends a UDP packet to the recipient client requesting that it refresh immediately, thereby reducing the time it takes to retrieve and process the message.

UDP Port #

Specifies the port for the current client to use as UDP listener.

The default value is 8401.

This port enables the client to determine whether other clients are connected.

It is not necessary that this value be the same for all clients. However, for ease of configuration using the default port for all clients is recommended.

When the LMC starts, or if changes are made to this setting, an entry is placed into the application log.

3.When finished configuring click Accept.


Creating Batch Jobs from the LMC

Navigation: Using CloudNine LAW > Managing Distributed Processes >

Return to chapter overview

Creating Batch Processing jobs from the LMC

Show/Hide Hidden Text

Users can create distributive batch processes through the LAW Management Console without launching CloudNine™ LAW.

Databases need to be created in SQL to create a batch processing job through the LAW Management Console. If running a batch process that requires flag reset prior to processing, then it is recommended to set up the distributed batch through the database where you can reset the flags prior to OCRing etc.

When should I create a Distributed Batch process through the LMC vs through the Database?

Use the LMC - If you need to start a large process and are not a regular user of CloudNine™ LAW, then the LMC is quick and easy to get to a large number of documents for batch processing started. Creating jobs does not use any licenses - when the job starts, each client will pull required licenses to join the process.

Use Distributed Batch Processing through the database, if you need to query/filter for specific documents, or reset OCR flags first.

The case list should be in SQL. If you have an Access case list then you will need to migrate it to a SQL case list first. See migrating case list for more information.

Creating a Distributed Batch Process through the LMC

1.Close LAW on the workstation that you are using.

2. Launch the LAW Management Console

3.In the LAW Management Console, select Tools from the tool bar.

4. Select Create batch job. Create Batch opens in a new window.

5. Select the database from the list of SQL Databases in the Select Case dropdown.

6.Click Create Batch. Batch Processing opens in a new window.

7. In the Batch Processing dialog box select the documents to be processed on the right. You can select All Documents, Current Record Set (all documents), or click Select to choose specific folders.

8.Select the batch Processes that you wish to run.

Distributed processing is available for those batch processes that do not require sequential execution. You can not run distributed batch processes on these kinds of jobs:

·Document Numbering

·E-Print

·Print

9. Type a name for the batch over the default of (Unassigned). The batch name is visible to other workstations when they are prompted to join a distributed job. The batch name is also visible in the LAW Management Console (LMC).

10.Under Enable Distributed Batch Processing select Edit. The Create/Modify Job Invitation dialog will open.

11.Select the Invitation Type. The invitation type determines how the job is handled by other stations when utilizing the LMC.

·Closed. (Default) None of the LMC instances will be able to auto-join LAW to the shared batch. LAW workstations can still be joined to the job manually.

·Open. All LMC instances automatically join LAW to the shared batch.

·Restricted. Only selected LMC instances will automatically join the process. If you choose Restricted, select computers that can participate in the batch process from among available computers in the Clients area of the dialog box.

12. In the Limit no. of stations for the job field, enter the maximum number of work stations that can process data for the batch process job at any given time. The Limit no. of stations for the job field defaults to 0. When the Limit no. of stations for the job field is set to 0, all available work stations will process data for the job.

13. Configure Scheduling as needed. This option prevents the job from starting until after the date and time that you specify.

14. It is important to select the Clients that will be used for the distributed processes. If no clients are selected then you must manually join the batch process.

15.Once you are done updating the Job Invitation click Accept. The Create/Modify Job Invitation window will close leaving the Batch Processing window open with your settings.

16.Select Begin. The Batch Processing window closes and the job will be added to Batch Process Jobs list in the LMC and also under Jobs>Batches> (Job name) on the left side.


Deduplication

Deduplication is the process of identifying duplicate information sources and then removing them from further analysis. LAW provides several tools to perform deduplication: ED Loader Deduplication, Turbo Import Deduplication, Deduplication Utility, and Inter-Case Deduplication.


About Deduplication

In CloudNine™ LAW deduplication can be accomplished at different stages of the discovery process using different tools. Deduplication requires an active connection to the case database. If the data connection is lost, deduplication can pause until the connection is restored.

Deduplication stages

These stages and tools are described as follows:

1.When importing documents into a case you can deduplicate using ED Loader. For more information about deduplication during import with ED Loader, see Deduplication.

Deduplication settings on the Settings tab in ED Loader

Or

When importing documents into a case you can deduplicate using the filters tab in the Turbo Import settings. For more information about deduplication with Turbo Import, see Turbo Import Deduplication. (Introduced in LAW 7.0+)

2.After importing documents into a case, you can use LAW Deduplication utility. This utility can help if you have already deduplicated a case, but later need to add more files and deduplicate them as well. For more information see Deduplication Utility.

Deduplication Utility dialog box

3.Prior to importing an existing LAW case into the current case, you can use the Inter-Case Deduplication utility. For more information, see Inter-Case Deduplication.

Turbo Import cases are not designed for deduplication in the Inter-Case Deduplication utility. Electronic Discovery and Turbo Import cases use a different hashing algorithms and should not be deduped against each other.

Inter-Case Deduplication dialog box

4.LAW also provides a viewer as well as reporting options for you to quality assure and otherwise manage the deduplication process. For more information, see Duplicate Viewer and Deduplication Reports.

Duplicates tab in the Duplicate Viewer dialog box

5.Once the files in a case have been imported and deduplicated, you can assign duplicate relationships to the original files associated with duplicate files using the Apply Duplicate Relationships command in CloudNine™ LAW. For more information, see Applying Duplicate Relationships.
Re-establishing the database connection

Deduplication processes require an active connection to the case database. During deduplication, if the connection is lost, LAW will attempt to re-establish the lost connection. You can allow the re-connection process to continue indefinitely until the connection is restored, or you can cancel the deduplication process altogether.

Lost database connection in the Deduplication Utility


Deduplication Utility

You use the Deduplication Utility to help identify and flag duplicate items after they have been imported into a case. Using it can help you to significantly reduce the time it takes to analyze and process documents.

This utility may be used if deduplication was not performed by ED Loader or Turbo Import during the import process, or if deduplication was not done by using the Inter-Case Deduplication utility. See the Deduplication Information topic for more information.

Note the following important considerations before you deduplicate records:

·If you use the internal Deduplication Utility after the case has been deduplicated against other cases using the Inter-Case Deduplication, a combination of internal and external duplicates could result. Combining internal and external duplicates can cause problems when purging, filtering, or reviewing duplicate records.

·Proceeding with the internal deduplication after clicking the Yes I understand and wish to continue button will result in the external deduplication database being placed in Rebuild/Flush mode. At this point, the current case should be removed from the external database.

·Before you run the internal deduplication, it is recommended that you reset deduplication flags. See To reset deduplication log status section below. Run this procedure to prevent the mixture of internal and external duplicates.

For more information, see Inter-Case Deduplication.

To load records for deduplication

1.In the main window, on the Tools menu, click Deduplication Utility.

The Info tab of the Deduplication Utility dialog box opens.

Info tab in the Deduplication Utility before loading

2.If the case has not been already deduplicated using the Inter-Case Deduplication utility, then click the Load button.

Before you run the Deduplication Utility a second time for a case, reset flags for logs and records. You can determine if the Deduplication Utility has already been run by viewing the Info tab. If the statistics on this tab are set to any other value than 0 then reset flags for logs and records before you run the Deduplication Utility.

Deduplication statistics for the LAW case are displayed, including the number of duplicates at the global- or custodian-level and the number of root duplicate records.

Info tab in the Deduplication Utility after loading

·If deduplication has not yet been performed on the records, the values for each displayed item will be zero.

·If records had been deduplicated externally, two additional rows show the number of records deduplicated externally and the name and location of the external deduplication database.

To reset deduplication status

1.In the main window, on the Tools menu, click Deduplication Utility.

2.Click the Tools tab.

Tools tab in the Deduplication Utility

3.In the Deduplication Status Reset area, click Run.

The deduplication log and deduplication-related fields for all the case records are reset. The case returns to a state as if deduplication has never been performed.
To verify deduplication log against case entries

1.In the main window, on the Tools menu, click Deduplication Utility.

2.Click the Tools tab.

Tools tab in the Deduplication Utility

3.In the Verify Duplication Log area, click Run.

The CloudNine™ LAW deduplication fields that were updated as a result of inter-case deduplication are reset.

See Inter-Case Deduplication for more information. However, iitems from external deduplication databases are not reset. As mentioned above, it is recommended to run this command on a case before running the deduplication process via the Deduplication Utility if a case has already been deduplicated using the Inter-Case Deduplication utility.

The Verify Deduplication Log tool will verify that all entries in the log exist in the LAW case. This tool is included for troubleshooting purposes and does not check external deduplication databases.
To apply duplicate relationships to original files

The Apply Duplicate Relationships command populates the following fields for the original files that have duplicate files in a case:

·DupCustNames

·DupCustPaths

·DupParentName

·DupParentPath

The fields indicate the custodian name and location of the duplicate files and the parents of the duplicate files. For more information about these fields, see Field Descriptions.

The Apply Duplicate Relationships command is also available on the Tools menu (Tools menu > Apply Duplicate Relationships) in CloudNine™ LAW. For more information, see Applying Duplicate Relationships.

1.In the main window, on the Tools menu, click Deduplication Utility.

2.Click the Tools tab.

Tools tab in the Deduplication Utility

3.In the Apply Duplicate Relationships area, click Run.

Clicking Run starts the command. When the process is completed the Duplicate Relationship Update Status dialog box opens.

Duplicate Relationship Status Update dialog box

The Duplicate Relationship Update Status dialog box indicates whether duplicate custodian and path relationships were successfully updated, and indicates the total number of document families that were updated, the total number of files updated, and the amount of time it took for the process to complete.

4.Click OK to close the Duplicate Relationship Update Status dialog box.
To configure settings

The Settings tab contains processing and processing range options.

Settings tab in the Deduplication Utility

·Working digest - This setting is used to select the hash key to be used for determining duplicates. The hash values are obtained through metadata fields (e-mail) or by hashing the entire file (e-docs). CloudNine™ LAW provides two hash keys to choose from: MD5 (128-bit output) and SHA-1 (160-bit output).

·Test for duplicate against (Scope) - This setting pertains to the scope in which duplicates are tested. Deduplication can be performed at one of two levels: Case Level (globally deduplicates against all records in the database) or Custodian Level (deduplicates against records with the same custodian value).

·Only test untested records - When enabled, this option will force LAW to only process records that have not been tested previously in the deduplication process. This feature may be useful when a case has been deduplicated previously and then new records are added (and deduplication was not enabled during the import). If the "Only test records with selected custodians" option is also enabled, only untested records with the specified custodian values will be tested.

·Only test records with selected custodians - When enabled, this option allows the specification of one or more custodians and forces LAW to process only records with those custodians during deduplication.

·Click the Select button to launch the Custom Value Selection [Custodian] dialog.

·Check the boxes beside the custodians to include them in the deduplication process.

·The Reset button can be used to reset any options that were modified in the current session. Click Start to initialize the deduplication process.


Deduplication Information

This topic explains the deduplication process implemented in CloudNine™ LAW and the related Inter-Case Deduplication utility. Items discussed include:

·Key generation and how it relates to the deduplication of e-mail compared to electronic documents.

·A list of deduplication-related fields and possible values.

·Brief explanations of deduplication options and their resulting output.

What is key generation?

Deduplication technologies do not directly compare file contents. Instead, the encryption signatures, also known as the hash values, of files are compared. If the hash values for two different items are identical, the content of the two files is assumed to also be identical. Key generation then, refers to the process of creating an encryption signature for a file so that files can be easily compared. File hashing and metadata hashing are the two primary methods used by the ED Loader and Turbo Import for generating keys.

Currently, the ED Loader and Turbo Import generate two output hashes in parallel: MD5 and SHA-1. In the ED Loader and Turbo Import options you can choose which of these is used in the deduplication process.

·E-docs. The key value is generated using the entire file as the input.

·E-mail. The key value is generated using an input value of certain metadata after processing of the metadata fields has been executed. The purpose of using the post-processed metadata is to match the metadata that is stored in CloudNine™ LAW; therefore, if the key is regenerated in the future, the value would match the original. E-mail includes both e-mail messages contained in mail stores and loose e-mail messages. The term "loose e-mail" refers to a file that is identified as a mail item and successfully converted to a mail item by Outlook. These include .msg files, .eml files, and other RFC822-format e-mails.

For Microsoft Outlook PST files, e-mail also includes non-email items — calendar items, contacts, journal entries, notes, and tasks.

Electronic Discovery in LAW uses the fields shown in the following table to generate the hash values for e-mail, loose e-mail items, and Outlook PST non-email items in CloudNine™ LAW:

E-mail fields used by deduplication keys in CloudNine™ LAW's Electronic Discovery Loader

Base Email

BCC

Body

CC

From

IntMsgID

Email_Subject

To

Attach -- These are first-level attachments in the e-mail. The strings are delimited by semi-colons (;).

- OR -

AttachmentContentHash -- If Include attachment hashes in e-mail metadata hash is enabled in the ED Loader or Turbo Import Deduplication setting, the hashes of the attached files are included in the parent e-mail's metadata hash, as opposed to the above Attach field.

Calendars

IsPrivate

IsAllDayEvent

IsRecurring

RecurrencePattern

Organizer

Required

Optional

Location

MeetingStatus

Label

Contacts

DisplayName

BusinessAddress

BusinessPhone

BusinessPhone2

HomeAddress

CellularPhone

GovernmentID

CustomerID

DepartmentName

ManagerName

ContactEmail

ContactEmail2

Company

Journal

IsPrivate

IsAllDayEvent

IsRecurring

RecurrencePattern

JournalType

JournalDesc

Notes

NotesBody

Tasks

IsPrivate

IsAllDayEvent

IsRecurring

RecurrencePattern

TeamTask

TaskCompleted

TaskDelegator

TaskOwner

TaskStatus

Due to the different technologies used in CloudNine LAW's Electronic Discovery Loader verses CloudNine™ Explore and LAW's Turbo Import, the hash values generated for files in ED Loader cases versus Explore and Turbo Import cases will not always match.

CloudNine™ Explore uses the fields shown in the following table to generate the hash values for e-mail items in CloudNine™ Explore:

E-mail fields used by deduplication keys in CloudNine™ Explore and LAW's Turbo Import

// Base Email

From

To

Subject

Body

CC

BCC

IntMsgId

AttNames

AttContent

// Elements shared with appointments and tasks

IsPrivate

IsAllDayEvent

IsRecurring

RecurrencePattern

// Appointment

Organizer

Required

Optional

Location

MeetingStatus

Label

// Journal

JournalType

JournalTypeDescription

// Task

IsTeamTask

IsCompleted

TaskDelegator

TaskOwner

TaskStatus

// Contact

DisplayName

BusinessAddress

BusinessPhone

BusinessPhone2

HomeAddress

CellularPhone

GovernmentId

CustomerId

DepartmentName

ManagerName

ContactEmailAddress

ContactEmailAddress2

Company

Fields

LAW stores information regarding deduplication test results and other deduplication-related data in the following nine fields:

·DupStatus: Indicates the duplicate state of the document. This is the primary field used for differentiating duplicate items from non-duplicate items. DupStatus is a single character field and will contain one of the following values:

·U - Indicates the record was not tested (not deduplicated).

·N - Indicates the record was tested and was not determined to be a duplicate at the selected scope (Global/Custodian-level).

·G - Indicates the record is a global-level duplicate.

·C - Indicates the record is a custodian-level duplicate.

·P - Indicates the "parent" duplicate. This value is set when a duplicate has been identified. The record that was assigned the "G" or "C" status will have the same _DupID value as this parent record (see _DupID field, explained below).

·_DupID: This field is designed to provide a mechanism for grouping duplicate records with their "parent" duplicates. A document determined to be a duplicate in ED Loader enabled cases will contain the same LAW ID field value as any other records that were determined duplicates of that particular document. The parent duplicate will store its own ID in this field. Drag and drop this field into the grouping area in one of the grid displays to view the parent and "child" duplicates together.

A document determined to be a duplicate in a Turbo Import enabled case will contain the same LAW ID field value as any other records that were determined duplicates of that particular document. The parent duplicate will store its own ID in this field. Drag and drop this field into the grouping area in one of the grid displays to view the parent and "child" duplicates together.

Records deduplicated via inter-case deduplication are slightly different. Parents and their duplicate records will still have matching _DupID field values; however, the value will not be pulled from the ID field in CloudNine™ LAW. This value will instead come from an ID assigned to records in the external deduplication database. The ID for each parent and duplicate will be the ID of the parent, as assigned in the tblDupLog table's DupID field.

·_DupMethod: Indicates which hash type was used in testing the duplicate state of the record. Possible values are:

·1 - MD5 hash

·2 - SHA-1 hash

·129 - MD5 hash and record was included in an inter-case deduplication process

·130 - SHA-1 hash and record was included in an inter-case deduplication process

·DupCustNames: Indicates the names of the custodians containing duplicate versions of the original record. Populated for parent/original records only (DupStatus=P) after running Tools > Apply Duplicate Relationships.

·DupCustPaths: Indicates the source path to each duplicate version of the original record. Populated for parent/original records only (DupStatus=P) after running Tools > Apply Duplicate Relationships.

·DupParentName: Indicates the custodian name of the original record. Populated for duplicate records only (DupStatus=G or C) after running Tools > Apply Duplicate Relationships.

·DupParentPath: Indicates the name of the custodian containing the original record. Populated for duplicate records only (DupStatus=G or C) after running Tools > Apply Duplicate Relationships.

·MD5Hash: Stores the MD5 hash value of the record. If a file is considered to be a duplicate, this value will be equal to the deduplication key.

·Sha1Hash: Stores the SHA-1 hash value of the record. If a file is considered to be a duplicate, this value will be equal to the dedup key.
Scope

Scope refers to the range of deduplication keys that will be tested to determine the record’s duplicate state. The scope may be specified by the user in the ED Loader or Turbo Import Deduplication settings, the LAW Deduplication Utility, and Inter-Case Deduplication utility.

Two kinds of scope are available:

·Global: The Global scope will result in the deduplication keys of incoming records being tested against ALL other keys, regardless of how the scope of other records were logged.

·Custodian: The Custodian scope will result in the incoming records’ deduplication keys being tested against all other keys that have the same CustodianID value.
Actions

The Action options are used to limit or exclude the data stored for a record that is considered to be a duplicate. Options include:

·(Include) Log record: Duplicate records are added to the LAW case normally, including the native file, and all associated duplicate fields are set.

·(Partially Exclude) Log record but do not copy file: Duplicate records are added to the LAW case normally and all associated duplicate fields are set, but the native file is not copied to the case folder.

·(Exclude) Do not log record or copy file: Duplicate records are completely excluded from the case. The record is not added to LAW and the native file is not copied.
Attachments

Deduplication is only performed at the parent level, so attachments will always inherit the DupStatus of their parent item. This includes all types of attachments, such as e-mail attachments, attachments to an archive file (i.e. zip), and loose e-mail message attachments.
Filtering by file type

When the following action is selected, and File Type Filtering is enabled, duplicate checking is executed normally.

(Partially Exclude) File Type Filter Action and Deduplicating

Records without native files can still be flagged as duplicate parents or children.
Deleting duplicate documents

After running the deduplication process, if you delete a the parent document of a duplicate or a duplicate document itself, you can have LAW automatically update the DupStatus field and other deduplication fields for the remaining case document(s) associated with the deleted duplicate document. The Refresh duplicate status after deleting records check box on the Preferences tab in the Options dialog box controls whether the DupStatus field is updated for documents when duplicate documents are deleted from CloudNine™ LAW. By default, the check box is not selected. When the check box is selected, LAW automatically updates the DupStatus field and other fields when duplicate documents are deleted from the case.

The following fields are updated when the Refresh duplicate status after deleting records check box is selected and duplicate documents are deleted:

·_DupID

·DupStatus

The Refresh duplicate status after deleting records check box is only available for SQL LAW cases. The check box is disabled for Access cases.

The Refresh duplicate status after deleting records check box setting does not apply to any records that were deduplicated using the Inter-Case Deduplication utility.

For more information about deleting documents, see Deleting Documents, Pages and Folders.

Preferences tab in the Options dialog box


Inter-Case Deduplication

The Inter-Case Deduplication utility installs with CloudNine™ LAW but is run externally from CloudNine™ LAW. You use it to deduplicate cases against other cases. This type of deduplication is intended for cases that are already populated with documents imported via ED Loader or Turbo Import. If documents are added to the cases after the inter-case deduplication process, they can be deduplicated against the other records as well.

Inter-Case Deduplication is not designed for a combination of Turbo Import cases and Electronic Discovery cases. Turbo Import cases are hashed differently than Electronic Discovery. Turbo Import cases can be deduplicated against other Turbo Import cases. ED Loader cases can be deduplicated against other Ed Loader cases.

Note the following facts when considering using the Inter-Case Deduplication Utility:

·After a case is deduplicated using the Inter-Case Deduplication utility, the case should not be deduplicated using the internal Deduplication Utility, and incoming documents should not be deduplicated using ED loader.

Doing so can lead to issues with purging, reviewing, and filtering duplicate records caused by a mixture of internal and external duplicates existing in the case. See the Deduplication and/or Deduplication Utility topics for more information about these risks and associated warnings.

·In addition to creating a database for each case, LAW also creates a database external to the case database. The external deduplication database can be created as a Microsoft SQL Server or Access database (*.MDB file).

The purpose of this database is to maintain deduplication information. When you use the Inter-Case Deduplication Utility, the database registers each case added. Cases are ready for inter-case deduplication after they have been populated with records via the ED Loader or Turbo Import. Records added to these cases during subsequent imports can also be deduplicated.

It is best practice to use SQL Server databases for deduplication due to the 2 GB limitation of Access databases. When working with large cases, the 2 GB limit can quickly be reached and exceeded.

·Member cases are LAW cases that are added to the external deduplication database with the intention of deduplicating them against each other.

·All member cases must be ED-enabled.

·Both SQL and Access cases are supported.

To start Inter-Case Deduplication utility

1.Click Start, point to All Programs, and then click CloudNine™ LAW.

2.Click Inter-Case Deduplication Utility. The Inter-Case Deduplication dialog box will appear.

Inter-Case Deduplication dialog box

To create the external deduplication database

When you are creating an external deduplication database, you can create the database as a Microsoft SQL Server (.icd file) or Access (.mdb) database.

It is best practice to use SQL Server databases for deduplication due to the 2 GB limitation of Access databases. When working with large cases, the 2 GB limit can quickly be reached and exceeded.

To create an external SQL deduplication database (recommended):

1.On the File menu click New. The Select Database Type dialog box opens. By default, the SQL Server option is selected.

Select Database Type dialog box

2.Make sure the SQL Server option is selected, and then click OK.

Clicking Accept opens the Server Connection Information dialog box.

Server Connection Information dialog box

3.In the Server Name list, click or type the name of the server where SQL Server is installed.

By default, the Use Windows Authentication check box is selected, and the User Name and Password fields are disabled.

4.If you do not want to use Windows authentication, clear the Use Windows Authentication check box, and in the User Name and Password fields, type the applicable SQL Server user name and password.

5.In the Database field, type the name of the new external deduplication database, and then click OK.

Clicking OK opens the Save Deduplication Project Configuration dialog box.

6.In the Save Deduplication Project Configuration dialog box, browse to a location accessible to all member cases.

The File name field defaults to the database name you entered in the Database field in the Server Connection Information dialog box. The Save as type field defaults to Deduplication Projects (*.icd).

7.Click Save.

Clicking Save closes the Save Deduplication Project Configuration dialog box, and in the Inter-Case Deduplication Utility dialog box, the path to the database is now displayed with Mode set to New. When the Mode is set to New all documents in the member cases are deduplicated against each other.

8.Set the deduplication options:

Digest - The digest refers to the type of hash that will be used to determine duplicates. The hash values are obtained through metadata fields (e-mail) or by hashing the entire file (e-docs) during the ED Loader or Turbo Import process. Two options are available:

·MD5 (128-bit output digest) - This hash value is stored in the MD5Hash field in LAW for each document.

·SHA-1 (160-bit output digest) - This hash value is stored in the Sha1Hash field in LAW for each document.

Scope - This option refers to the scope in which duplicates are tested. Two options are available:

·Global - Records will be deduplicated against all records in all member cases.

·Custodian Level - Records will only be deduplicated against others records with the same custodian assigned. Records with no custodian value set will be evaluated globally.

9.Move to the Member Cases area to add LAW cases. These cases will be deduplicated against each other in the inter-case deduplication process. See the "Member Cases" section for details.

To create an external Access deduplication database:

1.On the File menu click New. The Select Database Type dialog box opens. By default, the SQL Server option is selected.

Select Database Type dialog box

2.In the Select Database Type dialog box, click the Access Database (*.mdb) option, and then click OK.

Clicking OK opens the Create Deduplication Database dialog box.

3.In the Create Deduplication Database dialog box, browse to a location accessible to all member cases.

The File name field defaults to DuplicateLog, and the Save as type field defaults to Deduplication Database (*.mdb).

4.If you want to change the database name, in the File name field, type the new name.

5.Click Save.

Clicking Save closes the Create Deduplication Database dialog box, and in the Inter-Case Deduplication Utility dialog box, the path to the database is now displayed with Mode set to New. When the Mode is set to New all documents in the member cases are deduplicated against each other.

6.Set the deduplication options:

Digest - The digest refers to the type of hash that will be used to determine duplicates. The hash values are obtained through metadata fields (e-mail) or by hashing the entire file (e-docs) during the ED Loader or Turbo Import process. Two options are available:

·MD5 (128-bit output digest) - This hash value is stored in the MD5Hash field in LAW for each document.

·SHA-1 (160-bit output digest) - This hash value is stored in the Sha1Hash field in LAW for each document.

Scope - This option refers to the scope in which duplicates are tested. Two options are available:

·Global - Records will be deduplicated against all records in all member cases.

·Custodian Level - Records will only be deduplicated against others records with the same custodian assigned. Records with no custodian value set will be evaluated globally.

7.Move to the Member Cases area to add LAW cases. These cases will be deduplicated against each other in the inter-case deduplication process. See the "Member Cases" section for details.

To open an existing database

You can open an existing database from a previous deduplication session.

1.Click the ellipsis button that is located to the left of the New button.

Or on the File menu click Open.

2.Browse to and select the external Access deduplication database (*.mdb) or project configuration file for SQL (*.icd), and then click Open.

If the database has already been used in the inter-case deduplication process, the Mode will change to Resume/Append.

To add cases

1.Click the Add button.

Or on the Case menu click Add.

2.Browse to and select the project.ini file for the case, located in the root of the LAW case folder.

3.Click Open.

Cases can also be added to the list by dragging and dropping one or more root case folders (folder containing the project.ini) or the project.ini file itself into the Member Cases grid. Once added, the case names and paths will be listed in the grid and the number in parentheses beside Member Cases will increment by one for each added case. Since the cases are validated at the time they are added to the grid, an error will occur at this time if the case does not meet the requirements for inter-case deduplication, such as the case not being ED-enabled.

Once the member cases have been added, the Up and Dn keys (or Case > Move Up | Move Down) may be used to specify the order in which records are deduplicated. The first case shown in the grid will be processed first, the second case is next, and so on. These buttons can only be used in New or Rebuild/Flush mode.

The Remove button (or Case > Remove) can be used to remove the selected LAW case from the Member Cases grid. The Clear button (or Case > Clear) will remove all cases from the grid. These buttons can only be used in New or Rebuild/Flush mode.
To determine deduplication status

Once the external database has been specified, the options have been set, and the member cases have been added, click Begin to start the inter-case deduplication process. Note the following facts about the Inter-Case Deduplication Progress screen:

·The Progress area provides both visual (progress bar) and textual indicators of how much work is remaining and what has been done thus far.

·The Errors value is a count of all errors that occurred during processing. The total error count will be displayed in a summary screen once processing has been completed.

·The Summary screen will appear once the deduplication process has been completed, canceled, or aborted due to some sort of error condition. For a successful process, the summary will show the Digest and Scope options that were selected and the total number of member cases included in the process. The summary will also list total counts for documents loaded, duplicate records, and errors at a case level. The "Documents Loaded In This Session" value is the total number documents, not including any attachment records, that were loaded in the current deduplication session. The "Duplicates" value will show the total number of duplicates in each listed case and also does not include any attachment records in the count.

·If errors occurred during processing, a View Errors button will be included at the bottom of the Summary screen. Click this button to view the error details. The log file that appears is stored in <drive>\Documents and Settings\<user>\Application Data\Law50\LawInterCaseDedup\LawInterCaseDedup.ErrorLog.txt. The Elapsed field displays the amount of time that has passed during the process.

·If an error occurs during processing that aborts the deduplication process completely, the Summary screen will appear with a message stating the process was aborted. Similar behavior will occur if the process is cancelled by the user. The Summary screen will appear with a message stating the process was cancelled.

·To save the contents of the summary to a text file:

1.On the File menu, click Save As from the Summary screen.

2.Browse to the desired location, type a file name, and then click Save.

Errors that halt processing or cancelling the deduplication process will both result in the database entering Rebuild/Flush mode.

Deduplication fields

LAW contains a number of system fields to store deduplication-related information about each document in a case. The Inter-Case Deduplication utility writes to two of those fields (_DupID and _DupMethod) differently than the ED Loader or Turbo Import deduplication and Deduplication Utility in CloudNine™ LAW. Please see the Deduplication Information topic for a list of these fields, their descriptions, and possible values. Field information for all LAW fields can also be found in the Field Descriptions topic.
Deduplication mode values

The Mode indicator shown below the External Deduplication Database path will display one of four possible mode values:

·No Database Selected - This mode will be set when no external deduplication database is selected. See the "External Deduplication Database" section above for information on creating and opening existing databases.

·New - This mode will be set when the selected external deduplication database has not yet been involved in the inter-case deduplication process. The New mode will occur when a new database is created or when an existing database is selected but has not yet been through the deduplication process.

·Resume/Append - This mode will be set when the selected external deduplication database has already been through the deduplication process. When the external database is in this mode, only documents added to member cases since the database's previous deduplication session will be added and deduplicated against each other and the existing documents in the database. When the process is run again on this existing database, the Summary screen will show the total number of documents added in the session (documents loaded in member cases after previous deduplication session) and the total number of duplicates in the cases.

·Rebuild/Flush - This mode indicates that the external database was previously in Resume/Append mode, but a change was made to one of the member cases that requires that the external database be rebuilt. Functionally, this mode is the same as the New mode, as the cases will need to be re-deduplicated once this mode has been assigned. A "Click here for 'Rebuild/Flush' details" link will become available beside the mode value. Clicking this link will launch a message box that lists the reasons why the deduplication database was placed in Rebuild/Flush mode. The following actions are possible reasons for this mode or occur:

·Cancelling the inter-case deduplication process

·Deleting a document from a member case

·Renaming, removing, or adding a custodian in a member case when the Custodian Level scope was used

·Deduplicating a member case using ED Loader or Turbo Import Deduplication or the internal Deduplication Utility

The Refresh button can be used to inspect member cases for changes that may the mode. If changes are detected, the mode will be updated to the correct state.
To review duplicates

The Duplicate Viewer is a tool that can be used to review records in a case or multiple cases that have been flagged as duplicates by one of LAW's deduplication methods (ED Loader Deduplication, Turbo Import Deduplication, Deduplication Utility, or Inter-Case Deduplication).

Please see the Duplicate Viewer topic for details.
To apply duplicate relationships to original files (Version 6.17+)

Once the files in a case have been imported and deduplicated, you can apply duplicate relationships to the original files associated with duplicate files using the Apply Duplicate Relationships command in CloudNine™ LAW.

The Apply Duplicate Relationships command populates the following fields for the original files that have duplicate files in a case:

·DupCustNames

·DupCustPaths

·DupParentName

·DupParentPath

The fields indicate the custodian name and location of the duplicate files and the parents of the duplicate files. For more information about these fields, see Field Descriptions.

For more information, see Applying Duplicate Relationships.


Duplicate Viewer

The Duplicate Viewer is a tool that can be used when reviewing records in an ED-enabled or Turbo Import enabled case that were flagged as duplicates or near duplicates. Records are flagged as duplicates by one of the deduplication methods: ED Loader Deduplication, Turbo Import Deduplication, Deduplication Utility, or Inter-Case Deduplication. And records are flagged as near duplicates by the Near-Duplicate Analysis. This viewer contains two tabs: Duplicates and Near-Duplicates, and presents a tree view of documents identified as duplicates or near duplicates. On the Duplicates tab, you can select documents to see whether or not the record is a duplicate, and then navigate to any duplicates that exist in the current case or other LAW case. On the Near Duplicates tab you can select documents to see whether or not the record is a near duplicate, and then navigate to any near duplicates that exist in the current case.

The Duplicate Viewer displays on top of the main LAW form. When you navigate documents in the main document list or in one of the grid displays the viewer updates, ensuring the duplicate or near-duplicate information matches the current record.

For more information about using the Duplicate Viewer for near duplicates, see Viewing Near Duplicates.

Attachment records are not listed in the Duplicate Viewer.

To start the Duplicate Viewer

1.In the main window, in the folder tree, select a file.

2.On the Tools menu, click Duplicate Viewer.

Clicking Duplicate Viewer opens the Duplicates tab in the Duplicate Viewer dialog box. The file that you selected is listed either as a duplicate or not. The following graphic shows a file determined not to be a duplicate:

Duplicate Viewer dialog box

The next graphic shows three files determined to be duplicates.

Duplicate Viewer dialog box with duplicates

·If the file is determined to be a duplicate, it appears in the context of a tree control connected to its duplicates.

·The top-level duplicate file is assigned a duplicate ID, which is visible after the record ID,

3.Navigate to any file in the tree control by clicking on it.

To interpret duplicate status of a file

The possible statuses the Duplicate Viewer provides are described in the following table:

Status | Description
There is currently no document selected. | When Duplicate Viewer was started, no document was selected. Close the viewer, select a file from the folder tree, and then restart the viewer.
Document does not appear to be ED (native) document. | The document selected is a TIFF or other non-native file type. Close the viewer, select a different file, and then restart the viewer.
To retrieve the duplicate status of a case

1.In the main window, on the Tools menu, click Duplicate Viewer.

Duplicate Viewer dialog box

2.On the Duplicates tab, select the Click here to retrieve the deduplication status of the case link.

3.The deduplication status for the case appears in the lower-left area of the window.

Case deduplication status in Duplicate Viewer dialog box

The possible statuses the Duplicate Viewer provides are described in the following table:

Status | Description
Case is 100% deduplicated. | The number of deduplicated records in the case matches the number of records in the case.
<ERROR> Could not determine the case level deduplication status. | The number of deduplicated records in the case is less than the number of documents in the case. This result could be caused, for example, if new files were added to a case after the case was deduplicated.


Applying Duplicate Relationships

Once the files in a case have been imported and deduplicated using ED Loader, Turbo Import, or the Duplication Utility in CloudNine™ LAW, you can apply duplicate relationships to the original files associated with duplicate files using the Apply Duplicate Relationships command in CloudNine™ LAW. The Apply Duplicate Relationship command is available on the Tools menu (Tools menu > Apply Duplicate Relationships) and on the Tools tab in the Deduplication Utility.

The Apply Duplicate Relationship command cannot be used on files deduplicated using the Inter-Case Deduplication Utility.

The Apply Duplicate Relationships command populates the following fields for the original files that have duplicate files in a case:

·DupCustNames

·DupCustPaths

·DupParentName

·DupParentPath

The fields indicate the custodian name and location of the duplicate files and the parents of the duplicate files. For more information about these fields, see Field Descriptions.

For more information about running the Apply Duplicate Relationships command from the Deduplication Utility, see Deduplication Utility.

To apply duplicate relationships from the Tools menu

1.In the main LAW window, on the Tools menu, click Apply Duplicate Relationships.

Clicking Apply Duplicate Relationships starts the command. When the process is completed the Duplicate Relationship Update Status dialog box opens.

Duplicate Relationship Status Update dialog box

The Duplicate Relationship Update Status dialog box indicates whether duplicate custodian and path relationships were successfully updated, and indicates the total number of document families that were updated, the total number of files updated, and the amount of time it took for the process to complete.

2.Click OK to close the Duplicate Relationship Update Status dialog box.


About Near-Duplicate & Email Thread Analysis

Near duplicates are documents that have duplicate content, but are not necessarily exact duplicates of each other. Email threads are email messages belonging to the same email conversation thread. An email thread includes the original email message, all of the subsequent replies pertaining to the original email, and any attachments to the email messages. In CloudNine™ LAW, you can run the Near-Duplicate & Email Thread Analysis utility to identify the near-duplicate documents and email threads within a case. The Near-Duplicate & Email Thread Analysis utility uses the CloudNine Near Dupe and CloudNine Email Thread engines.

The Near-Duplicate & Email Thread Analysis utility can only run on SQL LAW cases that have been enabled for electronic discovery. The utility is not supported for Access cases.

The Near-Duplicate & Email Thread Analysis utility can only run on one machine at a time.

In order to use the Near-Duplicate & Email Thread Analysis utility, you will need the Near-Duplicate/Email Thread license. You will also need the license to see the near-duplicate results, status, and compare near-duplicate documents from the Duplicate Viewer. The Near-Duplicate & Email Thread license is only used by LAW on an as-needed basis, so the license is only displayed in the in the LAW Profile Manager (Administration Mode). The license is not displayed in the license list in the LAW Management Console (LMC) or License Information dialog box (Help > About LAW > Licenses).

Near-Duplicate Analysis

After running the near-duplicate analysis, you can view the near-duplicate results and compare near-duplicate documents from the Near-Duplicates tab in the Duplicate Viewer dialog box.

The Duplicate Viewer indicates the case's near duplication status, the number of near-duplicate documents associated with the selected document, and the percentage of similarity between the near-duplicate documents and the original "master" document. Near-Duplicate & Email Thread Analysis identifies documents with redundant text to help ensure you are only processing documents essential to the case. The Near-Duplicate & Email Thread Analysis results include near-duplicate documents without text. For email messages, the Near-Duplicate & Email Thread Analysis only compares the email message body content between email messages. It does not compare email headers or quoted prior messages.

In near duplication, a family is a collection of one or more near-duplicate documents. The near-duplication process assigns a master document to each family. The master document is the document most representative of the document family. Within a family, the master document is the one with the greatest overall similarity to all the other documents in the family. It has to be a near-duplicate of every other document in the family. The Family Threshold setting in the Near-Duplicate & Email Thread Analysis utility determines the percentage of similarity between the master document and the documents within its document family.

A document cluster contains documents more loosely related to each other than a document family. The documents in a cluster contain similar content. How similarly the documents are related is determined by the Cluster Threshold setting. Documents assigned to a document cluster will have a percentage of similarity at or above the current Cluster Threshold setting in the Near-Duplicate & Email Thread Analysis utility. Documents which have no direct relationship to each other might still belong to the same cluster, as long as there is some chain of relationships at or above the Cluster Threshold setting that connects them. There is no limit on how long this chain can be, so two documents in the same cluster may be very distant cousins with no apparent similarity.

You can also view near-duplicate information for the case by reviewing the data in the near-duplicate fields created and populated by the utility. You can review the near-duplicate fields for individual case documents on the Index tab in the main LAW window or review near-duplicate fields for multiple documents in the grid view.

For more information, see Viewing Near Duplicates.
Near-Duplicate Fields

After running the near-duplicate analysis, 7 near-duplicate fields are automatically added to the case's field list and populated with the applicable near-duplicate data for the case's documents.

Near-Duplicate Fields:

·ND_ClusterID

·ND_ContentHash

·ND_FamilyID

·ND_IsMaster

·ND_ResultSet

·ND_Similarity

·ND_Sort

For more information about these and other LAW fields, see Field Descriptions.

Email Thread Analysis

After running the email thread analysis, you can view email thread information for the case by reviewing the data in the email thread fields created and populated by the utility. You can review the email thread fields for individuals case documents on the Index tab in the main LAW window or review email thread fields for multiple documents in the grid view.

For more information, see Viewing Email Threads.
Email Thread Fields

After running the email thread analysis, 13 email thread fields are automatically added to the case's field list and populated with the applicable email thread data for the case's documents.

Email Thread Fields:

·ET_Conversants

·ET_Inclusive

·ET_InclusiveReason

·ET_Indent

·ET_IsMessage

·ET_MessageId

·ET_MetaUpdate

·ET_ParentId

·ET_ThreadId

·ET_ThreadIndex

·ET_ThreadModified

·ET_ThreadSize

·ET_ThreadSort

For more information about these and other LAW fields, see Field Descriptions.


Running Near-Duplicate & Email Thread Analysis

Before you can view near duplicates and email threads in a case, you will need to run the near-duplicate analysis and email thread analysis using the Near-Duplicate & Email Thread Analysis utility. Once you run the near-duplicate analysis and email thread analysis, you can view near-duplication information and view and compare duplicates for the case, and view the email threads in the case. In the Near-Duplicate and Email Thread Analysis utility, you can choose whether to run just the near-duplicate analysis or email thread analysis, or run both analyses for a case.

To run the Near-Duplicate & Email Thread Analysis

The Near-Duplicate/Email Thread license is required to run the Near-Duplicate & Email Thread Analysis utility.

1.On the Tools menu, click Near-Duplicate & Email Thread Analysis.

Clicking Near-Duplicate & Email Thread Analysis opens the Near-Duplicate & Email Thread Analysis dialog box, and the Near-Duplicate & Email Thread Analysis utility automatically runs, examining the case and displaying the case's current near-duplication and email thread status. The Refreshing status is displayed while the utility examines the case. After the utility finishes examining the case, the Up to date or Out of date status is displayed for Near Duplicate and Email Threading.

If you import a LAW case using the File menu > Import menu > Law Case feature, and the case's documents have already been analyzed by the Near Duplicate & Email Thread Analysis utility, the status will be displayed as Out of Date until you re-run the utility against the imported case.

Near-Duplicate & Email Thread Analysis dialog box

The following near-duplicate information is displayed for the current case:

·Near-Duplicate. The near-duplicate analysis status for the current case.

·Pending Work. Total number of documents to be analyzed for near-duplicates in the current case.

·Email Threading. The email thread analysis status for the current case.

·Pending Work. Total number of documents to be analyzed for email threads in the current case.

·Documents with Tag. Total number of documents in the current case assigned the tag currently selected in the Scope analysis to specified tag list. If the Scope analysis to specified tag check box is not selected, the Documents with Tag field is set to 0.

2.To run the near-duplicate analysis, select the Near-Duplicate check box.

To disable the near-duplicate analysis, clear the Near-Duplicate check box.

If the near-duplicate analysis status is Out of date, the Near-Duplicate check box will automatically be selected. If the near-duplicate analysis status is Up to date, the Near-Duplicate check box is not selected.

3.To run the email thread analysis, select the Email Threading check box.

To disable the email thread analysis, clear the Email Threading check box.

If the email thread analysis status is Out of date, the Email Threading check box will automatically be selected. If the email thread analysis status is Up to date, the Email Threading check box is not selected.

Each time the Near-Duplicate & Email Thread Analysis dialog box is opened, it will retain the last settings for the Near-Duplicate and Email Threading check boxes.

4.If you want to modify the near-duplicate analysis settings, click the Settings link next to Near Duplicate.

Clicking the Settings link opens the Near-Duplicate Settings dialog box.

Near Duplicate Settings dialog box

If you modify any of the settings in the Near-Duplicate Settings or Email Threading Settings dialog box, you may need to rerun the Near-Duplicate & Email Thread Analysis utility to apply the new near duplicate and email threading settings to the case.

If you need to rerun the utility to reanalyze the case documents after changing the settings, the Near-Duplicate and/or Email Threading status change from Up to date to Out of date.

5.The Cluster Threshold setting determines the minimum similarity to be considered when assigning clusters of related documents. The Family Threshold setting determines the minimum similarity to be considered when assigning documents to near-duplicate families. By default, the Cluster Threshold is set to 70 and the Family Threshold is set to 85. Once you run the Near-Duplicate & Email Thread Analysis utility, the utility retains the last cluster and family threshold settings. If you want to change the cluster and/or family threshold for analyzing the new case documents, adjust the Cluster Threshold and/or Family Threshold settings.

To adjust the Cluster Threshold and Family Threshold settings, click and move the slider to the left or right to change the threshold. Moving the slider to the right increases the threshold, and moving the slider to the left decreases the threshold.

The Ignore email headers and conversation history check box determines whether the Near-Duplicate & Email Thread Analysis utility performs the near-duplicate analysis on all text within an email message or only the top-level message body of an email message. By default, the check box is not selected. When the check box is not selected, the near-duplicate analysis is performed on all text within an email message.

6.To limit the near-duplicate analysis to only the top-level message body for email messages, select the Ignore email headers and conversation history check box. To have the near-duplicate analysis review all text within an email message, make sure the Ignore email headers and conversation history check box is not selected.

7.Click OK.

Clicking OK saves the near-duplicate settings and closes the Near Duplicate Settings dialog box.

8.If you want to modify the email threading analysis settings, click the Settings link next to Email Threading.

Clicking the Settings link opens the Email Threading Settings dialog box.

Email Threading Settings dialog box

If you modify any of the settings in the Near-Duplicate Settings or Email Threading Settings dialog box, you may need to rerun the Near-Duplicate & Email Thread Analysis utility to apply the new near duplicate and email threading settings to the case.

If you need to rerun the utility to reanalyze the case documents after changing the settings, the Near-Duplicate and/or Email Threading statuses change from Up to date to Out of date.

The Populate email metadata from analyzed text check box determines whether the Near-Duplicate & Email Thread Analysis utility will populate the following fields from the text analyzed in the email messages:

Please note that if there are values in the following fields from extracted metadata and Populate email metadata from analyzed text is enabled, then the values will be overwritten with the information from the text. In some cases the values may be overwritten with blank values, if LAW had extracted the metadata during import for the field and there is not a value showing in the text.

This feature is best utilized when performed on emails that were previously converted to PDF format and do not have any metadata for the following fields.

EMail_Subject

DateSent

TimeSent

From

To

BCC

CC

Attach

The Near-Duplicate & Email Thread Analysis utility also populates the ET_MetaUpdate field. If the check box is selected, then ET_MetaUpdate field is populated with a Y for yes. If the check box is not selected, the ET_MetaUpdate field is populated with an N for no.

For more information about these fields see, Field Descriptions.

By default, the Populate email metadata from analyzed text check box is not selected. Once you run the Near-Duplicate & Email Thread Analysis utility, the utility retains the last Populate email metadata from analyzed text check box setting.

9.If you want the utility to populate the fields if they do not contain any values, select the Populate email metadata from analyzed text check box.

Clear the check box if you do not want the utility to populate the fields.

10.Click OK.

Clicking OK saves the email threading settings and closes the Email Threading Settings dialog box.

By default, the Scope analysis to specified tag check box is not selected and the Preserve existing near-duplicate families and master documents check box is selected. Once you run the utility the check boxes retain the last settings for the check boxes. So if a check box was selected, the next time you open the Near-Duplicate & Email Thread Analysis utility, the check box will be selected.

11.If you want the Near-Duplicate & Email Thread Analysis utility to only analyze documents containing a specific tag, select the Scope analysis to specified tag check box and in the tag list, click the applicable tag.

When the Scope analysis to specified tag check box is selected, the Document with Tag field displays the number of documents in the case the selected tag is currently applied to.

When the Preserve existing near-duplicate families and master documents check box is selected, the Near-Duplicate & Email Thread Analysis utility will retain the existing near-duplicate family and master document IDs already assigned to the documents in the ND_IsMaster and ND_FamilyhID fields when the utility previously ran. Any new documents identified in an existing near-duplicate family will be added into the existing near-duplicate family.

When the Preserve existing near-duplicate families and master documents check box is not selected any existing near-duplicate family and master document data, such as IDs, is deleted and new near-duplicate data is assigned to all master documents and documents within a near-duplicate family.

12.If you want to retain existing near-duplicate family and master document data, select the Preserve existing near-duplicate families and master documents check box.

Clear the check box if you want to delete existing near-duplicate family and master document data and have the utility reassign new near-duplicate data.

13.Click the Start button.

Clicking the Start button saves all the near-duplicate and email threading settings and starts the Near-Duplicate & Email Thread Analysis utility. The Near Duplicate & Email Thread Analysis status dialog box is displayed while the utility runs.

Utility status dialog box

If the Near-Duplicate & Email Thread Analysis utility encounters any errors during the process, an error log is generated and saved as a .log file in the LAW case directory. By default, the near-duplicate and email thread analysis error logs are stored in the ...Program Files (x86)\Law50\Cases\[case name folder]\$Logs\NearDup directory.

During the near-duplicate and email thread analysis process, the utility generates a near-duplicate and email threading index of every case file, unless the Scope analysis to specified tag check box is selected. In that scenario, the utility generates a near-duplicate and email threading index of the case files tagged with the selected tag. Once the Near-Duplicate & Email Thread Analysis utility successfully finishes running, the Analytics Processing Complete message is displayed.

Analytics Processing Complete message

14.Click Close.

If you ran the near-duplicate analysis, you can now view and compare the case's near-duplicate documents in the Duplicate Viewer dialog box. If you ran the email thread analysis, you can now view the email threading information for the case's documents in the grid view.

For more information, see Viewing Near Duplicates and Viewing Email Threads.


Viewing Near Duplicates

Before you can view near duplicates in a case, you will need to run the near-duplicate analysis in the Near-Duplicate & Email Thread Analysis utility. Once you run the analysis, you can view a case's near-duplication status in the Near-Duplicate & Email Thread Analysis dialog box and view and compare near duplicates from the Near-Duplicates tab in the Duplicate Viewer dialog box. Document clusters are not displayed in the Duplicate Viewer dialog box.

You can also view a case's near-duplicate information in the near-duplicate fields generated by the Near-Duplicate & Email Thread Analysis utility. You can view near-duplicate information for individual documents on the Index tab in the main LAW window, or view near-duplicate information for multiple documents at one time using the grid view. The same can be done for the email thread fields created and populated by the Near-Duplicate & Email Thread Analysis utility.

To view a document's near duplicates

1.In the main window, in the folder tree, select a file.

2.On the Tools menu, click Duplicate Viewer.

Clicking Duplicate Viewer, opens the Duplicates tab in the Duplicate Viewer dialog box.

3.Click the Near-Duplicates tab.

If there are no near duplicates associated with the selected file, No Near-Duplicates found for document is displayed next to the file's DocId.

No near duplicates for selected file

If there are near duplicates associated with the selected file, the near duplicates, their DocID, and the percentage of similarity between the near-duplicate documents and the master document are listed below the master document's DocId.

In the following example, there are five near duplicates associated with the selected file.

Near duplicates associated with selected file

The Duplicate Viewer and and the main window in LAW are synchronized, so you can navigate to any file listed on the Near-Duplicates tab by clicking the file in the tree view. The selected file is automatically selected and displayed on the main window in CloudNine™ LAW.

To compare a document to its master document

The near duplication process assigns a master document to each document family. The master document is the document most representative of the document family. A master document is usually the original document in an e-mail thread, or the document in a document family or document cluster with the earliest date.

In LAW you can compare a document with its master document or compare two related near-duplicate documents. Next to each document listed on the Near-Duplicates tab in the Duplicate Viewer dialog box is a percentage. The percentage indicates the similarity between the near-duplicate documents and the original "master" document.

1.In the main window, in the folder tree, select the file you want to compare with its master document.

2.On the Tools menu, click Duplicate Viewer.

Clicking Duplicate Viewer, opens the Duplicates tab in the Duplicate Viewer dialog box.

3.Click the Near-Duplicates tab.

4.Right-click on the DocID for the document, and then click Compare to Master.

Comparing selected document with master document

You can also right-click on any near-duplicate document associated with the selected document, and click Compare to Master to compare the near-duplicate document to the master document.

Clicking Compare to Master opens the Near-Duplicate Viewer dialog box for the selected document and the master document.

LAW PreDiscovery Near Duplicate Viewer

The differences between the selected document and the master are displayed in red text, with the original value struck out and the new value is displayed in bold next to the original value.

At the top of the Near-Duplicate Viewer dialog box are navigation buttons. Between the First and Prev buttons and the Next and Last navigation buttons, the number of the current difference out of the total number of differences between the selected document and its master are displayed. The difference currently selected is highlighted in blue. You can also navigate to the previous difference using the left arrow keyboard button, and navigate to the next difference using the right arrow keyboard button.

If the documents match 100%, the navigation buttons are disabled and 0 of 0 is displayed, and the document content is not marked up in the Near-Duplicate Viewer dialog box.

The name of the files being compared is displayed in the lower-left corner of the dialog box. You can have more than one Near-Duplicate Viewer dialog boxes open at one time.

Comparing multiple Near Duplicate Viewer dialog boxes

To compare two near-duplicate documents

Besides comparing a document with its master document, you can also compare two near-duplicate documents that belong to the same near-duplicate family or cluster.

1.In the main window, in the folder tree, select the file you want to compare with another document.

2.On the Tools menu, click Duplicate Viewer.

Clicking Duplicate Viewer, opens the Duplicates tab in the Duplicate Viewer dialog box.

3.Click the Near-Duplicates tab.

4.Select the two documents you want to compare.

To select two documents, click the DocId for the first document, then press and hold down the Ctrl key, and then click the DocId for the second document.

5.Right-click on the selected documents, and then click Compare Documents.

Comparing two documents

Clicking Compare Documents opens the Near-Duplicate Viewer dialog box for the selected documents.

LAW PreDiscovery Near Duplicate Viewer

The differences between the selected documents are displayed in red text, with the original value struck out and the new value is displayed in bold next to the original value.

At the top of the Near-Duplicate Viewer dialog box are navigation buttons. Between the First and Prev buttons and the Next and Last navigation buttons, the number of the current difference out of the total number of differences between the selected document and its master are displayed. The difference currently selected is highlighted in blue. You can also navigate to the previous difference using the left arrow keyboard button, and navigate to the next difference using the right arrow keyboard button.

If the documents match 100%, the navigation buttons are disabled and 0 of 0 is displayed, and the document content is not marked up in the Near-Duplicate Viewer dialog box.

The name of the files being compared is displayed in the lower-left corner of the dialog box. You can have more than one Near-Duplicate Viewer dialog boxes open at one time.

Comparing multiple Near Duplicate Viewer dialog boxes

To view near-duplicate information for individual documents

1.On the Index tab, click the ellipsis button, Ellipsis button, next to the Profile list.

Ellipses button on Index tab

Clicking the ellipsis button opens the Modify Fields dialog box.

2.Select the Visible check box next to each near-duplicate field you want to be displayed.

Modify Fields dialog box

3.Click Save to save the changes to the current profile or click Save As to create a new grid profile.

4.Click the Close button.

Clicking the Close button closes the Modify Fields dialog box, and the near-duplicate fields you selected the Visible check box for are now displayed on the Index tab.

For more information about showing and hiding fields, see Customizing the Grid View.

5.In the document list, click the document for which you want to view near-duplicate information.

Near-duplicate fields on the Index tab

The near-duplicate information for the selected document is displayed in the near-duplicate fields.
To view near-duplicate information for multiple documents

1.Search for the documents for which you want to view near-duplicate information.

For more information about searching, see Creating Queries and Full Text Searching.

2.Open the search results in the embedded or standalone grid view.

3.Right-click any column header.

Right-clicking a column header opens the Field List dialog box.

Grid view and Field List dialog box

4.Select the check box next to each near-duplicate field you want to be displayed in the grid view.

5.Close the Field List dialog box.

The near-duplicate fields are now displayed in the grid view.

Near-duplicate fields in the grid view

For more information about showing and hiding fields and sorting records in the grid view, see Customizing the Grid View.


Promoting Tags to Near Duplicates

When applying a tag to documents in a search result set, some near-duplicate documents may not match the search criteria and be excluded from the result set. The Promote Tag to Near-Duplicate feature allows you to tag near-duplicate documents, ensuring the same tag is applied to all applicable near-duplicate documents associated with the tagged search result set. You have the option of applying the tag to only the near-duplicate documents in the case identified by the Near-Duplicate & Email Thread Analysis utility, or to tag the entire document family associated with each near-duplicate document.

Before tags can be promoted to near-duplicate documents, the near-duplicate analysis in the Near-Duplicate & Email Thread Analysis utility must be run on the case, and the tag you want to apply to near-duplicate documents must be applied to the applicable search query.

To promote an existing tag to near duplicates

1.On the Tools menu, click Promote Tag to Near-Duplicates. The Promote Tag to Near-Duplicates dialog box opens.

Promote Tag to Near Duplicates dialog box

2.In the Source Tag field, click the tag applied to the documents in the search query that you want to apply to the near-duplicate documents identified by the Near-Duplicate & Email Thread Analysis utility.

3.In the Destination Tag list, click the tag you want to apply to the near-duplicate documents.

By default the Promote tag to parent/attachment families and View results in grid when operation is complete check boxes are selected.

When the Promote tag to parent/attachment families check box is selected, the tag selected in the Destination Tag list is applied to all near-duplicate documents identified by the Near-Duplicate & Email Thread Analysis utility, and all documents in the document families associated with each near-duplicate document.

When the Promote tag to parent/attachment families check box is not selected, the tag selected in the Destination Tag list is only applied to all near-duplicate documents identified by the Near-Duplicate & Email Thread Analysis utility. It is not applied to the document families associated with the near-duplicate documents.

When the View results in grid when operation is complete check box is selected, after the Promote Tag to Near-Duplicates process is completed, all of the documents the tag has been applied to are displayed in the Search Results grid view dialog box. When the check box is not selected, the Search Results grid view dialog box is not displayed after the process is completed.

4.If you want to apply the tag to the near-duplicate documents and document families, make sure the Promote tag to parent/attachment families check box is selected.

If you only want to apply the tag to the near-duplicate documents, clear the Promote tag to parent/attachment families check box.

5.If you want to see the tagging results in the Search Results dialog box after the process is completed, makes sure the View results in grid when operation is complete check box is selected.

If you do not want to view the Search Results dialog box after the process is completed, clear the View results in grid when operation is complete check box.

6.Click OK.

After the process is completed, the following message is displayed:

Promote Tag Status message

7.Click OK to close the message.

If the Promote tag to parent/attachment families check box was selected, the Search Results dialog box opens.

Tagged documents in Search Results dialog box

To promote a new tag to near duplicates

1.On the Tools menu, click Promote Tag to Near-Duplicates. The Promote Tag to Near-Duplicates dialog box opens.

Promote Tag to Near Duplicates dialog box

2.In the Source Tag field, click the tag applied to the documents in the search query that you want to apply to the near-duplicate documents identified by the Near-Duplicate & Email Thread Analysis utility.

3.In the Destination Tag list, make sure <Create New Tag...> is selected.

By default the Promote tag to parent/attachment families and View results in grid when operation is complete check boxes are selected.

When the Promote tag to parent/attachment families check box is selected, the tag created from the Destination Tag list is applied to all near-duplicate documents identified by the Near-Duplicate & Email Thread Analysis utility, and all documents in the document families associated with each near-duplicate document.

When the Promote tag to parent/attachment families check box is not selected, the tag created from the Destination Tag list is only applied to all near-duplicate documents identified by the Near-Duplicate & Email Thread Analysis utility. It is not applied to the document families associated with the near-duplicate documents.

When the View results in grid when operation is complete check box is selected, after the Promote Tag to Near-Duplicates process is completed, all of the documents the tag has been applied to are displayed in the Search Results grid view dialog box. When the check box is not selected, the Search Results grid view dialog box is not displayed after the process is completed.

4.If you want to apply the new tag to the near-duplicate documents and document families, make sure the Promote tag to parent/attachment families check box is selected.

If you only want to apply the new tag to the near-duplicate documents, clear the Promote tag to parent/attachment families check box.

5.If you want to see the tagging results in the Search Results dialog box after the process is completed, makes sure the View results in grid when operation is complete check box is selected.

If you do not want to view the Search Results dialog box after the process is completed, clear the View results in grid when operation is complete check box.

6.Click OK. The Add Field dialog box opens.

Add Field dialog box

7.Create the tag you want to apply to the near-duplicate documents, and then click OK.

After the process is completed, the following message is displayed:

Promote Tag Status message

8.Click OK to close the message.

If the Promote tag to parent/attachment families check box was selected, the Search Results dialog box opens.

Tagged documents in Search Results dialog box


Viewing Email Threads

Before you can view email thread information for documents in a case, you will need to run the email thread analysis in the Near-Duplicate & Email Thread Analysis utility. Once you run the analysis, you can view a case's email thread information in the email thread fields generated by the Near-Duplicate & Email Thread Analysis utility. You can view email thread information for individual documents on the Index tab in the main LAW window, or view email thread information for multiple documents at one time using the grid view. The same can be done for the near-duplicate fields created and populated by the Near-Duplicate & Email Thread Analysis utility.

To view email thread information for individual documents

1.On the Index tab, click the ellipsis button, Ellipsis button, next to the Profile list.

Ellipsis button on the Index tab

Clicking the ellipsis button opens the Modify Fields dialog box.

2.Select the Visible check box next to each email thread field you want to be displayed.

Modify Fields dialog box

3.Click Save to save the changes to the current profile or click Save As to create a new grid profile.

4.Click the Close button.

Clicking the Close button closes the Modify Fields dialog box, and the email thread fields you selected the Visible check box for are now displayed on the Index tab.

For more information about showing and hiding fields, see Customizing the Grid View.

5.In the document list, click the document for which you want to view email thread information.

Email thread fields on the Index tab

The email thread information for the selected document is displayed in the email thread fields.
To view email thread information for multiple documents

1.Search for the documents for which you want to view email thread information.

For more information about searching, see Creating Queries and Full Text Searching.

2.Open the search results in the embedded or standalone grid view.

3.Right-click any column header.

Right-clicking a column header opens the Field List dialog box.

Grid view and Field List dialog box

4.Select the check box next to each email thread field you want to be displayed in the grid view.

5.Close the Field List dialog box.

The email thread fields are now displayed in the grid view.

Email thread fields in the grid view

For more information about showing and hiding fields and sorting records in the grid view, see Customizing the Grid View.


Exporting

The Export Utility allows you to export data for use by CloudNine Concordance and other litigation support applications.


Export Utility Overview

The first step in using the Export Utility is to start it. Next comes deciding upon the data type or format you need to export. You can export to multiple formats in a single export session. To this end, LAW allows you to export critical data used by litigation support applications and provides a wide ranging list of possible export formats. Some of the export formats allow for advanced configuration, which are covered in the Format-Specific Settings section.

Considerations when planning an export session include: deciding how to handle native applications, selecting image file formats, and configuring formats and fields for load files.

For a complete list of export formats, including details regarding file extensions assigned to exported items and many other details, see the quick reference in this topic.

To start the Export Utility

·From the main form or a standalone grid, on the Tools menu click Export Utility.

Or

·Click the Export Utility button ( Export Utility button) located both on the main form, and in the toolbars of standalone and embedded grids.
Export data types and formats

The following kinds of data may be exported:

·Scanned data

·Electronic discovery

·Image files

·Full text

·Native files

·Field data, for example, DocID and file metadata

·Extended property metadata for certain types of files, including PDF, Office documents, and EXIF (TIFF and JPEG) files. Extended properties can be recognized by their "EP" prefix, for example, "EPTypist."

The following kinds of items can be exported:

·Native files

·Load files formatted for compatibility with litigation support programs

·Image files of various formats

·XML

The types of load files that are supported are listed as follows. Links in the following list provide additional information and additional configuration options where available:

·BlueTrace

·CaseLogistix

·CaseMap

·Concordance

·Concordance Desktop

·Concordance Direct (DCB)

·Delimited Text

·Doculex Viewer 4.x

·Doculex Viewer 5/6

·DocuMatrix 1.5

·EDRM XML 1.0

·EDRM XML 2.0

·iCONECT

·inData's TrialDirector

·Inmagic's DB/TextWorks

·Introspect eCM

·IPRO IntelliVIEW

·JFS Litigator's Notebook

·LaserFiche

·OmniDox (Custom)

·PDF Conversion

·Ringtail CaseBook

·Sanction

·Storm Viewer

·Summation Blaze

·TotalVzn
Selecting external applications

Note the following considerations about external applications when using the Export Utility:

·Because the requirements for working with each export format are unique, LAW provides application-specific settings to better handle each format.

·Many of the applications for working with supported formats are only viewers and do not support index or OCR information. Consult the documentation for the intended target applications before doing any coding or OCR to avoid wasting time performing unnecessary steps in CloudNine™ LAW. LAW supports many litigation support packages.

Image format considerations

The image format required is a result of the target application and its image viewer.

Some applications use one multi-page image file to represent a multi-page document. Other applications use a series of single-page image files (logically grouped) to represent a multi-page document.

If images created via TIFF/PDF Conversion in LAW were stored in multi-page format and a single-page export format was chosen, the images would need to be split upon exporting, which can significantly slow the process. Therefore, converting to single-page TIFF files is recommended whenever possible.
Load file extensions

Note the following facts about load file extensions:

·The load file extensions indicate the extensions of the load files that are created for each of the supported formats.

·With the exception of Doculex (which uses a FoxPro database) and the Concordance DCB export, all of the load files created are text files that conform to the specifications defined by the target application.

·In the case of Concordance and JFS, the export produces two export files, one with index data and one with image information.

·The load files can be found in the export path after the export is complete.

·The load files are named (with the appropriate extensions) according to the last folder in the export path (e.g., "Vol001.dat", "Vol001.dii", etc., for an export path of "D:\Exports\Case1\Vol001"), because LAW assumes this is the volume label for the export.
Supported Formats Quick Reference

The following table lists supported export formats, image file formats (single or multi-page images), load file extensions, formats that support importing of index information, native file support, and support for (single- or multi-page) OCR.

Format | Output Files | Single / Multi Page | Meta Data Support | 16-Bit Naming Required (8.3 chars) | Full Text Support | Single Pg Text Support | Native File Support
BlueTrace | [VolName].dat [VolName].opt ImportText.cpt | Single / Multi Page | Predefined | No | Yes | No | Yes
CaseLogistix | [VolName].xml | Single / Multi Page | Yes | No | Yes | No | Yes
CaseMap | [VolName].csv | Single / Multi Page | Yes | Yes | Yes | Yes | No
Concordance | [VolName].dat [VolName].opt ImportText.cpt | Single / Multi Page | Yes | No -- unless using Opticon versions earlier than 2.0 | Yes | No | Yes
Concordance Desktop | [VolName].CIB [VolName].CNSDB [VolName].DCB [VolName].Editlayout [VolName].Ini [VolName].Key [VolName].Layout [VolName].Ndx [VolName].Sec [VolName].SortLayout [VolName].Tex [VolName].TRK [VolName].txt [VolName]_Persistent.txt [VolName]-Notes.Dcb [VolName]-NOTES.INI [VolName]-Notes.Key [VolName]-Notes.Ndx [VolName]-Notes.Tex [VolName]-NOTES.TRK [VolName]-Settings.INI | Single / Multi Page | Yes | No | Yes | No | Yes
Concordance Direct (DCB) | [VolName].dcb [VolName].ini [VolName].key [VolName].ndx [VolName].opt [VolName].tex ImportText.cpt | Single / Multi Page | Yes | No | Yes | No | Yes
Delimited Text | [VolName].csv | Single / Multi Page | Yes | No | Yes | No | Yes
Doculex Viewer 4.x | Doculex3.dbf | Single | No | Yes | No | No | No
Doculex Viewer 5/6 | Doculex5.dbf | Single | No | No | No | No | No
DocuMatrix 1.5 | [VolName].xml | Single / Multi Page | Yes | No | Yes | No | No
dtSearch | N/A | Multi | Yes | No | Yes | No | No
EDRM XML 1.0 | [VolName]_v1.xml | Single / Multi Page | Yes | No | Yes | No | Yes
EDRM XML 2.0 | [VolName]_v2.xml | Single / Multi Page | Yes | No | Yes | No | Yes
iCONECT | [VolName].xml | Single / Multi Page | Yes | No | Yes | No | Yes
inData's TrialDirector | [VolName].oll | Single / Multi Page | Yes | No | No | No | No
Inmagic's DB/TextWorks | [VolName].add | Single / Multi Page | Yes | No | Yes (embedded) | No | No
Introspect eCM | [VolName].idx | Multi | Yes | No | Yes | No | No
IPRO IntelliVIEW | [VolName].lfp | Single / Multi Page | Yes | No | Yes (embedded) | No | No
JFS Litigator's Notebook | [VolName].jfs [VolName].log jfs.col | Single | Yes | Yes | No | No | No
LaserFiche | [VolName].lst | Single | Yes | No | No | No | No
OmniDox (Custom) | [VolName].ID | Single | Yes | No | Yes | No | No
PDF Conversion | Straight PDFs | Single / Multi Page | No | No | No | No |
PDF Hidden Text | Searchable PDFs | Multi | Yes (embedded) | No | Yes (embedded) | No | No
Ringtail CaseBook | Ringtail.mdb (Access DB) | Single / Multi Page | Yes | No | Yes (embedded) | No | Yes
Sanction | [VolName].oll | Single | Yes | No | Yes \ No (external) | Yes | No
Storm Viewer | ImageBase.add + Supporter Tables | Single / Multi Page | Yes | No | Yes (external) + Indexing | No | No
Summation Blaze | [VolName].dii [VolName].txt (Metadata if exported field count is 6 or more) | Single / Multi Page | Yes | No | Yes (external) | Yes | Yes
TotalVzn | [VolName].opt | Single / Multi Page | No | No | No | No | No


Formats/Documents Tab

You use the Formats/Documents tab to specify the following:

·Export type

·Files to be included for exporting

·Type of files (e.g., native files)

·Target application name

·Target application configuration settings

·Image format

To start the Export Utility

1.From the main window, on the Tools menu click Export Utility.

·Or click the Export Utility button button from the main or from the embedded grid toolbar.

The Export Utility dialog appears.

Formats/Documents tab in the Export Utility dialog box

To configure file and text export options

Because LAW is both a scanning and an electronic discovery application, the Export Utility allows users to choose which type of data should be included in the export.

The options available in the File Types area of the Export Utility are described in the following table:

Option

Description

Selected Types

The Selected Types drop-down contains three options:

·All Records — This option may be used when a LAW case contains both scanned (or imported) images and native files, and the user wishes to include both types in the export. This option may also be used if the case is all e-discovery or all scanned data.

·Scanned Data — Use this option when exporting only scanned images or images imported using a feature other than the ED Loader (such as Import Raw Images).

·Electronic Discovery — This option will be used to export files that were imported as e-discovery only. This may include native files and/or the TIFF images or PDF files for each ED record (if files were converted to TIFF or PDF).

Note: Keep in mind, not all target applications support native file review. Currently, native file exports apply only to Blue Trace, CaseLogistix, Concordance, Concordance Desktop, Concordance Direct (DCB), Delimited Text, EDRM XML 1.0, EDRM XML 2.0, iCONECT, Introspect eCM, Ringtail, and Summation.

Include Images

Includes scanned images, images imported via Import Raw Images or Import Load File, and images created during the TIFF/PDF Conversion batch process or single document tiffing.

Include Full Text

Includes text files for any documents that contain text. This text may have been extracted during the pre-save or created during the OCR process. The type of text included in the export will depend on the option selected in the Text Options dialog (see below).

Include Native Files

Includes the native files imported during the e-discovery import process. Again, not all export formats support native file review. If Include Native is the only option selected, only Blue Trace, CaseLogistix, iCONECT, Concordance, Concordance Desktop, Concordance Direct (DCB), Ringtail, and Summation will be displayed in the Formats section.

This option is disabled if the Scanned Data export type is selected.

Include records without files

When enabled, includes a record in the export load file or database for all LAW records that do not have a native file associated with them.

For example, if a duplicate file was detected during an inport from ED Loader or Turbo Import, and the action was set to log a record but exclude the native file, then the record in LAW would not have a native file. If this export setting is disabled, this record would not be included in the export output and a warning would be logged.

Options... button

Opens the Text Options dialog box.

Text Options dialog box

Set four conditions to determine precedence of text types for export:

·Option 1: Extracted Text, Linked Text, OCR Text (default), or Printed Text

·Option 2: <None>, Extracted Text (default), Linked Text, OCR Text, or Printed Text

·Option 3: <None>, Extracted Text, Linked Text, OCR Text, or Printed Text (default)

·Option 4: <None>, Extracted Text, Linked Text (default), OCR Text, or Printed Text

Text priority example configuration:

If the following text priorities are selected:

Option 1: OCR Text

Option 2: Extracted Text

Option 3: Printed Text

Option 4: Linked Text

·When the export runs, LAW will export the OCR text for any documents that have associated OCR.

·If no OCR text is found, LAW will export the extracted text for any documents that have extracted text.

·If no extracted text is found, LAW will export printed text if it has been created from the native documents during the TIFF/PDF conversion process.

·If no printed text is found, LAW will export the text from linked text files for any documents that are linked to a text file.

Documents are linked to a text file if the "Link to source files in place when importing load files" check box was selected on the Preferences tab in the Options dialog box (Tools menu > Options), and the document was imported into LAW using a load file.

·Text Encoding — Determines what type of text encoding is used for extracted text files during the export.

·Use existing encoding — LAW exports the extracted text files in their current format without modifying their text encoding during the export.

·Add BOM to Unicode only — LAW includes any Unicode® characters in the exported text if present. If a text file contains Unicode characters, the file is encoded as UTF-8 and a byte order mark (BOM) is added at the beginning of the text file. If the text file already contains a BOM and Unicode, both are retained. If the file does not contain Unicode, it is exported without a BOM. This feature should be used with caution as many export formats do not support Unicode characters.

·ANSI — LAW converts the default UTF-8 extracted text files to ANSI during the export. Any Unicode content is lost.

·UTF-8 with BOM — LAW converts all files to UTF-8 encoding and adds a UTF-8 byte order mark (BOM) at the beginning of all files.

The Allow Unicode data in Concordance load file setting does not have any impact on exported text files. Note that this setting only affects the *.dat load file.

·Export as single page text — Single-page text files for each document will be exported if this option is enabled. Only two formats, Summation and Sanction, support single-page text.

·Include placeholder file when text is missing — Export includes the placeholder text .txt file for documents without text content during the export. If the Include Full Text check box is selected on the Formats/Documents tab in the Export Utility dialog box, when the text files are being copied during the export, the placeholder .txt file will be copied for each document without text content.

When this option is selected, click Browse to add the placeholder .txt file you want to use. The placeholder .txt file can be any .txt file containing the text you want to include in the placeholder file.

·Insert page markers in text (OCR / Printed text only) — Exports specified field replacements and stamps the page markers on the exported text. By default this option is disabled, which means no page markers would be added to the exported text. When enabled, you can type your own page marker or use the following default page marker:

<<< &[PageID] / &[Pages] >>>

·Omit text for tagged documents — Removes OCR, printed, or extracted text from the export for certain records. Use this option to help avoid creating overly large text files. A tag field must be created and records tagged prior to launching the Export Utility. The tag field will appear in the drop-down list below this option.

To help filter large text files from export, you can use the Capture Text File Sizes run command along with the Omit text for tagged documents option. The command stores the file size of the extracted text associated with a document in an index field. The option prevents text of tagged files from being exported.

Note that the Capture Text File Sizes command has not been fully tested and cannot be supported in the event of a problem.

To configure document export options

Use the Documents section to specify the documents to include in the export.

Documents section on the Formats / Documents tab

·All Documents — Includes all documents in the case, depending on the selected Export Type. For example, if this option is selected, and Electronic Discovery is chosen in the File Types section, LAW will only export records imported as e-discovery. Non-electronic discovery data will not be included in the export.

·Search Results — Includes all records currently displayed in the grid. This option will only be enabled if the Export Utility is launched while a grid display is active or if it is launched directly from a grid.

·Select Documents - Use this option to specify the folders and/or ranges of documents within folders to include in the export.

To specify folders and/or document ranges in folders

1.Click the Select button next to the Select Documents option.

Clicking the Select button opens the Select Folders dialog box.

Select Folders dialog box

2.Select the check box next to the folders you want to to export.

3.To select a range of documents, click the check box for folder containing the desired records, then click Set Range.

Clicking the Set Range button opens the Select Document Range dialog box.

Select Document Range dialog box

4.Select the check box next to the starting and ending documents, and then click OK.

Clicking OK saves the document ranges and closes the Select Folders dialog box.

By default, the Calculate total documents check box is selected. When the check box is selected, the export includes document counts in addition to the total number of folders selected. For large cases, selecting the Calculate total documents check box can cause a delay when returning to the Formats / Documents tab.

In cases with a large number of documents and/or pages, a delay may be experienced when launching the Batch Process or Export Utility dialog boxes while LAW calculates the total number of pages to display.

To avoid the potential delay, disable page counting.

1.On the Tools menu, click Options, and then click the Preferences tab.

2.Clear the Calculate total pages in batch/export dialogs setting before you launching the Export Utility.

The number of pages will no longer appear beside the number of documents.

5.Click OK.

Clicking OK saves your folder and document selections and closes the Select Folders dialog box. The Select Documents option on the Formats / Documents tab is now selected.

·Regenerate Load File(s) — Use this option to regenerate a load file for one of the case's existing exports. The Regenerate Load File(s) option is only available for SQL cases.

To select an existing export

1.Click the Select button next to the Regenerate Load File(s) option.

Clicking the Select button opens the Select Existing Export dialog box.

Select Existing Export dialog box

LAW generates an export session for each SQL case export. The Select Existing Export dialog box contains the list of exports already run for the case. For each export, the export session name, export status, total number of documents exported, and the export creation date and time are displayed.

2.Select the row for the export for which you want to regenerate the load file.

3.Click OK.

Clicking OK closes the Select Existing Export dialog box and populates the Export Utility tabs with the export settings from the export you selected. Also, the Regenerate Load File(s) option on the Formats / Documents tab is now selected. Some of the export settings for the selected export cannot be edited.

To select export formats

Use the Formats section to specify the target application(s) as well as the load file/image format. Although you may select multiple applications, not all export formats support the same options. Also, certain applications will have special configuration settings available in the Export Utility.

To select a format

1.Select an application title from the Available Formats list.

2.Select either Single-Page or Multi-Page.

Note: The image format must be selected before moving the application format to the Selected Formats list.

3.Click Select.

4.To determine if a format has additional configuration options, select the application title in the Selected Formats list. If the Configure button becomes enabled, this indicates additional settings exist and can be viewed by clicking Configure.

Note the following when configuring output formats:

·When exporting PDFs to any single-page format other than PDF Conversion, if <Default> is selected as the output format, the PDFs will be converted to image-only. If PDF is the output format, the PDFs will be searchable.

·If exporting multi-page color or grayscale TIFF images to a single page format with the Output Format set to Default, LAW will automatically export these files as JPEG images. This is done for better compatibility with older image viewers that may not support TIFF w/JPEG compression and to minimize the file sizes of the color images. B&W TIFF images will not be affected by this process.


Format-Specific Settings

For some of the supported export formats, LAW provides advanced configuration options.


BlueTrace

BlueTrace uses GMT time and has the following predefined fields:

·ControlNumberBegin

·ControlNumberEnd

·Custodian

·RecordType

·FileType

·Filename

·NativeFilePath

·AttachmentRangeBegin

·AttachmentRangeEnd

·AttachmentCount

·InternetMessageID

·InReplyToID

·ConversationTopic

·ConversationIndex

·EMailClient

·EMailFolder

·EMailSubject

·EMailFromAddress

·EMailFromName

·EMailTo

·EMailCc

·EMailBcc

·EMailDate

·EMailTime

·EMailHeader

·EMailMessageSize

·EFileFolder

·EFileLastModDate

·EFileLastModTime

·EFileSubject

·EFileAuthor

·EFileHashValue

·EMailEntryID

·ExtractedTextFile


CaseLogistix

To configure export to CaseLogistix

1.In the main window, on the Tools menu, click Export Utility.

2.In the Export Utility, click the Formats/Documents tab.

3.In the Available Formats list, click CaseLogistix and then click the Select > button.

4.In the Selected Formats list, click CaseLogistix and then click Configure.

The CaseLogistix Settings dialog box appears.

CaseLogistix Settings dialog box

5.Specify the options that control how image paths are written to the load files during the export process:

Use this option | When you want to
Hard Path | Display in the load file a full path to each output file. For example, C:\Exports\TestCase\Vol001\image.tif.
Relative Path | Use a relative path to the images from the export path instead of the entire path (minus the drive letter).
UNC Path | Indicate that export path is a mapped network drive; the image paths are written using an UNC notation, for example, \\MyServerName\MyFolder\.
Include document/OCR text as a field in load file | Include the text for each document (if available) as a field in the CaseLogistix XML file.
Field Name | Specify the name of the field to which the text will be exported.

In CloudNine™ LAW 5.2 and higher, any Unicode data included in exported fields is automatically included in CaseLogistix load files.


CaseMap

To configure export to CaseMap

1.In the main window, on the Tools menu, click Export Utility.

2.In the Export Utility, click the Formats/Documents tab.

3.In the Available Formats list, click CaseMap and then click the Select > button.

4.In the Selected Formats list, click CaseMap and then click Configure.

The CaseMap Settings dialog box appears.

CaseMap Settings dialog box

5.Select options according to the following guidelines:

·Choose the desired delimiters to surround each field and/or field value in the load file.

·To specify a delimiter not in the Field drop-down list, choose <other> and type the delimiter into the Other text box.

·To specify how image paths are written to the load files during the export process, edit the path notation.

·With Hard Path selected, the load file will display a full path to each output file, such as C:\Exports\TestCase\Vol001\image.tif.

·The Relative Path setting uses a relative path to the images from the export path instead of the entire path (minus the drive letter).

·If the UNC Path option is selected, and the export path is a mapped network drive, the image paths are written using an UNC notation for example, \\my-server-name\my-folder-name.

·To force CloudNine™ LAW to place the names of any included index fields in the first row of the load file, enable Include field names as first record setting.


Concordance

To configure export to Concordance

1.In the main window, on the Tools menu, click Export Utility.

2.In the Export Utility, click the Formats/Documents tab.

3.In the Available Formats list, click Concordance and then click the Select > button.

4.In the Selected Formats list, click Concordance and then click Configure.

The Concordance Settings dialog box appears.

5.Configure options according to the information in the following table:

Option

Description

Data Delimiters

These options allow users to specify which data delimiters to use in the Concordance .dat file. The data delimiters used when exporting will also need to be used when importing the .dat file into Concordance. The default values Concordance uses by default can be applied by clicking the Restore Defaults button.

Path Notation

The path notation allows users to specify how image paths are written to the load files during the export process. With Hard Path selected, the load file will display a full path to each output file, such as C:\Exports\TestCase\Vol001\image.tif. The Relative Path setting uses a relative path to the images from the export path instead of the entire path (minus the drive letter). If the UNC Path option is selected and the export path is a mapped network drive, the image paths are written using an UNC notation (\\computername\sharename\...).

Allow Unicode data (UCS-2 format)

Allows Unicode field data to be included in the load file if any exists in the records selected for export. Prior to exporting, please ensure the version of Concordance being used will support the Unicode data.

Create Opticon load file only

With this option selected, LAW will only create an Opticon load file (.OPT) and not the .DAT file.

Enable support for Concordance Native Viewer

When enabled, configures the load file created during export to be opened with Concordance Native Viewer 1.0.

Sets the default priority to export: image files, if they exist; and then native files. This priority is only needed if exporting a combination of image files and native files. This setting is enabled by default.

·If both native and image files exist for a record the image file should take precedence in the Opticon file.

·If both native and image files exist for a record and if include tagged documents is also selected then the native file takes precedence in the Opticon file.

Include field names as first record

Inserts the field names for each field as the first record in the .dat file. This is useful when viewing the data manually or importing into other applications.

Include document/OCR text as a field in load file

The text for the selected documents will be included in the .dat file if this option is enabled. This setting also overwrites the Include Full Text setting on the Formats/Documents tab of the Export Utility.

The Field Name is the name of the field in the .dat file which will contain the text. If the selected field contains more than ~8MB of text, LAW will automatically create sequential fields to adhere to Concordance's field size limitations.

Do not use special characters in the Field Name box. Special characters are not compatible with the Concordance field naming conventions.

Link to images and native files in their current location

Leaves any images and native files included in the export in their location (LAW case directory). This feature greatly improves the speed of the export because no files are being copied and LAW must only generate the load files. Paths in the load file will reflect the current location of the files.

The "Allow Unicode data" setting only applies to Concordance database versions 10 and above.


Concordance Desktop

Important notes on exporting to Concordance Desktop

Concordance Desktop can not append text at a later time, so Text will need to be enabled during the export if desired.

If you are exporting the database to a different computer/server than where LAW is located then the Concordance services need to be enabled as a network account instead of a local account.

Exporting from LAW to Concordance Desktop version 1.07 or earlier will not function properly if you are running on Windows Server 2019.

·If both images and native files are selected for export, images have priority over native files in the Concordance Desktop native viewer.

·Fields exported from LAW are created in Concordance Desktop if they do not already exist. Unicode field values are accepted, but field names with special characters are not permitted.

·When the exported text exceeds the Concordance Desktop allowable limit of 12 MB for a field, the excess text will be entered into the next incremental field up to a maximum of six fields. For example, if the first text field is LAW_OCR_01, the first 12 MB of text goes into that field. The next 12 MB of text goes into LAW_OCR_02 and so forth until LAW_OCR_06. If there is still text to be stored, an error message is logged indicating that the text size exceeded maximum space available and data was truncated.

If LAW 7.2+ and Concordance Desktop 1.7+ are installed in the processing environment then configuring the export to Concordance Desktop with a remote server provides more flexibility and options. This option allows for various LAW processing stations to directly export to Concordance Desktop instead of only using the Concordance Desktop database server as the only workstation to directly export to Concordance Desktop.

If the processing environment is using legacy versions of either LAW or Concordance Desktop then the only options are to make a Concordance export and manually build your database into Concordance Desktop or to configure export to Concordance Desktop.

To Configure export to Concordance Desktop with a remote server

This feature enables exports from a LAW workstation to build a Concordance Desktop database by entering the Concordance Desktop server's connection information. It does not require LAW to be installed or run the export from the Concordance Desktop Server. This export should only be started from a LAW machine that has LAW version 7.2+ and Concordance Desktop 1.07+ installed. If you are exporting the database to a different computer/server than where LAW is located then the Concordance services on the Concordance Desktop server need to be enabled as a network account instead of a local account.

Checklist for remote server export
LAW Workstation | Concordance Desktop Server
Installation Concordance Desktop 1.07+ LAW 7.2+ | Installation Concordance Desktop 1.07+
Concordance Desktop is closed when exporting from LAW. | Concordance Desktop is closed when exporting from LAW. *This is not required if multiple Administrator licenses are available; however the same user name can't be logged into both the workstation and the server.
Read & write access to shared folder of Concordance Desktop export | Read & write access to shared folder of Concordance Desktop export
 | In Services for the Concordance Desktop database server, both Concordance Admin Server and Concordance Server need to configured with a Network Login.
Test connection in Concordance Desktop from LAW workstation to Admin Server |
The Export Path in LAW's Export Utility must be a UNC path. |

How to Configure LAW exports for remote server exports to Concordance Desktop version 7.2+.

1.In the main window, on the Tools menu, click Export Utility.

2.In the Export Utility, click the Formats/Documents tab.

3.In the Available Formats list, click Concordance Desktop, and then click Select >.

4.In the Selected Formats list, click Concordance Desktop, and then click Configure.

5.The Concordance Desktop Settings dialog box appears.

6.Click the Security button.

7.A new window opens for the Concordance Desktop Login.

8.Enter the Concordance Desktop database server's login information based on the following:

LAW's Concordance Desktop Login fields | Concordance Desktop fields | Value Description | Value Example
User | Logon | Administrative user name | Administrator Login
Password | Password | Password used for the Logon used | ******
Server | Host Name | Computer name of the Concordance Desktop database server | Concordance Desktop Server
Admin port | Port | Port listed when connecting to the Admin Console in Concordance Desktop | 10001
Server port | Port | Port listed in Concordance Desktop when going to File>Connect | 443

9.Configure options according to the information in the following table:

Option

Description

Use specific database (*.dcb) override path

Allows users to append to the desired database.

Database path

This option is used in conjunction with the "Use specific database (*.dcb) override path" option. Click Browse to locate a Concordance Desktop database. Exported records will be appended to the selected *.dcb file.

If you are exporting the database to a different computer/server than where LAW is located then the Concordance services (Concordance Admin Server and Concordance Server services in services.msc) need to be enabled as a network account instead of local account.

Path Notation

The path notation is used to specify how image paths are written to the Opticon load file during the export process.

With Hard Path selected, the load file will display a full path to each output file, such as C:\Exports\TestCase\Vol001\image.tif.

The Relative Path setting uses a relative path to the images from the export path, instead of the entire path (minus the drive letter).

If the UNC Path option is selected, and the export path is a mapped network drive, the image paths are written using an UNC notation, for example:

\\computername\sharename\

If Record Match is Found

The selected option will determine the action LAW will take if a matching record is found in the Concordance database when utilizing the append feature. The three options are:

·Skip Record

Record will be omitted if it already exists.

·Update Existing Record

Any new information will be applied to the existing record, if one is located.

·Append All Records

All records will be appended to existing database.

Field Settings

Click this button to open the Concordance Field Settings dialog box, which lists the fields in the current LAW case. The fields can be selected as "Keyed" or "Indexed" fields before exporting the database to Concordance. When the Concordance database is opened, the selected key and indexed fields are listed in File > Modify.

Note: These field settings only apply to Concordance 8 databases (or higher). To modify fields for earlier database versions, edit the E-Discovery.dcb database template located in the Template folder in the LAW installation directory.

Security

Click Security to configure settings for the Concordance Desktop database server.

Concatenate DCB's across separate partitions

Select this option to concatenate the databases into one database and then export it into partitions. For example, a partition size of 650 MB creates partitions of the concatenated database that can be copied to CDs. All of the database partitions are treated as one database. The partition size is set in the Options tab of the Export Utility.

Include document/OCR text as a field in database file

When enabled, this feature includes exported text to a field in the database.

Type the field name in the text box provided.

Note: When the exported text exceeds the Concordance Desktop allowable limit of 12 MB for a field, the excess text will be entered into the next incremental field up to a maximum of six fields. For example, if the first text field is LAW_OCR_01, the first 12 MB of text goes into that field. The next 12 MB of text goes into LAW_OCR_02 and so forth until LAW_OCR_06. If there is still text to be stored, an error message is logged indicating that the text size exceeded maximum space available and data was truncated.

Link to images and native files in their current location

Leaves any images and/or native files included in the export in their current location (LAW case directory). This feature greatly improves the speed of the export because no files are being copied and LAW must only generate the load files. Paths in the load file will reflect the current location of the files.

Truncate text values that exceed their field size

If this setting is enabled, records with text values that exceed their field size in the target DCB will still be added to the database. The offending text values will be truncated and a warning will be logged. When disabled, these records will not be added to the DCB and errors will be logged. The warning and error messages will include the field name, field size, and the offending data size.
To configure export to Concordance Desktop

This export should only be started from a LAW machine that is also the Concordance Desktop License server or has a Mobile license of Concordance Desktop installed. If this Concordance Desktop installation has reviewer licenses only, it is recommended to do a standard Concordance export. See Configure Security for exceptions to this in version 7.2+.

1.In the main window, on the Tools menu, click Export Utility.

2.In the Export Utility, click the Formats/Documents tab.

3.In the Available Formats list, click Concordance Desktop, and then click Select >.

4.In the Selected Formats list, click Concordance Desktop, and then click Configure.

The Concordance Desktop Settings dialog box appears.

Prior to Version 7.2

Prior to Version 7.2

Version 7.2+

5.Configure options according to the information in the following table:

Option

Description

Use specific database (*.dcb) override path

Allows users to append to the desired database.

Database path

This option is used in conjunction with the "Use specific database (*.dcb) override path" option. Click Browse to locate a Concordance Desktop database. Exported records will be appended to the selected *.dcb file.

If you are exporting the database to a different computer/server than where LAW is located then the Concordance services (Concordance Admin Server and Concordance Server services in services.msc) need to be enabled as a network account instead of local account.

Path Notation

The path notation is used to specify how image paths are written to the Opticon load file during the export process.

With Hard Path selected, the load file will display a full path to each output file, such as C:\Exports\TestCase\Vol001\image.tif.

The Relative Path setting uses a relative path to the images from the export path, instead of the entire path (minus the drive letter).

If the UNC Path option is selected, and the export path is a mapped network drive, the image paths are written using an UNC notation, for example:

\\computername\sharename\

If Record Match is Found

The selected option will determine the action LAW will take if a matching record is found in the Concordance database when utilizing the append feature. The three options are:

·Skip Record

Record will be omitted if it already exists.

·Update Existing Record

Any new information will be applied to the existing record, if one is located.

·Append All Records

All records will be appended to existing database.

Field Settings

Click this button to open the Concordance Field Settings dialog box, which lists the fields in the current LAW case. The fields can be selected as "Keyed" or "Indexed" fields before exporting the database to Concordance. When the Concordance database is opened, the selected key and indexed fields are listed in File > Modify.

Note: These field settings only apply to Concordance 8 databases (or higher). To modify fields for earlier database versions, edit the E-Discovery.dcb database template located in the Template folder in the LAW installation directory.

Security (Only available in version 7.2+)

Click Security to configure Concordance Desktop database server settings for remote servers.

Concatenate DCB's across separate partitions

Select this option to concatenate the databases into one database and then export it into partitions. For example, a partition size of 650 MB creates partitions of the concatenated database that can be copied to CDs. All of the database partitions are treated as one database. The partition size is set in the Options tab of the Export Utility.

Include document/OCR text as a field in database file

When enabled, this feature includes exported text to a field in the database.

Type the field name in the text box provided.

Note: When the exported text exceeds the Concordance Desktop allowable limit of 12 MB for a field, the excess text will be entered into the next incremental field up to a maximum of six fields. For example, if the first text field is LAW_OCR_01, the first 12 MB of text goes into that field. The next 12 MB of text goes into LAW_OCR_02 and so forth until LAW_OCR_06. If there is still text to be stored, an error message is logged indicating that the text size exceeded maximum space available and data was truncated.

Link to images and native files in their current location

Leaves any images and/or native files included in the export in their current location (LAW case directory). This feature greatly improves the speed of the export because no files are being copied and LAW must only generate the load files. Paths in the load file will reflect the current location of the files.

Truncate text values that exceed their field size

If this setting is enabled, records with text values that exceed their field size in the target DCB will still be added to the database. The offending text values will be truncated and a warning will be logged. When disabled, these records will not be added to the DCB and errors will be logged. The warning and error messages will include the field name, field size, and the offending data size.


Concordance Direct (DCB)

To configure export to Concordance Direct (DCB)

1.In the main window, on the Tools menu, click Export Utility.

2.In the Export Utility, click the Formats/Documents tab.

3.In the Available Formats list, click Concordance Direct (DCB) and then click the Select > button.

4.In the Selected Formats list, click Concordance Direct (DCB) and then click Configure.

The Concordance Direct Settings dialog box appears.

5.Configure options according to the information in the following table:

Option

Description

Use specific database (*.dcb) override path

Allows users to append to the desired database.

Security

The Security feature applies login information when appending to existing Concordance DCB databases. Click the button to enter a user name and password for the database.

The Security button is disabled in versions of Concordance that do not support this feature,

Database path

This option is used in conjunction with the "Use specific database (*.dcb) override path" option. Click Browse to locate a Concordance database; exported records will be appended to the selected *.dcb file.

Path Notation

The path notation is used to specify how image paths are written to the Opticon load file during the export process. With Hard Path selected, the load file will display a full path to each output file, such as C:\Exports\TestCase\Vol001\image.tif. The Relative Path setting uses a relative path to the images from the export path, instead of the entire path (minus the drive letter). If the UNC Path option is selected, and the export path is a mapped network drive, the image paths are written using an UNC notation, for example:

\\computername\sharename\

Note: Hard paths will always be used if the option Automatically load Opticon imagebase files is enabled.

If Record Match is Found

The selected option will determine the action LAW will take if a matching record is found in the Concordance database when utilizing the append feature. The three options are:

Skip Record

Record will be omitted if it already exists.

Update Existing Record

Any new information will be applied to the existing record, if one is located.

Append All Records

All records will be appended to existing database.

Field Settings

Click this button to open the Concordance Field Settings dialog box, listing the fields in the current LAW case. The fields can be selected as "Key" or "Indexed" fields before exporting the database to Concordance. When the Concordance database is opened, the selected key and indexed fields are listed in File > Modify.

Note: These field settings only apply to Concordance 8 databases (or higher). To modify fields for earlier database versions, edit the E-Discovery.dcb database template located in the Template folder in the LAW installation directory.

Concatenate DCB's across separate partitions

Select this option to concatenate the databases into one database and then export it into partitions. For example, a partition size of 650 MB creates partitions of the concatenated database that can be copied to CDs. All of the database partitions are treated as one database. The partition size is set in the Options tab of the Export Utility.

Automatically load Opticon imagebase files

When enabled, LAW will automatically load any exported images into Opticon, eliminating the need for the user to do so once the Concordance database is created.

Enable support for Concordance Native Viewer

When enabled, configures the load file created during export to be opened with Concordance Native Viewer 1.0.

This setting is selected by default.

·If both native and image files exist for a record the image file should take precedence in the Opticon file.

·If both native and image files exist for a record and if include tagged documents is also selected then the native file takes precedence in the Opticon file.

Include document/OCR text as a field in database file

When enabled, this feature includes exported text to a field in the database. Type the field name in the text box provided.

Link to images and native files in their current location

Leaves any images and/or native files included in the export in their current location (LAW case directory). This feature greatly improves the speed of the export because no files are being copied and LAW must only generate the load files. Paths in the load file will reflect the current location of the files.

Truncate text values that exceed their field size

If this setting is enabled, records with text values that exceed their field size in the target DCB will still be added to the database. The offending text values will be truncated and a warning will be logged. When disabled, these records will not be added to the DCB and errors will be logged. The warning and error messages will include the field name, field size, and the offending data size.


Delimited Text

To configure export to delimited text

1.In the main window, on the Tools menu, click Export Utility.

2.In the Export Utility, click the Formats/Documents tab.

3.In the Available Formats list, click Delimited Text and then click the Select > button.

4.In the Selected Formats list, click Delimited Text and then click Configure.

The Delimited Text Settings dialog box appears.

Delimited Text Settings

5.Configure options according to the information in the following table:

Option | Description
Data Delimiters | Choose the desired delimiters to surround each field and/or field value in the delimited text file. The Delimited Text export generates a *.csv file named for the last folder in the export path (i.e., Vol001.csv).
Path Notation | The path notation allows users to specify how image paths are written to the load files during the export process. With Hard Path selected, the load file will display a full path to each output file, such as C:\Exports\TestCase\Vol001\image.tif. The Relative Path setting uses a relative path to the images from the export path instead of the entire path (minus the drive letter). If the UNC Path option is selected and the export path is a mapped network drive, the image paths are written using an UNC notation ( \\computername\sharename\ ...).
Allow Unicode data (UCS-2 format) | Select this option to view any Unicode data existing in the selected export fields in the delimited text (CSV) file created during export.

The Allow Unicode data setting only applies to Concordance database versions 10 and above.

Excel will not parse a Unicode file correctly by default unless a tab [009] is used for the field delimiter.


DocuMatrix 1.5

To configure export to DocuMatrix 1.5

1.In the main window, on the Tools menu, click Export Utility.

2.In the Export Utility, click the Formats/Documents tab.

3.In the Available Formats list, click DocuMatrix 1.5 and then click the Select > button.

4.In the Selected Formats list, click DocuMatrix 1.5 and then click Configure.

The DocuMatrix Settings dialog box appears.

DocuMatrix Settings dialog box

5.Configure options according to the information in the following table:

Option | Description
Case Name and Database Name | These are both optional settings and are not required to create the export from CloudNine™ LAW. These values may be entered if requested.
Include attachments by parent | Forces CloudNine™ LAW to include attachments with any selected parent.
Include page offset data with OCR | This setting uses the OCR information created from the ExperVision or ABBYY OCR engine to create information in the load file for producing hit highlighting in DocuMatrix. Without this setting enabled, OCR text will be included in the load file, but the location of each word will not be included. ("Include Full Text" must also be checked on the Formats/Documents tab of the Export Utility.)
Create XML for fixing existing documents | Use this setting to create an XML file specifically used for updating existing records in an existing DocuMatrix case.
Renumber documents sequentially | When enabled, LAW will renumber the documents in the .xml load file, starting with the specified value in the Starting # field.

DocuMatrix requires attachment (child) documents to have a parent in the load file. If an attachment is included to be exported but the parent is not (using the manual document range selection), this may cause problems when loading the file into DocuMatrix.


EDRM XML 1.0

To configure export to EDRM XML 1.0

1.In the main window, on the Tools menu, click Export Utility.

2.In the Export Utility, click the Formats/Documents tab.

3.In the Available Formats list, click EDRM XML 1.0 and then click the Select > button.

4.In the Selected Formats list, click EDRM XML 1.0 and then click Configure.

The EDRM 1.0 Settings dialog box appears.

EDRM 1.0 Settings dialog box

5.Configure options according to the information in the following table:

Option

Description

Batch Name

Associates a specific name with the exported set of files and metadata.

The value entered in the text box will be stored in the XML load file in the Batch Name tag.

Path Notation

Specifies how image paths are written to the load files during the export process. With Hard Path selected, the load file will display a full path to each output file, such as C:\Exports\TestCase\Vol001\image.tif. The Relative Path setting uses a relative path to the images from the export path instead of the entire path (minus the drive letter). If the UNC Path option is selected and the export path is a mapped network drive, the image paths are written using a UNC notation ( \\computername\sharename\ ...).

When enabled, the Include document/OCR text as content in load file setting includes the text for each document (if available) within the EDRM XML file. Specifically, the text will appear between the starting and ending InlineContent tags.

Include document/OCR text as content in load file

Adds extracted full text of document and any OCR text to the load file.

Link to images and native files in their current location

Creates links in the load file to the current location of image files and all other types of files.


EDRM XML 2.0

To configure export to EDRM XML 2.0

1.In the main window, on the Tools menu, click Export Utility.

2.In the Export Utility, click the Formats/Documents tab.

3.In the Available Formats list, click EDRM XML 2.0 and then click the Select > button.

4.In the Selected Formats list, click EDRM XML 2.0 and then click Configure.

The EDRM 2.0 Settings dialog box appears.

Export EDRM 2.0 Settings dialog box

5.Configure options according to the information in the following table:

Option

Description

Path Notation

Specifies how image paths are written to the load files during the export process. With Hard Path selected, the load file will display a full path to each output file, such as C:\Exports\TestCase\Vol001\image.tif. The Relative Path setting uses a relative path to the images from the export path instead of the entire path (minus the drive letter). If the UNC Path option is selected and the export path is a mapped network drive, the image paths are written using a UNC notation ( \\computername\sharename\ ...).

When enabled, the Include document/OCR text as content in load file setting includes the text for each document (if available) within the EDRM XML file. Specifically, the text will appear between the starting and ending InlineContent tags.

Include document/OCR text as content in load file

Adds extracted full text of document and any OCR text to the load file.

Link to images and native files in their current location

Creates links in the load file to the current location of image files and all other types of files.

If you are planning to export to EDRM 2.0 and then re-import the XML back into a new LAW case, be sure to include the <FolderPath> field in the load file. The <FolderPath> field is required in order to recreate the folder structure in LAW upon import.


iCONECT

To configure export to iCONECT Settings

1.In the main window, on the Tools menu, click Export Utility.

2.In the Export Utility, click the Formats/Documents tab.

3.In the Available Formats list, click iCONECT and then click the Select > button.

4.In the Selected Formats list, click iCONECT and then click Configure.

The iCONECT Settings dialog box appears.

iConect Settings dialog box

5.Configure options according to the information in the following table:

Option

Description

Path Notation

The path notation allows users to specify how image paths are written to the load files during the export process.

·With Hard Path selected, the load file will display a full path to each output file, such as C:\Exports\TestCase\Vol001\image.tif.

·The Relative Path setting uses a relative path to the images from the export path instead of the entire path (minus the drive letter).

·If the UNC Path option is selected and the export path is a mapped network drive, the image paths are written using a UNC notation (\\computername\sharename\ ...).

Date Format

Choose the date format for any exported date fields. Choose the desired format from the drop-down list.

Include document/OCR text as a field in load file

Includes the text for each document (if available) as a field in the CaseLogistix XML file.

The Field Name text box is used to specify the name of the field to which the text will be exported.


Inmagic Export Settings

To configure export to Inmagic DB/TextWorks Settings

1.In the main window, on the Tools menu, click Export Utility.

2.In the Export Utility, click the Formats/Documents tab.

3.In the Available Formats list, click Inmagic DB/TextWorks and then click the Select > button.

4.In the Selected Formats list, click Inmagic DB/TextWorks and then click Configure.

The Inmagic DB/TextWorks Settings dialog box appears.

Inmagic Settings dialog box

5.Configure Path Notation options as needed:

·With Hard Path selected, the load file will display a full path to each output file, such as C:\Exports\TestCase\Vol001\image.tif.

·The Relative Path setting uses a relative path to the images from the export path instead of the entire path (minus the drive letter).

·If the UNC Path option is selected and the export path is a mapped network drive, the image paths are written using a UNC notation (\\computername\sharename\ ...).


Introspect eCM

To configure export to Introspect eCM

1.In the main window, on the Tools menu, click Export Utility.

2.In the Export Utility, click the Formats/Documents tab.

3.In the Available Formats list, click Introspect eCM and then click the Select > button.

4.In the Selected Formats list, click Introspect eCM and then click Configure.

The Introspect Settings dialog box appears.

Introspect Settings dialog box

5.Configure options according to the information in the following table:

Option

Description

General

Enter values for:

Batch Name. If left blank, the volume name of the exported load file will be used by default.

Index ID. Appears as repeating value in the load file.

Folder ID. Appears as repeating value in the load file.

Each of these three values is usually provided if this format has been requested.

Include all Bates numbers

Creates a text file called "<image>_uid.txt" for each multi-page document and contains a list of PageIDs contained in the multi-page document.

Link to images and files in current location

When enabled, the export process will generate the load file(s) and link them to the images and/or native files in their current location; the files are not copied.

Note: When using this setting, images MUST be in multi-page format in the CloudNine™ LAW case in order for Introspect to view all pages of the images. Also, the IDX load file will always be written to the image path of the case so relative paths to the documents can be used (required by Introspect) and named according to the batch name as configured in the Introspect settings. A shortcut to the load file will be created in the export path referencing the load file in the image directory of the case.

Use IDX Version 5 format

Forces LAW to configure the load file to match the specifications for Introspect 5.

<Field IDs..>

Click this button to display the field configuration dialog shown below:

Introspect Field Information dialog box

Introspect Field Information dialog box

Use this to define specific Field ID values for any of the fields.

The fields shown in this list are all of the index fields which exist in the current LAW case.

These fields will exist in the Header section of the .idx load file.


IPRO IntelliVIEW

To configure export to IPRO IntelliVIEW

1.In the main window, on the Tools menu, click Export Utility.

2.In the Export Utility, click the Formats/Documents tab.

3.In the Available Formats list, click IPRO IntelliVIEW and then click the Select > button.

4.In the Selected Formats list, click IPRO IntelliVIEW and then click Configure.

The IPRO Settings dialog box appears.

5.Configure options according to the information in the following table:

Option

Description

Include index fields in load file

Specifies fields to include in the LPF file.

Click the Edit button to display the IPRO Field Information dialog.

IPRO Field Information dialog box

·You can select of up to 10 Information (IO) fields and as many Tag/Issue (IS) fields as you need.

·When specifying the IO tags, an index value (1-10) must be assigned to the selected field and will match the corresponding field in IPRO.

·No two selected IO fields may have the same index value. Selection of index fields in this window is independent of the fields selected under the Fields tab in the Export Utility.

After the desired selections have been made, click OK to save the changes and return to the IPRO Settings dialog.

Include OCR Word Information

OCR produced using the ExperVision or ABBYY OCR engine may be included in the IPRO load file using the full text (FT) tag, which allows full text searching in IPRO.

·To separate the OCR text from the image information, select Write to separate LFP file. This option will generate two IPRO files displayed as [Volume].lfp and [Volume](ocr).lfp.

Number pages (w/IPRO annotations)

This feature allows CloudNine™ LAW to create special tags in the exported LFP file that apply the current PageID of the document as an "IPRO Annotation." This allows IPRO users to view/hide the PageID annotation just as if the annotation were created in IPRO itself.

Alignment determines the horizontal location of the annotation:

·Left

·Centered

·Right

Vertical Position places the annotation relative to the height of the document. Select 0% to create an annotation at the top of the page. Select 100% to create the annotation at the bottom of the page.

This annotation is applied directly on top of the existing image; therefore, it could potentially cover existing image data. The IPRO annotation does not modify the image itself.

Use new folder flags (DocBreak = F)

Use this setting to include an (F) flag in the IPRO .lfp file as the document break at the beginning of each new folder. The default value for this feature uses the document (D) flag.

Use volume path notation

Select this option to use a volume path notation. Otherwise, a full path (with drive letter) will be used and no volume will be specified.


JFS Litigator's Notebook

Use the JFS Settings dialog box to map LAW fields to default JFS fields.

To configure export to Litigator's Notebook Settings

1.In the main window, on the Tools menu, click Export Utility.

2.In the Export Utility, click the Formats/Documents tab.

3.In the Available Formats list, click JFS Litigator's Notebook and then click the Select > button.

4.In the Selected Formats list, click JFS Litigator's Notebook and then click Configure.

The JFS Litigator's Notebook Settings dialog box appears.

JFS Litigator's Notebook Settings dialog box

5.Map CloudNine™ LAW fields to JFS fields according to the information in the following table:

To perform this action | To this
Map a LAW field to a particular JFS field. | 1.Select the LAW field in the Available Fields list. 2.Select a field in the JFS Fields list. 3.Click <Link Fields>. The fields are added to the Mapped Fields list.
Undo a mapped field. | Select an item in the Mapped Fields list and then click Delete.
List only the exported field names (per line) with the corresponding field value. | Select Use alternate format (only mapped fields, one per line).


PDF Conversion

To configure export to PDF Conversion Settings

1.In the main window, on the Tools menu, click Export Utility.

2.In the Export Utility, click the Formats/Documents tab.

3.In the Available Formats list, click PDF Conversion and then click the Select > button.

4.In the Selected Formats list, click PDF Conversion and then click Configure.

The PDF Settings dialog box appears.

PDF Settings dialog box

5.Configure options according to the information in the following table:

Option

Description

Create bookmarks for grouped documents

Use this setting in conjunction with the Combine Parents/Attachments option, found in the Export Utility under the Options tab , to create bookmarks in exported PDF files.

If a document is not a parent or contains no attachments, no bookmarks will be created in the PDF file for that document.

The Parent and Attachments drop-down lists will contain the index fields that exist in the current case.

Bookmark Caption

The fields will be used as the bookmark titles in the exported PDF.

Populate PDF metadata

This setting may be used to populate the metadata of a PDF file with index field values stored in the LAW case. This feature must be used in conjunction with the Combine Parents/Attachments option located in the Options tab of the Export Utility.


Ringtail Casebook

To configure export to Ringtail Casebook

In the main window, on the Tools menu, click Export Utility.

1.In the Export Utility, click the Formats/Documents tab.

2.In the Available Formats list, click Ringtail CaseBook and then click the Select > button.

3.In the Selected Formats list, click Ringtail CaseBook and then click Configure.

The Ringtail Settings dialog box appears.

Ringtail Settings dialog box

4.Configure options according to the information in the following table:

Option

Description

Allow long folder names (over 20 chars)

This setting is not recommended as Ringtail does not officially support long folder names. This option is available due to special LAW user requests.

This option allows CloudNine™ LAW to ignore Ringtail's recommended folder name length limit of 20 characters.

Include document/OCR text as a field in load file

Ringtail does not directly support this method and it should be used with caution.

Inserts document text into a memo field inside the Ringtail load file. This was the default method for handling Ringtail OCR with LAW versions 4.02.41 and earlier.

Insert special page markers in OCR text

Inserts a special page marker onto the OCR text of each page in the following format:
###{Page}|||Page {PageID}^^^

This tag is used by Ringtail for linking the OCR text to the actual images.

Replace existing page markers

Removes any existing page markers currently on the OCR and replace them with the new value.

This feature is useful if the OCR in LAW already contains these markers but document boundaries have since changed. Instead of re-OCRing the documents, this feature replaces the old tag with the new.

Include reference to native file in Pages table

When enabled, and native files are included for export, LAW will write a record for each native file to the Pages table in the Ringtail load file (export.mdb).

Records referenced in the pages table will be available for viewing in the Image frame in Ringtail.

If images and native files are included for export, and the native records are not referenced in the Pages table, Ringtail will locate the native files and allow viewing of them in the Content frame, provided the native files are named the same as the associated image and are located in the same folder.

Important Format Notes

The requirements for the Ringtail format should be followed closely to avoid possible problems importing this load file into Ringtail.

Format | Note
Folder names limited to 20 character | To enable folder names longer than 20 characters, enable the Allow long folder names option. By default CloudNine™ LAW truncates folder names longer than 20 characters.
Folder names may not contain spaces | Spaces in folder names will automatically be converted to underscores ("_") during the export process.
File names for exported text | Ringtail requires filenames for the exported text files to follow specific rules. The file name must: ·Be the same as the image tag. ·Have the .txt file extension.
Support for single-page and multi-page TIFFs | Ringtail supports either single-page or multi-page TIFFs; however, the most commonly used image format is single-page TIFF.
Document fields: ·BegDoc# ·EndDoc# ·PgCount | These fields (if included in the Fields tab and selected for export) will be automatically placed in the Export_Extras table of the Ringtail load file.


Storm Viewer

About export to StormViewer

Storm Viewer is a freely distributable viewer available to the public. The viewer runs as a front-end to the Storm imagebase. The Storm imagebase can be built and distributed freely by users of CloudNine™ LAW and Storm-X. Storm Versions 1.2 and above now offer the DB-Builder License which allows users to import industry standard loads files and raw image files to build their own Storm ImageBases.

Storm utilizes the powerful Advantage Local Server for accessing image data and metadata. The local server has a 5-user concurrent connection limit, so any 5 users may have a single database open at one time.

For users who wish to scale Storm for use as a document retrieval tool, and have more clients, the Advantage Database Server is a lightweight and powerful relational database management system (RDBMS) that can add stability, speed, and connections to existing imagebases.

Storm Viewer exports will also work for the Storm software, a free CD-runtime viewer.


Summation

To configure export to Summation

1.In the main window, on the Tools menu, click Export Utility.

2.In the Export Utility, click the Formats/Documents tab.

3.In the Available Formats list, click Summation Blaze and then click the Select > button.

4.In the Selected Formats list, click Summation Blaze and then click Configure.

The Summation Settings dialog box appears.

Summation Settings dialog box

5.Configure options according to the information in the following table:

Option

Description

Allow advanced (iBlaze) dii features

Enables features not compatible with versions 5.21 and below of Summation.

Write all fields to dii file

Allows the writing of seven or more index fields to be written to the DII file. The default export method is to write the index fields to a text file if the number of index fields is greater than seven.

Include document/OCR text directly in dii file

This feature appears to have bugs in Summation. Form feed characters to delimit text pages are not supported and errors about unsupported operations may occur, although all the data does appear to get imported.

Allows the text for the exported documents to be included in the dii load file. If this setting is enabled, it will overwrite the 'Include Full Text' option on the Fields tab of the Export Utility for the Summation format.

Include PST tokens directly in dii file

Forces CloudNine™ LAW to include an extra 'tag' in the edii file. The @PSTFile token allows Summation users to identify the source PST file where the e-mails originated. This can be helpful if there are many individual PST files being processed for a job. If this option is not checked, the @PSTFile token will be omitted from the load file (*.dii). This option is only available in cases that are enabled for electronic discovery.

Include @EDOC token for e-mail messages

If a PST or NSF mail store file is included in the export, enabling this option adds the @EDOC filename token to the load file (*.dii).

Always write index fields to separate file

Forces LAW to place all index field information into a delimited text file regardless of the number of index fields selected for export.

Include field names as first record of delimited text file

Places the index field names in the first line of the delimited text file. This is useful for determining the field order of the data in the load file or for importing into other applications.

Data Delimiters

The data delimiters for the delimited text file may be defined in this section. The default values for this feature can be reset by clicking the Restore Defaults button.

Dii Path Notation

This setting is used to specify the type of volume notation to use in the dii file. The CD Volume (@V Vol:) option will return a tag in the dii similar to: "@D @VVol001:\Vol001\001\" where "Vol001" is the volume name. Hard Path creates a tag similar to: "@D C:\Exports\Vol001\001\". The Image Directory (@I) option will return a tag in the dii similar to: "@D @I\Vol001\001\" where "Vol001" is the volume name. The two options (@V and @I) are the most commonly used with @I being the recommended (most versatile) method. Most users of Summation have a preferred way of importing the dii files so it is important to check on the preferred method.

eDii Tokens

This feature allows users to choose which tokens are placed in the Summation load file. All available tokens are selected by default.

eDii Tokens dialog box

An INI setting is available to modify the @MEDIA value used for e-mail attachments that are e-mail files (i.e. MSG attached to an MSG).

By default, LAW will populate the @MEDIA token for these attachments as Attachment per the Summation documentation.

However, the value can be changed to eMail for e-mails attached to e-mails by adding the following setting in the Law50.ini file in the application path (i.e. C:\Program Files (x86)\Law50):

[Summation]

EmailAttachEmailMedia=eMail

If the [Summation] section already exists, add the key below it. Otherwise, add the entire setting as shown. To switch back to the default of Attachment, either remove or comment out the setting above or replace the eMail value with Attachment.

The @O token will be included in the Summation load file in either of the following conditions:

1) The text is exported to a different location or has a filename different than the image.

or

2) When there is no TIFF image associated with a record.


TrialDirector and Sanction

The TrialDirector and Sanction formats use the same configuration settings.

To configure export to TrialDirector or Sanction

1.In the main window, on the Tools menu, click Export Utility.

2.In the Export Utility, click the Formats/Documents tab.

3.In the Available Formats list, click InData's TrialDirector or Sanction and then click the Select > button.

4.In the Selected Formats list, click InData's TrialDirector or Sanction and then click Configure.

The TrialDirector Settings dialog box appears.

TrialDirector Settings dialog box

5.Configure options according to the information in the following table:

Option | Description
Document ID | Uniquely identifies each document within the collection. Users may choose BegDoc# or any other index field in the CloudNine™ LAW case, such as DocID or Exhibit Number (for example).
Object ID | References each page within the document. This field may either be Page ID (used when BegDoc# is selected as the Document ID field) or Auto-Generate, which assigns a .001 extension (and so on) after the Document ID to each page within the document (i.e., EX001.001, EX001.002, EX001.003). The Auto-Generate feature is most commonly used when a field other than BegDoc# is selected as the Document ID.
Description (Optional) | Optional setting allowing users to populate the Description field in TrialDirector or Sanction with values from a user-defined field in the LAW database.


Fields Tab

The Fields tab in the Export Utility is used to select the index fields to be included in the load files, create and maintain custom fields for exports, and to select the Image Tag, or document identifier, that links the index field data to the associated image or native document.

·To access this feature, from the main window, on the Tools menu, click Export Utility, and then click the Fields tab.

Fields tab in the Export Utility dialog box

Selected format

The Selected Format list will contain up to five items, depending on the formats selected in the Formats/Documents tab:

·Default (always present in list)

·Summation

·Concordance

·Concordance Direct (DCB)

·Ringtail

In certain situations, users may need to include certain fields in a Summation load file and a different set of fields in a Concordance load file, for example, but would like to perform both exports at one time. CloudNine™ LAW allows customization of the field selection and field names for each of the four aforementioned formats while still maintaining a "default" field selection for any other selected formats. This option eliminates creation of multiple exports solely to change index field information for one or more of the formats.

For example, suppose you need to export to Summation, Concordance, and Storm Viewer, and the specifications call for different index fields to be included in each type of load file.

1.You would first choose the Storm Viewer fields with <Default> as the Selected Format in the Fields tab.

2.Next, you would select Summation from the Selected Formats list, check the "Use format specific fields over default selections" option, and then choose the desired fields for the Summation load file.

3.The final step would be to choose Concordance from the Selected Formats drop-down, check the "Use format specific..." option, and then choose the desired fields for the Concordance load file.

In another example, supposed you are asked to export to Summation and Storm Viewer. A requirement is for the export to include the same fields for both formats.

·In this scenario, you could choose <Default> in the Selected Format drop-down and then select the desired fields. These fields would then be included in both the Storm Viewer database and the Summation load file.

The Use format specific fields over default selections option enables the Available and Selected Fields lists when a format other than <Default> is chosen, allowing users to choose fields to be included in that format's load file.
Selecting fields

Available Fields

The Available Fields area displays a list of both user-defined and system fields that are available for export. The following table provides guidance on how to accomplish common tasks:

To accomplish this result

Do this

Include a field in the export

1.Highlight an index field in the Available Fields list.

2.Click Select or double-click the field name.

The field moves to the Selected Fields list.

When performing native file productions it is important to export a unique reference number for the image tag from LAW for use in the reviewing database. Typically, the DocID will be used as for this purpose. This number will serve as the link between the two databases and will be used to tag the records in LAW that will be produced to TIFF, PDF, or paper.

Remove a field

Double-click a field in the Selected Fields list.

Or

Select a field and then click the Remove button.

Fields may also be selected or deselected by clicking the Select All or Remove All buttons.

Change the order of fields

To change the order of the fields in the Selected Fields list, in the Selected Fields list, click the field you want to move, then click one of the following buttons:

• Top. Moves the selected field to the top of the field list.

• Move Up. Moves the selected field up one level.

• Move Down. Moves the selected field down one level.

• Bottom. Moves the field to the bottom of the field list.

Selected Fields

The Selected Fields list is divided into three columns:

·# - Each each field added to the Selected Fields list is assigned a number in the # column, based on where the field falls in the list. For example, the first field in the list has a 1 in the # column, and if there are 5 fields in the list, the last field in the list has a 5 in the # column.

·Field Name - Displays the name of the selected index field.

·Export As - Allows users to rename the field upon export. This does not rename the field in the LAW case itself, just in the load file. This is useful for applications that require fields to be named a certain way, such as Summation.

Field names displayed in red once moved to the Selected Fields list indicates the field name is not compatible with one or more of the selected export formats (i.e., field name is too long or contains unsupported characters). The field will need to be renamed in the 'Export As' column prior to export. The field name will no longer appear in red once the name has been properly changed.

Custom fields

In CloudNine™ LAW, you can create custom fields for exports in export profiles. Custom fields can be used to create fields that combine multiple LAW fields into a single field, customize existing fields, and export the same fields more than once. Custom fields are created and maintained in the Custom Field Editor dialog box. To make custom fields easy to identify, all custom field names start with the @ symbol.

When an export profile containing custom fields is imported into another case, the custom fields are automatically created for the case when the export profile is imported into the case.

If an export profile imported into a case has a custom field containing a LAW field that does not exist in the case, the custom field will not be created in the case to which the export profile is being imported.

For example, if the export profile contains the custom field @ETFileInfo, which is a combination of the LAW Filename and ET_ThreadID fields, but the case the export profile is being imported into does not contain the ET_ThreadID field, the @ETFileInfo field will not be created in the case.

LAW comes with eight pre-defined custom date fields. These pre-defined fields cannot be edited or deleted in the Custom Field Editor dialog box, and are only available for electronic discovery-enabled cases. These custom date fields are combinations of existing LAW date fields:

·@Accessed = DateAccessed + TimeAccessed

·@ApptStart = DateAppStart + TimeAppStart

·@ApptEnd = DataAppEnd + TimeAppEnd

·@Created = DateCreated + TimeCreated

·@LastMod = DateLastMod + TimeLastMod

·@LastPrint = DateLastPrnt + TimeLastPrnt

·@Received = DateRcvd + TimeRcvd

·@Sent = DateSent + TimeSent

To add a custom field

1.Open the Export Utility.

2.Click the Fields tab.

3.Click the Custom Fields button.

Clicking the Custom Fields button opens the Custom Field Editor dialog box.

Custom Fields Editor dialog box

4.Click the New button.

Clicking the New button opens the New Custom Field dialog box.

New Custom Field dialog box

5.In the Name field, type the field name.

Field names can be up to 30 characters and must be unique to the case. Unicode® characters are not supported in custom field names.

You do not need to type the @ symbol at the beginning of the field name. The @ symbol is automatically added to the field name when you click OK in the New Custom Field dialog box.

6.In the Definition field, type the custom field definition or select the name of the LAW field(s) you want to use for the custom field.

To select a field, for each field you want to add the to the Definitions field, click the Insert Field button, Insert Field button , next to the Definition field.

Clicking the Insert Field button, opens the Insert Field Reference dialog box.

Insert Field Reference dialog box

7.Click the field you want to add to the Definition field.

User-created page-level fields are not displayed in the Available Fields list in the Insert Field Reference dialog box.

8.Click OK.

Clicking OK adds the custom field to the Custom Field Definitions list.
To edit a custom field

1.Open the Export Utility.

2.Click the Fields tab.

3.Click the Custom Fields button.

Clicking the Custom Fields button opens the Custom Field Editor dialog box.

Custom Fields Editor dialog box

4.In the Custom Field Definitions list, click the custom field you want to edit.

5.Click the Edit button.

Clicking the Edit button opens the Edit Custom Field dialog box.

Edit Custom Field dialog box

6.Make the necessary edits.

7.Click OK to save your changes and return to the Custom Field Editor dialog box.
To delete a custom field

1.Open the Export Utility.

2.Click the Fields tab.

3.Click the Custom Fields button.

Clicking the Custom Fields button opens the Custom Field Editor dialog box.

Custom Fields Editor dialog box

4.In the Custom Field Definitions list, click the custom field you want to delete.

5.Click the Delete button.

Clicking the Delete button deletes the custom field.

Image Tag field

The Image Tag is a document identifier field. Use it to link images or native documents to the matching index field data. The BegDoc# and DocID fields are commonly used for this purpose, but other user-defined fields may be used provided they contain a unique value and do not contain blank values for any record.


Options Tab

In the Export Utility, the Options tab is where you configure many general settings that control how your export works. For example, the Options tab is where you set the output path, images, native, text, and load files, as well as the folder and file naming schemes, export logging, and various other output settings, such as file format.

To access this feature, from the main window, on the Tools menu, click Export Utility, and then click the Options tab.

Options tab in the Export Utility dialog box

Output Path

This area of the Options tab contains settings related to the location in which the files will be exported.

Output Path section on the Options tab

Export Path - This value will be the location to which the exported files will be saved. These files may include one or a combination of images, native files, full text, and load files, depending on the selected options.

The maximum character length for file paths in the Export Path field is 250 characters. If the file path exceeds 250 characters, any load files generated by the export will be saved to the $Invalid_Paths folder in the export directory. The rest of the files exported by LAW will be exported to the file path entered in the Export Path field.

Partition Size - This setting is used to determine how much data is written to each volume. The last folder listed in the output path is considered to be the volume name. For example, if the export path listed is C:\Exports\EDD_001\Vol001, then the first volume will be Vol001. When the partition size has been reached, a Vol002 folder will be created, etc. The default of 650 MB should be used if planning on burning the exported data to CDs but may be increased or decreased as needed (0=unlimited, all records will be written to one volume).

Prompt to continue export when volume is full - When this option is enabled, a prompt will appear on the screen each time a volume becomes full and a new volume must be created. The user must click Yes each time in order for CloudNine™ LAW to create the new volume and continue with the export.
Default Export Path

You can specify a default export path by providing the following settings in LAW50.ini under the LAW install folder (i.e. C:\Program Files (x86)\Law50 or under the VirtualStore folder if you don't have write access to the install folder)

[Export]

DefaultDrive=L:

DefaultPath=<Drive>\Exports\<Case Name>\Vol001

Where DefaultDrive is the mapped network share of the export location.

LAW will automatically replace <Drive> and <Case Name> in the path above with DefaultDrive and the current case name.
File Naming Scheme

The file naming grid is used to specify the type of file name to be used for images, native files, and full text.

File Naming Scheme section on the Options tab

The grid columns are described in the following table:

Column

Description

File Type

Lists each file type included in the export as well as a Default option, which will apply to all types unless the Override option is used. Only file types that are selected on the Formats/Documents tab will be displayed; the Default option will always be displayed and represents all three file types. Having each type listed separately allows users to apply different options to each (native, images, full text) if desired.

Override

Overrides the default settings for the desired file type. For example, if BegDoc# is needed as the filename for images and the original filename is needed for native files, select the Override option in the Native row and choose <Original Filename> in the File Naming column, leaving BegDoc# as the default.

File Naming

Specifies a file naming scheme for the exported files. Lists user-defined and system fields in the drop-down for use as the file naming convention, including DocID and BegDoc#.

Exts

Includes the file extension in the exported file name. This will be useful for single-page imports when a document-level file naming scheme is used (otherwise resulting in .001, .002, etc. extensions).

Starting Num

Available when the Auto Number file naming scheme is selected. Enter a starting number for the exported files; the value will increment by one for each exported record.

Reset Num

Available when the Auto Number file naming scheme is selected. Forces auto-numbering to restart to the specified starting number for each new folder.

Create control list file for extracted full text

Provides a control list (*.lst file) that consists of a unique document identifier for each record with full text as well as a path to the text file.

This option is commonly used to import text into a Summation case with existing records but may be used for other purposes if needed. The .lst file will be created in the currently specified Export Path, also found in the Options tab.

Folder Naming Scheme

The folder naming grid is used to specify the folder structure to be used for the exported images, native files, and full text.

Folder Naming Scheme section on the Options tab

Each column in the grid and its purpose is described in the following table:

Column

Description

File Type

Lists each type of file (images, native, text) included in the export as well as a '<Default>' option, which will apply to all types unless the Override option is used.

Override

Used to override the Default settings for the desired file type. For example, if <Default> is set to Mirror Original, but the job specifications call for Incremental folders for native files only (and mirrored for images and text), the user could select 'Override' beside the Native file type and then choose Incremental in the Folder Naming column.

Root Folder

If a root folder value is specified here, the file type(s) (images, native, and/or full text) will be placed in the mirrored or incremental folders, following this folder structure: <Export Path>\<Root Folder>. For example, if a ”r;Text” root folder is specified for the Full Text file type, and the specified export path is C:\Exports\EDD_001\vol001, then the full text will be placed in C:\Exports\EDD_001\vol001\Text. The Folder Naming scheme (see next option) will be applied following the Root Folder.

Folder Naming

Three options exist for folder naming: Custom, Mirror Original, and Incremental. One option may be applied to all by selecting the desired option as the <Default>. Or, use the Override setting and choose different options for each.

Custom - Uses 1-3 of the specified index fields to create a folder structure when exporting (see Files/Folder option below).

Mirror Original - Mirrors the current structure as shown in the folder tree in CloudNine™ LAW’s main interface.

Incremental - Places the specified number of files in a "001" folder, creates a "002" folder, etc. (see Files/Folder option below).

Files/Folder - This option only applies to the Incremental and Custom folder naming schemes. If Incremental was chosen, enter the desired number of files to be placed in each folder or use the default of 250. If Custom was chosen, use this field to launch the Custom Folder Structure dialog and choose the field or fields containing the folder structure.

If a folder or file name length exceeds 250 characters for any records, the export path for those records will be changed to <Export Path>\$Invalid_Paths.

Output Settings

The Output Settings section contains options related to output image files, annotations, and other miscellaneous settings. These settings are described as follows:

Output Format

The Output Format setting allows users to convert images to an alternate format during the export process. The Output Format settings are:

·<Default>

When <Default> is selected, LAW will automatically determine whether the image is exported as a:

·24-bit color JPEG

·8-bit grayscale JPEG

·1-bit black and white TIFF

·Image-only PDF if exporting PDF files to a single-page format other than the PDF Conversion format on the Formats/Documents tab.

·JPEG

The JPEG format only support single-page image files and should NOT be used with exports that produce multi-page images.

·PCX

The PCX format only support single-page image files and should NOT be used with exports that produce multi-page images.

·PDF

The PDF format can be used to convert images to PDF and may be used with single- or multi-page image formats. This setting has the same effect as choosing the 'PDF Conversion' export format. The PDF Conversion format provides a means to export images as PDF with no load files, whereas the PDF output format setting produces PDF images with all specified load files.

·PDF (Image Only)

The PDF (Image Only) format exports images as image-only PDF files.

·PNG

The PNG format only support single-page image files and should NOT be used with exports that produce multi-page images.

·TIFF

·TIFF (Binary)

The TIFF (Binary) format exports images as black and white 1-bit TIFF files.

Note the following when configuring output formats:

·When exporting PDFs to any single-page format other than PDF Conversion, if <Default> is selected as the output format, the PDF files will be converted to image-only PDF files. If PDF is the output format, the PDF files will be searchable.

·If exporting multi-page color or grayscale TIFF images to a single page format with the Output Format set to <Default>, LAW will automatically export these files as JPEG images. This is done for better compatibility with older image viewers that may not support TIFF w/JPEG compression and to minimize the file sizes of the color images. Black and white TIFF images will not be affected by this process.

Output Scale

The Output Scale setting allows users to reduce the size (AND quality) of the images during the export process. This setting is typically used to create a set of images to be viewed over the Internet or an intranet where bandwidth is limited. This feature may be used to create a second set of images to be viewed as thumbnails for browsing and allow the entire original image to be loaded upon request from a separate location.

Image Drive

The Image Drive setting allows users to specify an alternate drive letter for hard image paths written to load files. If using hard paths for images (not recommended, but necessary with some formats), this setting will replace the drive letter (with the designated letter) written to the load files, so they can be imported without modification from another system. The <Default> setting uses the drive letter of the export path. This setting should only be used if importing the data from another system and the drive letter from which it will be read is known.

Merge Annotations

Merging annotations will "burn" all annotations onto the exported images. See Annotations for more information on merging.

Retain Color

This setting allows color annotations to be preserved when merging annotations. It is ONLY applied when an output format of TIFF or PDF is selected for a multi-page export. The Retain Color setting for annotations currently only exists in the Export Utility.

This requires changing the color format of the page and may significantly increase the size of the images. Also, if using the PDF setting users should first ensure that the target application supports PDF images.

Combine parents/attachments

This feature merges attached documents to their respective parents during the export process, creating a single document.
Export Status

This feature allows users to track whether or not a file has been exported.

Export Status section on the Options tab

A user-defined field must be selected to store the export status from the drop-down. Exported files will receive a value of Y; records that did not export will receive a value of N. If an index field was created for this purpose, enable this setting and choose the field from the list. If the "Reset export status" option is enabled, LAW will update the export status for all documents in the case (regardless of the documents selected for export).


Creating CD Volumes

CloudNine™ LAW can export a case to compact disk (CD). Note the following about creating CD volumes using the Export Utility:

·The Options tab in the Export Utility contains an Output Path section. Inside this section are options to set the export path and partition size of the volumes created.

Output Path section on the Options tab

·If creating standard CD’s, you should use 650MB, the default value. Most CD’s can hold 700MB, but LAW needs additional buffer space. Since LAW must prevent documents from spanning across CD’s, this extra space is used for fitting the last document on the CD. The resulting volume size could result anywhere from ~630MB to ~670MB depending on the documents in the case.

·The last folder of the export path is used as the volume label for the export, so it needs to be named accordingly. For example, an export path of "D:\Exports\Cases\John Doe\Vol001" will use "Vol001" as the volume label. All load files created (with the exception of Doculex) are named after the volume label (e.g., Vol001.dii, Vol001.dat, Vol001.oll, etc.) and all load files that reference a volume label will use this as the CD volume name. This is critical when performing exports that read image information from a CD with a reference to the CD via the volume name. If the volume of the CD is not specified as the last folder name, those applications will not be able to find the images located on the CD.

·Once the export has been created, depending on the size of the case, multiple volume folders may have been created. For example, this sample case created three volumes:

Volume folders created by export

To export a case to CD

1.In the Output Path area of the Export Utility, select an output path, and a partition size.

2.Indicate whether to continue export across 2 or more CD volumes.

3.Begin burning the volume folders onto the CD.

It is important this step is followed exactly or the load files may not load properly into the destination application. Open the desired CD burning software and create the CD so that the entire Vol001 folder is on the root of the CD and name the CD "Vol001". Repeat this step for each volume.


Advanced Tab

The Advanced tab of the Export Utility contains settings to control blank values and to check for duplicate values for the selected image tag and file naming fields. The blank value and duplicate check settings are enabled by default. The Advanced tab also contains settings for exporting native files by tag, making sure redacted text and the native files for redacted documents are excluded from exports, and excluding field content for tagged documents. The native file and conditional field exclusion settings are disabled by default.

Disabling checks for blanks and duplicates could result in files being overwritten in the export path. Or you may experience problems with loading into the target application. If these checks are not needed, a speed increase in export initialization is a potential benefit of disabling the settings in larger cases.

To check for blank values

1.In the Export Utility dialog box, click the Advanced tab.

2.Set these options to determine whether CloudNine™ LAW performs a check for blank values prior to exporting:

·On file naming scheme - When enabled, LAW checks the selected field(s) used as the file naming scheme on the Options tab for blank values and notifies you if any are found.

·On image tag(s) - When enabled, LAW checks the selected image tag field on the Fields tab for blank values and notifies you if any are found.

3.Configure other export options as needed, and then click Finish.

To check for duplicate values

1.In the Export Utility dialog box, click the Advanced tab.

2.Set these options to determine whether LAW performs a check for duplicate values prior to exporting:

·On file naming scheme - When enabled, CloudNine™ LAW checks the selected field(s) used as the file naming scheme on the Options tab for duplicate values and notifies you if any are found.

·On image tag(s) - When enabled, LAW checks the selected image tag field on the Fields tab for duplicate values and notifies you if any are found.

3.Configure other export options as needed, and then click Finish.

To export native files by tag

On the Formats/Documents tab in the Export Utility dialog box, the Include Native Files check box allows you to globally include or exclude native files during the export. However, if you only want to export some, but not all, native files along with other case items, The Include native for tagged documents only check box on the Advanced tab allows you to only include native documents for documents tagged with a specific tag in the export.

To export native files by tag:

1.Identify or create a Tag (Boolean) field that you will use to tag documents for native file export.

Add Field dialog box

For more information about creating tag fields, see Manipulating Fields.

2.Apply the tag to the documents for which you want native files to be included in the export.

For more information about applying tags, see Tagging Records.

3.In the Export Utility dialog box, click the Advanced tab.

Include native for tagged documents only check box

4.Select the Include native for tagged documents only check box, and then select the applicable tag.

5.Configure other export options as needed, and then click Finish.

To enforce protection of redacted documents

The Enforce protection of redacted documents check box determines whether the export will ensure redacted text is excluded from the export. By default, the Enforce protection of redacted documents check box is not selected, but once the setting is defined for an export, the last export setting for the check box will be retained for new exports.

Enforce protection of redacted documents check box

If the Enforce protection of redacted documents check box is selected, the following will occur during the export:

·The export identifies all documents with the HasRedaction fields set to Y.

When redactions are applied and saved to a document in CloudNine™ LAW, the HasRedaction field is set to Y (Yes) for the document. For more information about the HasRedaction field, see Field Descriptions - LAW.

·If native files are being exported, the export automatically prevents the native files for redacted documents from being exported.

·If images are being exported, redactions applied to a document will automatically be merged with the image to hide the redacted text when the document is exported.

·OCR text for documents with redactions will be excluded from the export if redactions were applied to a document after OCR was performed on the document.

OCR text for documents with redactions will be included in the export, except for any redacted text, which will automatically be excluded from the export, if redactions were applied to a document before OCR was performed on the document.

·Extracted text for documents with redactions are excluded from the export, regardless of the text priorities defined in the Text Priority section of the Text Options dialog box.

For example, if the text priority in Text Options dialog box is 1) Extracted Text, 2) Printed Text, 3) OCR Text, having the check box selected will force the export to use the OCR text for the document if the document OCR was performed on the document after applying the redaction. If redactions were applied after OCR was performed on the document, OCR text will also be excluded from the export.

For more information about defining text priorities, see Formats/Documents Tab.

When the Enforce protection of redacted documents check box is selected, and the export encounters documents with redacted text, the export generates a warning message in the export error log.

·If native files are being exported, the Export of native file blocked due to redactions message is displayed in the ErrDetails column.

·If OCR was performed after redactions were applied to a document, the OCR contains redacted content, export was prohibited message is displayed in the ErrDetails column.

To exclude field content for tagged documents

The Exclude field content for tagged documents check box determines whether content from specific fields is excluded from the export for documents tagged with a specific tag. Before content from a field can be excluded from an export, the field must be added to the Selected Fields list on the Fields tab in the Export Utility dialog box.

For example, you can select the Exclude field content for tagged documents check box if you want to exclude content from the Email_Subject, From, or any other field that may contain privileged content, for all documents currently tagged with the Privileged tag from the export. By default the Exclude field content for tagged documents check box is not selected.

To exclude field content from the export

1.In the main window, on the Tools menu, click Export Utility.

Clicking Export Utility opens the Formats/Documents tab in the Export Utility dialog box.

2.Click the Fields tab.

3.Make sure the fields you add to the Selected Fields list for the export include the fields you want to exclude content from during the export.

4.Click the Advanced tab.

5.Select the Exclude field content for tagged documents check box.

Exclude field content for tagged documents check box

6.In the tag list, select the tag that has been applied to the documents containing field content you want to exclude from the export.

7.Click the Select Fields button.

Clicking the Select Fields button opens the Select Field dialog box.

Select Field dialog box

8.Select the check box next to the fields from which you want to exclude content.

9.Click OK.

Clicking OK saves your field selections and closes the Select Field dialog box.

10.Configure other export options as needed, and then click Finish.

To Enable Turbo Export- Feature introduced in 6.13.052

The Turbo Export feature is an enhanced way of getting documents out of LAW vs the traditional export processing. Turbo Export takes advantage of multiple cores on the LAW workstation to achieve faster throughput when processing an export.

For example, you have a 4 core LAW workstation and want to export out 90000 documents. Using Turbo Export your result would look something like this:

<Volume Group > Folder

<C01 – 001> Folder = A Load file and corresponding documents 1-30,000

<C02 – 001> Folder = A Load file and corresponding documents 30,001-60,000

<C03 – 001> Folder = A Load file and corresponding documents 60,001-90,000

Only 3 cores are used by Turbo Export because the remaining core is needed to run the OS and LAW Application.

When enabling this option, there are a few things to consider:

· To take advantage of this feature, the LAW workstation must have at least 3 cores or more.

· Only one Admin license is needed even though it is using multiple cores as workers

· This export has a different output vs the traditional export:

a) The volume folder acts as a volume group folder

b) Within the volume group folder are folders prefixed with ‘C01-’, ‘C02-’, etc. These folders are where exported documents and load files will be placed. One folder is created for each core used when exporting.

· Across the folders, we will not break apart families or documents.

· The process is evenly distributed across all cores.

· If the export needs to be partitioned out, it too is supported like our traditional export.

To enable Turbo Export:

1. In the main window, on the Tools menu, click Export Utility.

Clicking Export Utility opens the Formats/Documents tab in the Export Utility dialog box.

2. Click the Advanced tab.

3. Select the Enable Turbo Export check box.

Enable Turbo Export

4. LAW will collect the number of cores on your machine.

5. Use No. cores to be used for processing setting to manage hardware resources when using multiple programs at the same time. The No. cores to be used for processing field defaults to 0. When it is set to 0, all available cores will process data for this case during the export process.

To maximize your Turbo Export, it is recommended to start the export on a machine with 3+ cores, preferably the machine with the most cores available for use.


Export Profiles

Export profiles are used to save settings used in a particular export. Export profiles can save time and help reduce errors when specifying index fields to use and other settings.

Note the following basic facts about export profiles:

·You work with export profiles by using the Export Utility.

·When you save an export profile the file gets the PFL extension.

·You select the folder location where the file is saved.

·No profile is loaded by default when the Export Utility is launched in a new case.

The profile can be created and saved to a file at any time when working in the Export Utility; otherwise, you are prompted to save the settings after after you start the export or even when you open the Export Utility and change a setting.

Export profile changes message

To create an export profile

1.On the Tools menu click Export Utility.

·Or click the Export Utility button button from the main or embedded grid toolbar.

The Export Utility dialog box appears.

Export Utility dialog box

2.Click File from the menu bar and then click Save As.

3.The Save As dialog box appears.

4.Choose a location and enter a name for the profile.

·Create an 'ExportProfiles' folder in a directory (i.e. LAW50 folder)

Or

·Keep profiles with the associated LAW case.

5.Click Save.

The profile name will appear in the title bar of the Export Utility dialog as shown.

Export profile name

The profile can also be created after clicking Finish from the Options tab of the Export Utility. A prompt will appear prior to the export process initializing, asking if you want to save the current settings. If Yes is chosen, the user can enter a file name for the profile and a location in which to save the file. If a profile is already applied as in the above example, clicking Yes will force the settings to be saved to the currently active profile.

To open a profile

Saved profiles can be applied to additional exports for any CloudNine™ LAW case provided they match, or closely match, the settings needed for a particular export. If the profile does not meet the requirements, it may be edited within the Export Utility by simply opening the profile, changing the desired settings, and then saving the changes.

To open and apply an existing profile

1.In the main window, on the Tools menu, click Export Utility.

The Export Utility opens.

Export Utility dialog box

2.On the File menu click Open.

The Open dialog box appears.

3.Browse to a PLF file and then click Open.

All settings saved to this profile will be applied to the current export session.

When a profile is used and an export is executed, that same profile will be automatically selected when the Export Utility is launched in that LAW case. Profiles may also be opened and applied using the "recent profiles" menu. The last four profiles opened in a case will be listed in the File menu within the Export Utility. Simply click the desired profile to apply it.


Exporting E-Mail Threads

You can pass email threads from LAW to review application by configuring your review application to handle the ThreadID field.

Electronic discovery-enabled cases created using LAW 6.0 and later, contain the ThreadID field. This field tracks e-mail threads from Outlook stores and from loose MSG files. The new field is called ThreadID.

Note the following about the ThreadID field:

·It is populated with the leftmost 22 characters of ConversationIndex field.

·Attachments to e-mails receiving a value for the ThreadID are populated with the ThreadID of the corresponding parent e-mail.

·Opening an existing ED-enabled case will add the ThreadID field to the case.

·ThreadID is not visible by default on the main form or on grids. The ThreadID field is not indexed.


Customizations

The following sections describe some customizations that can be made for CloudNine™ LAW.


Disabling Image Preview

The Image Preview can be disabled per workstation for image based files that are imported through ED Loader or Native Load files, and have not been tiffed.

How to disable the Image Preview

1. Close out of LAW on the workstation that you want to enable the feature.

2. Go to C:\Program Files (x86)\Law50.

3. Open the LAW50.ini file to edit.

4. Look for the [Preferences] section in the LAW50.ini file.

5. Insert DisableImagePreview=1 under the [Preferences] section

6. If [Preferences] is not in the LAW50.ini file, then add

[Preferences]

DisableImagePreview=1

7. Then Save the LAW50.ini file.

If you aren't able to save the LAW50.ini file then you don't have write/modify rights to C:\Program Files (x86)\Law50\law50.ini. Another LAW50.ini file may have been created in C:/Users/(user login)/AppData/Local/Virtual Store/Windows/LAW50.ini.

8. Open LAW and your databases. Any image files that were previously imported but not tiffed will no longer be displayed in the Image Preview window.

If the image preview window is disabled, then the images will only be viewable when the files are tiffed.


Administering CloudNine LAW

Navigation: »No topics above this level«

Return to chapter overview

Administrating CloudNine™ LAW

LAW supports many core administrative functions.


Database Installation and Configuration

CloudNine™ LAW requires separate database software to be installed and configured properly. Standard Microsoft SQL Server is recommended, but Express may be used in environments with small cases (Express has a limit of 10GB per database). See the System Requirements for more details on requirements for proper setup.

Proper installation and configuration of SQL Server should be discussed with your SQL database administrator.

The following instructions provide sample values to use to setup a configuration of SQL Server (Express) with Tools. Use this as a starting point when discussing a production oriented SQL Server configuration with your SQL database administrator.

Installation Tasks

·Instance name: can use default -- for example, SQLEXPRESS

·Features: Database Engine Services and Management Tools - Basic

·Account Name: NT AUTHORITY\ NETWORK SERVICE

·Password = leave blank (default)

·Database Engine Configuration dialog box: Mixed Mode (SQL Server authentication and Windows authentication)

·SQL Administrator password: select a password of your choice.

·User accounts: Add Current User. Or add at least one Windows login or domain user account.


SQL Considerations for LAW

The Answer Center provides the minimum and recommended versions of SQL for use with your specific version of CloudNine™ LAW it is recommended to consult the system requirements before installing SQL.

The following are considerations and recommendations for a SQL database administrator when setting up an instance of SQL for use with LAW and/ or CloudNine™ Explore.

Suggestions setting up SQL for use with LAW

·Document your installs so that server instances can easily be reproduced.

1. Computer/server name where SQL is installed

2. SQL system administrator password

3. SQL Instance name

If you write your password down it recommended to keep it in a secure location, possibly off-site.

·Install only the SQL Server Services that you are going to need. LAW only needs the SQL Server Database Engine and SQL Server Browser services.

Some Services are not needed by LAW and/or Explore

You can install the SQL Server Agent if you intend to run jobs on the server or do maintenance tasks such as automated backups. However, this function is best handled by a DBA.

The other services (SQL Server Analysis and SQL Server Reporting Services) are unnecessary for LAW/CloudNine™ Explore and consume valuable resources on your server.

·It is best to locate your databases (.mdf and .ldf) and your tempdb on separate physical disks; preferably NOT a USB-connected disk. This makes it easier to troubleshoot disk access problems, should they occur.

·We do not recommend the use of NTFS data file encryption or compression on SQL server databases and log files.

Suggestions for configuring your instance of SQL for use with LAW

·SQL Server max memory allocation is uncapped by default. This should be capped at approximately 80% of the physical memory allocated to the machine. For example, a server with 32 GB of physical RAM should be capped in SQL Server Management Studio at 25600 MB.

Configuring your SQL Server max memory allocation.

1. Open the SQL Instance through the SQL Server Managment Studio.

2. Then right click on the Instance name and select Properties.

3.Then select the Memory tab.

4.The Maximum server memory (in MB): should be approximately 80% of your servers available memory unless you have multiple instances on the same server.

·Leave the “auto create statistics” and “auto update statistics” options on for all user databases. Only in very rare cases should these be turned off, and if they are turned off, then you must manually update the statistics yourself. Please see Microsoft's website for more information.

·Do not use the “auto shrink” database option, as it can waste SQL Server resources unnecessarily and contribute to index fragmentation. Instead, if you need to shrink a database, do so manually. For more information please see Microsoft's website on Considerations for the "autogrow" and "autoshrink" settings.

·Do not rely on AUTOGROWTH to automatically manage the size of your databases. Instead, proactively monitor and alter database size as circumstances dictate. Only use AUTOGROWTH to deal with unexpected growth For more information please see Microsoft's website on Considerations for the "autogrow" and "autoshrink" settings.

Suggestions for SQL maintenance

·Set up daily full backups of your databases. You can set a job to schedule your backups as long as you have SQL Agent service running.

·Perform full backups during periods of low user activity in order to minimize the impact of backups on users.

·Periodically perform "test backup restores" to ensure that your backups are good and can be restored.

·Store backups offsite and in a secure location.


Configuring LAW and SQL

SQL Server user account options

There are three methods of specifying user accounts for use with SQL Server. It is strongly recommended that the same login is used for configuring the LAW Environment, NIST, and File Type Management databases.

Create a Global Default User for CloudNine™ LAW

Create SQL Server Authentication custom login for CloudNine™ LAW

Create Individual Users with Integrated Security

Use this method when using SQL Server for other applications in addition to CloudNine™ LAW. This option helps to prevent users of SQL Server from accessing and modifying any other existing databases.

To create a generic global user account using this method:

·Setup a SQL Server user with create/modify permissions.

·The user name and password should be:

User: LAW_User

Pwd: (Contact Technical support for assistance.)

When using the default user, the security mode for SQL Server must be set to SQL Server and Windows or mixed-mode authentication.

Use this method when using SQL Server for other applications in addition to CloudNine™ LAW. This option helps to prevent users of SQL Server from accessing and modifying any other existing databases yet provides additional security for your databases.

To create a custom SQL user account:

·Setup a SQL Server user with create/modify permissions.

·The user name and password will be referenced whenever accessing SQL (Database management, NIST storage, File Type Database Managment, and for caselist storage).

User: (Custom SQL login following SQL Guidelines)

Pwd: (Custom password following SQL Guidelines)

When using this option, the security mode for SQL Server must be set to SQL Server and Windows for mixed-mode authentication.

This method allows a user to create SQL Server cases without adding a special user to SQL Server as long as the current user has database create permissions on the specified SQL Server. Windows integrated security may be used when accessing/creating SQL Server cases.

If using this method, each user must be setup on the SQL Server to allow access to the case.

To enable this feature:

·Select the Use Windows NT integrated security option when specifying the database backend for newly created cases.

Create a SQL Server Authentication custom login

How to create a SQL Server Authenticated custom SQL login for CloudNine LAW using a custom name and/ or password.

The option for the custom SQL Server Authenticated login is only available for use with LAW 7.1 and higher. It is not supported on workstations that are using earlier versions of LAW.

1.Start SQL Server Management Studio. This is located in the Start>All Programs>Microsoft SQL Server> SQL Server Management Studio.

Windows 10: TIButtonWindows >Microsoft SQL Server> SQL Server Management Studio.

2.Login to the SQL Server instance.

3.Expand Security, right click Logins, and then select New User.

4.In Login name type (the desired login name).

5.Select SQL Server authentication.

6.In the Password and Confirm password fields type the desired password. (Please make a note of this password in a secure place as LAW Support does not have a means to reset this password if forgotten or misplaced).

7.Select/deselect password options based on your company policy: Enforce password policy, Enforce Password expiration, and User must change password at next login.

If opting to leave Enforce password policy, Enforce Password expiration, and User must change password at next login selected; when the password is changed then you will need to also update each LAW case and database through LAW that uses that password. See Adding SQL Server Authentication custom login for more information about updating the passwords.

8.In the left panel of the dialog box, click Select Server Roles and then select dbcreator.

9.Click OK.

10.Close Microsoft SQL Management Studio.

Adding SQL Server Authentication custom login to existing databases

The Custom SQL Server Authenticated login is available for all newly created databases by simply using the login and password during case creation. For existing cases, the case will need to be mapped to the custom login in SQL.

1.Start SQL Server Management Studio. This is located in the Start>All Programs>Microsoft SQL Server> SQL Server Management Studio.

Windows 10: TIButtonWindows >Microsoft SQL Server> SQL Server Management Studio.

2.Login to the SQL Server instance as a SQL administrator (or on an account with elevated privileges).

3.Expand Security, expand Logins.

4.Right click on the newly created custom login, and then select Properties.

5.Select User Mapping.

6.Select the box for the database TIButtonBlankBox and then select db_owner for each database that the new login is to be provisioned.

The database role, db_owner, needs to be selected following the selection of each database. Selecting multiple databases and then selecting the role db_owner will only add db_owner to the last database selected.

If using the SQL SA custom login in the LAW Configuration Utility, then consider adding, under User Mapping, the following databases as well:

LAW Configuration Utility Tab: | Example of database name in SQL.
Management Database: | LAW5_Management
File Type Database: | LAW5_Management (and other external file type databases in SQL)
NIST: | LAW_NIST *Note: the NIST database uses the same login information of the Management Database.

Consider adding the following databases to the custom login:er Databases to consider adding to the SQL SA custom login

Database Function | Example of database name in SQL.
LAW Distributed batch processing | LAW5_BatchControl *Login and password should be the same as the login used for the Management Database.
Explore case management | EDA_Management

7.When all databases have been mapped, then select OK.

8.Then launch LAW.

9.On the File menu select Open Case.

10.The Open Case dialog box appears.

11.Highlight the SQL case that you want to change to the custom SQL login.

12.Either select Properties or right click on the case and select Properties.

13.The Case Properties dialog box appears.

14.The SQL Server Connection Details section is available for updates to Server Name, Use Windows Authentication, User Name, and Password.

15.Change the user name and password to the custom SQL login and password.

16.Select OK to close the Case Properties window.

17.The new login is amended to the case.

If during SQL SA custom login creation Enforce password policy, Enforce Password expiration, and User must change password at next login were selected, then note all databases that are using the SQL SA custom login. Each LAW case updated or created with the SQL SA custom login will need to be updated through LAW, using steps 8 - 17, after the password is updated in SQL. If the management database, File Type database, and/or NIST database uses a SQL SA custom login then the configuration utility will need to be updated with the new password on each machine using LAW.


Troubleshooting SQL Configuration

After configuring SQL you may need to confirm that the services are running or make needed changes.

1.Go to Windows Start, and Select Microsoft SQL Server (Version #) and expand the selection.

2.Select SQL Server (Version #) Configuration Manager.

3.The SQL Server Configuration Manager opens in a new window.

4.Select SQL Server Services.

5.Confirm that both SQL Server and SQL Server Browser are Running and the Start Mode is set to Automatic.

6.If the Start Mode is NOT set to Automatic:

a.Right click on the name (SQL Server or SQL Server Browser).

b.Select Start.

7.If SQL Server or SQL Server Browser are not running:

a.Right click on the name (SQL Server or SQL Server Browser) and select Properties.

b.A new window opens for the Properties of the selected service.

c.Select the Service tab.

d.Select Start Mode.

e.Choose Automatic from the drop-down menu.

f.Click OK.

8.Expand SQL Server Network Configuration.

9.Select Protocols for (SQL or SQLExpress depending on your SQL).

10.TCP/IP should be Enabled. If not then right click on TCP/IP and select Enable.


SQL 2017 Setup

This section describes an example of a known, working setup of SQL Server 2017.

Installation Steps

Step 1: Install SQL Server 2017

SQL Server 2017 with an installation of Microsoft SQL Server Management Studio 17.

1.Download the installer file for SQL Server 2017 from the Microsoft website.

2.Run the installation file. The SQL Server 2017 installation window opens.

3.Select Custom then follow prompts to continue.

4.Specify SQL Server media download target location will open in a new window. Browse to the location that you would like to save your SQL files.

5.After setting the installation path, then select Install.

6. In SQL Server Installation Setup dialog box select the Installation tab.

7. Select Install SQL Server Management Tools to download and install SQL Server Management Studio 17.6+.

8. Select New SQL Server Standalone installation or add features to an existing installation.

9. The SQL Server 2017 Setup window with License Terms will open next.

10. If you accept the license terms then select Next.

11. The SQL Server 2017 Setup: Feature Selection window will open in a new window.

For CloudNine™ LAW, Database Engine Services and Client Tools Connectivity are required. Please refer to your SQL database administrator for other features that you may need.

12. Select or deselect options accordingly to your SQL database administrator's guidelines, then select Next.

13. The Instance Configuration window will open. Select Named instance, if you would like to change the instance name. The default is SQLExpress.

14. Select Next after making any necessary changes.

15. The SQL Server 2017 Setup: Server Configuration window will open. The services will vary depending on options chosen during Feature Selection.

16. SQL Server Browser service, under Startup Type, needs to be set to Automatic.

17. Leave the password blank.

18. Click Next.

19. In Database Engine Configuration dialog box, select Mixed Mode (SQL Server authentication and Windows authentication).

20. In the Enter password and Confirm password fields, type the SQL System administrator password you want to use. Recommended: write the password down in a secure location.

21. Under Specify SQL Server administrators, click Add Current User. Add other users as necessary, and then click Next.

22. When the installation is complete the Complete window will open.

23. Select Close.
Step 2: Add SQL user account for LAW

1. Start SQL Server Management Studio. This is located in Windows>Microsoft SQL Server Tools 17> Microsoft SQL Server Management Studio 17.

2. Login to the new SQL Server instance.

3. Expand Security, right click Logins, and then click New User.

4. In Login name type LAW_User.

5. Select SQL Server authentication.

6. In the Password and Confirm password fields type (Contact Technical support for password assistance.).

7. Deselect Enforce password expiration, Enforce password policy, and User must change password at next login.

8. In the left panel of the dialog box, click Select Server Roles and then select dbcreator.

9. Click OK.

10. Close Microsoft SQL Management Studio.

You can use a custom login and password for SQL Server Authentication.

Step 3: Add SQL instance name to LAW

1.On the File menu click New Case.

Or

On the main form toolbar click New Case.

2.The Select Database Engine dialog box appears.

3. Select SQL Server/ SQL Express

4. Click OK.

5. New Case - Properties opens in a new window.

6. Type the SQL instance name and select an authentication mode for the new case.

If you are installing a full version of SQL, then you would only have the name of your SQL Instance in the screenshot above. It would not include\SQLExpress.

7. Continue the case creation process Creating a New Case.


Compacting the Database

Compacting should be done on a weekly basis at a minimum. However, if multiple users are performing extensive coding and scanning in a case, consider compacting the database daily.

Reasons to compact a database

Compacting databases is an essential part of database maintenance. Compacting the database can provide the following benefits:

·Consolidate unused disk space.

·Rebuild indexes.

·Decrease the size of the database.

·Increase performance.

·Reduce the incidence of failed database operations.

·Reduce problems related to network latency associated with running queries on very large databases.

databases tend to increases in size as information is added and removed. The space used by records is not reclaimed when records are deleted, causing the size of the database to grow over time. This unused space is removed during the compact operation, reducing the size of the database. The size of the database before and after the compact operation will be reported, so users can see how much space was recovered (Access only).
To compact the current database

·On the File menu, click Administration and then click Compact Database.

Compact Database dialog box

The Compact Database feature is not supported for SQL Server-based cases.


Reviewing Errors

You can use the Log Viewer to review errors and warnings that may occur during these operations:

·Importing

·Exporting

·Batch Processing

·Reorganizing

·Scanning

·Deduplication

·Page Count Extraction

·Turbo Imager

To start Log Viewer

You can start the Log Viewer in either of the following ways:

·After processing the operation, if errors or warning conditions occurred, you are prompted to view the Log Viewer. You may choose to open the viewer at this time.

Or

1.From the main window, on the Tools menu, click Log Viewer.

The Open Error Log dialog box appears.

2.Do one of the following:

·In the All Logs tab, select a log to open.

·Click a different tab and then select a log.

3.Click Open.

The Log Viewer dialog box appears. The table lists fields is log files and the title bar shows the filename of the error log. Error logs for most processes are stored in <case root>\$Logs in *.csv format.
Tagging records for review

You can apply a Tag (Boolean) value to records shown in the Log Viewer. This action can be useful for creating custom reports, reviews, and selecting items for further processing, etc.

1.Create a Tag (Boolean) field. For more information on creating tag fields, see Creating Tag Fields.

2.On the Tools menu, click Log Viewer.

3.Select the tag field you created in the previous step.

4.Click the Tag All Records button.

5.Select the desired records and then click the Tag Selected Records button.

·Tagged records will appear checked in the grid displays and set to <Yes> in the Index display.

·Tag values cannot be toggled using this feature.


Reorganizing Documents

You can reorganize your documents based on the ranges specified in a selected range file.

Note the following facts when considering when to reorganize documents:

·The best time to run the reorganize documents function is prior to OCR operations.

·The reorganize function is capable of reorganizing text extracted from documents by OCR. However, information not associated with the leading document for a range will be discarded.

·If an error does occur you might see a message stating that the image and OCR text are not synchronized. In such cases, the reorganize process will stop and the OCR data will have to be removed or corrected for the image.

·This issue can occur any time the OCR process stops before it completes. For example, the issue could result if the OCR engine crashes, if you attempt to insert new pages into a document after the OCR process ends, or if you try to merge documents with incomplete OCR.

·The case needs to be an Electronic Discovery enabled case. This option is not enabled in Turbo Import cases.

To reorganize documents

1.Click File, click Administration, and then click Reorganize Documents.

2.Select a range file. A range file is a comma-delimited text file consisting of two fields: BegDoc# and EndDoc#.

Select Range File dialog box

CloudNine™ LAW will begin rebuilding documents based on the specified ranges.


Scanning for Errors

As cases increase in size, you will want to detect and eliminate certain types of problems in the database. The Scan for Errors feature provides a means to automatically search the database for some common problems. You can run the Scan for Errors feature on all documents in the case, the current case folder, or the current search results. The Scan for Errors feature can be accessed from the File > Administration menu or the Database Query Builder dialog box.

Note the following facts about the Scan For Errors feature:

·Errors that are detected are logged in a file named scandb.log that is kept in the temp folder (%temp%\Law50\Log).

·When the scan is complete, if errors were found CloudNine™ LAW will present the option to view the log file.

To scan for errors from the File menu

1.On the File menu, click Administration, and then click Scan For Errors.

2.Select options to customize the scan and then click Begin. Options to customize the scan are described in the following table:

Option

When you want to

All Documents

Scan all documents for errors.

Current Folder

Scan only documents in the current folder for errors.

Include subfolders

Scan documents in all folders within the current folder for errors.

Search Results

Scan documents in the current search results. This option is only available when the Scan for Errors dialog box is opened from the Database Query Builder dialog box. For more information, see To scan for errors from the Query Builder.

Ignore Native Documents

Prevent native documents (records without images) from being repeatedly scanned and logged as errors.

Find invalid records
(missing images)

Verify that each record in the database has a corresponding image.

Remove if found

Remove invalid records.

This option is useful if you have used Windows or some other program outside of LAW to delete or move files.

These actions could cause LAW to contain records that do not point to valid images. These extra records can affect processing and summary functions, so users should remove them.

Find blank/missing Page IDs

Find documents with pages that have blank or empty Page ID entries.

Whether intentional or simply operator errors, certain export formats require non-blank Page ID entries for renaming or linking purposes. This option provides a way to find the documents with blank entries so users can take the appropriate measures to correct them.

To add page IDs to pages that have blank or empty Page ID entries after they are found:

1.Open the standalone grid display.

2.On the Query menu, click Blank Page IDs.

A 'missing' Page ID is defined as being a document record with an incorrect number of page-level records. Since each document should have the same number of page-level records as the document's page count, this check ensures (for example) that a 5-page document has exactly 5 records in CloudNine™ LAW's page table. If any missing page records are found, LAW will automatically sequentially number the PageID values of the missing page level records if Auto-number missing pages is selected.

Find gaps in Page IDs

Find gaps or breaks in the numbering sequence.

Pages in a case are typically numbered sequentially. Sometimes, however, there may be breaks in the numbering sequence. This option allows users to find these breaks to ensure that all pages are accounted for and to confirm these breaks, if any, are intentional and correspond to the original documents.

Remove duplicate/orphan page records

Fix duplicate page records or records that consist of orphan pages.

Duplicate page records can result when a document contains two "page 3's" for example. Since there can only be one 'page 3', this record is safe to remove. Duplicate records can be detected while numbering a range of documents as it causes a duplicate PageID to be detected during this process.

An orphan page record is a page level record that no longer belongs to an existing document. This may have occurred after a document was deleted, but a failure occurred deleting the page records for the deleted document. These records are also safe to remove from the database.

Verify Page Counts

Validate the page count of every image in the case that has a record.

CloudNine™ LAW opens every image and compares the actual page count with the page count stored in the database.

If the page count in the database is incorrect, it is updated, provided the Correct invalid database page counts option is selected. Because every image has to be opened, this option can be very time consuming for large cases. However, this option has several benefits. First of all, it ensures that the total page count displayed in the Case Summary is accurate for billing purposes. Second, by opening every image file, it ensures that none of the images have become corrupted (if they are, it will be logged). Third, it ensures that there are no excess Page ID entries (entries for pages greater than the actual page count) that can affect the export process.

Validate Endorsed Images

Validate the endorsements applied using batch processing.

If the process finds an image that is not the expected size of the applied endorsement or white space where an endorsement is expected, the file is logged in a TXT file saved in the %temp% document. The ID, DocID, and Error Message are included in the log.

To scan for errors from the Query Builder

1.Start the Query Builder. Do one of the following:

·From the main window, on the Tools menu click Search Records.

Or

·On the ribbon, click the Search Records button ( Search Records button).

The Database Query Builder dialog box appears.

Database Query Builder dialog box

2.Create the search query for the search results you want to scan for errors.

For more information about creating search queries, see Creating Queries and Full Text Searching.

3.Select the output options as needed:

·Return all Page ID's with query results - Select this option to return a page-level query for the returned documents. The grid view will display a record for every page of each document. Additional page-level fields also become available after selecting this option.

·Return parent/attachment groups - Displays documents matching the specified search criteria and will also display any parents or attachments of those documents. This does not imply that both the parent/attachments also match the search criteria, however. Enabling this option may require additional time for the query to return results.

·Use NOLOCK setting to improve performance (SQL only/read-only) - This option can help to improve performance of queries of SQL Server-based cases. With this option, the result set is read-only, and updates will not be available in the grid. The NOLOCK setting should only be used in cases where updates in the grid are not necessary, for example, when executing a query that will be used to run a batch process or export.

4.In the Send Results To list, click Scan For Errors.

5.Click Execute.

Clicking Execute opens the Scan for Errors dialog box. The Search Results option and Ignore Native Documents check box are automatically selected in the Documents section.

Scan for Errors dialog box

6.Select options to customize the scan and then click Begin. Options to customize the scan are described in the following table:

Option

When you want to

All Documents

Scan all documents for errors.

Current Folder

Scan only documents in the current folder for errors.

Include subfolders

Scan documents in all folders within the current folder for errors.

Search Results

Scan documents in the current search results. This option is only available when the Scan for Errors dialog box is opened from the Database Query Builder dialog box.

Ignore Native Documents

Prevent native documents (records without images) from being repeatedly scanned and logged as errors.

Find invalid records
(missing images)

Verify that each record in the database has a corresponding image.

Remove if found

Remove invalid records.

This option is useful if you have used Windows or some other program outside of LAW to delete or move files.

These actions could cause LAW to contain records that do not point to valid images. These extra records can affect processing and summary functions, so users should remove them.

Find blank/missing Page IDs

Find documents with pages that have blank or empty Page ID entries.

Whether intentional or simply operator errors, certain export formats require non-blank Page ID entries for renaming or linking purposes. This option provides a way to find the documents with blank entries so users can take the appropriate measures to correct them.

To add page IDs to pages that have blank or empty Page ID entries after they are found:

1.Open the standalone grid display.

2.On the Query menu, click Blank Page IDs.

A 'missing' Page ID is defined as being a document record with an incorrect number of page-level records. Since each document should have the same number of page-level records as the document's page count, this check ensures (for example) that a 5-page document has exactly 5 records in CloudNine™ LAW's page table. If any missing page records are found, LAW will automatically sequentially number the PageID values of the missing page level records if Auto-number missing pages is selected.

Find gaps in Page IDs

Find gaps or breaks in the numbering sequence.

Pages in a case are typically numbered sequentially. Sometimes, however, there may be breaks in the numbering sequence. This option allows users to find these breaks to ensure that all pages are accounted for and to confirm these breaks, if any, are intentional and correspond to the original documents.

Remove duplicate/orphan page records

Fix duplicate page records or records that consist of orphan pages.

Duplicate page records can result when a document contains two "page 3's" for example. Since there can only be one 'page 3', this record is safe to remove. Duplicate records can be detected while numbering a range of documents as it causes a duplicate PageID to be detected during this process.

An orphan page record is a page level record that no longer belongs to an existing document. This may have occurred after a document was deleted, but a failure occurred deleting the page records for the deleted document. These records are also safe to remove from the database.

Verify Page Counts

Validate the page count of every image in the case that has a record.

CloudNine™ LAW opens every image and compares the actual page count with the page count stored in the database.

If the page count in the database is incorrect, it is updated, provided the Correct invalid database page counts option is selected. Because every image has to be opened, this option can be very time consuming for large cases. However, this option has several benefits. First of all, it ensures that the total page count displayed in the Case Summary is accurate for billing purposes. Second, by opening every image file, it ensures that none of the images have become corrupted (if they are, it will be logged). Third, it ensures that there are no excess Page ID entries (entries for pages greater than the actual page count) that can affect the export process.

Validate Endorsed Images

Validate the endorsements applied using batch processing.

If the process finds an image that is not the expected size of the applied endorsement or white space where an endorsement is expected, the file is logged in a TXT file saved in the %temp% document. The ID, DocID, and Error Message are included in the log.


Validating Document Ranges

The process of validating document ranges is composed of the following steps:

1.Before scanning, inspect the documents to determine document breaks.

2.Create a range file that describes document breaks. A range file is a delimited text file with two fields, BegDoc# and EndDoc#.

3.Use the Validate Ranges function and reorganize document as necessary using the Reorganize Documents function.

4.After the scan process check that document breaks were applied correctly. If errors are found after scanning, you can manually correct document breaks by using a combination of the Merge Documents and Split Documents functions.

To validate ranges

1.On the File menu, click Administration, and then click Validate Ranges.

2.Enter the path to a range file.

·A range file is a comma-delimited text file that consists of two fields: BegDoc# and EndDoc#.

·After a range file is identified, documents are compared against the range file in two passes.

·The first pass ensures that all pages fall within the specified ranges. This pass is only useful if the documents and ranges are numbered sequentially with few or no gaps. Otherwise, LAW may report an excessive amount of errors. Any pages that do not fall within one of the specified ranges will be reported in the error log.

·The second pass validates all of the specified ranges against the documents in the case. Any ranges that are not found is reported.

Validate Ranges message

3.To display the error log, click Yes.

Validate Ranges Error log


Extracting Subsets

This feature extracts data and images of the current folder to a selected output folder. This feature has been designed to be useful for creating partial backups and re-importing. Not all indexes and field properties are retained, so the output is not suitable for a standalone working case.

To extract subsets

·On the Folder menu, click Extract as Subset.

This function works with either ADS or Access databases and always produces a project.mdb file. This feature is not supported with SQL Server cases.


Run Commands

This topic covers integration of CloudNine™ LAW with custom applications and scripts. This topic assumes you have intermediate to advanced programming skills. CloudNine assumes no responsibility for any damage done when you use a LAW run command to start external applications, scripts, commands or access active content.

LAW allows you to run executable files, commands, and scripts on LAW cases. Note the following facts when you run external commands from within CloudNine™ LAW:

·The connection string to the current database is passed to the executable or script.

·Only programs located locally within the <AppPath>\Commands folder or located on a network within the <shared settings>\Commands folder can be executed from within CloudNine™ LAW. If the same commands exists in both the <AppPath>\Commands folder and <shared settings>\Commands folder, the command in the local <AppPath>\Commands folder gets priority.

·If the external program contains a file description, this value will be used in the menu name. If no file description is found, the menu name is populated by the filename without the extension.

With the assistance of CloudNine Technical Support, you can use a run command to perform various tasks. Please contact CloudNine Technical Support for instructions and assistance with this process.


Full-text Indexing

To perform full-text searches, the text for the records must first be indexed. The following indexing capabilities are offered by CloudNine™ LAW:

·Allow automatic indexing occur after you:

·Use ED Loader or Turbo Import to create new records.

·Import a case.

·Import raw images if the new record has associated text.

·Create scanned images and then OCR them.

·Manually start the indexing process as necessary.

·You can reindex documents, for example when you import a load file that contains records with text; or after you add text to previously indexed documents, as when you perform OCR or TIFF/PDF conversion after import.

·You can also disable automatic indexing as a post import action in ED Loader.

To configure indexing options

Before you perform any action that involves indexing, consider configuring indexing options. Indexing options provide you with control over how certain words, punctuation, and other text elements are handled during indexing. Auto-indexing can also be enabled from this form.

1.On the Tools menu, click Options.

2.Click the Indexing tab.

The Indexing tab appears.

Indexing tab in the Options dialog box

3.Set the general options as needed:

·Accent-sensitive - The indexer will take accents into account in indexing words with this option enabled. For most users this is not recommended because this option increases the chance of missing the retrieval of a document if an accent was omitted in one letter.

·Automatically recognize dates, e-mail addresses, and credit card numbers - Enable this option to have the indexer scan for anything that looks like a date, e-mail address, or credit card number during indexing.

·Case-sensitive - The indexer will take capitalization into account in indexing words when this option is enabled. In a case-sensitive index, "CREDIT", "Credit", and "credit" would be three different words. This option can be useful, for example, when you are searching for a term, such as a capitalized name that can be confused with a common non-capitalized word.

·Ignore duplicate documents during indexing - When enabled prior to indexing, LAW will not index any duplicate records in the case. Duplicate records have a DupStatus of either G or C. The "parent" duplicate, DupStatus=P, is also included. Enabling this option can help to increase performance of indexing, searching, and review because only text from unique files is added to the index.

·Insert word breaks between Chinese, Japanese, and Korean characters - Check this box if you plan to search Chinese, Japanese, or Korean documents that do not contain word breaks. Some Chinese, Japanese, and Korean text does not include word breaks. Instead, the text appears as lines of characters with no spaces between the words. Because there are no spaces separating the words on each line, the indexer sees each line of text as a single long word. To make this type of text searchable, enable automatic insertion of word breaks around Chinese, Japanese, and Korean characters so each character will be treated as single word.

·Use local folder for temporary files during indexing - During indexing, the dtSearch Engine may need to create temporary files to store word lists that are too large to fit into memory. By default, these files will be placed in the index folder. Use this setting to instruct the indexer to use the local user’s temporary folder for these files. The indexer will automatically delete the word list files when the index update completes. This is the recommended setting for cases on network drives, NAS, or SAN devices.

·Maximum index partitions - By default, 16 is selected. You can select up to 32 index partitions. When 16 is selected, the machine running the indexing process will use up to 16 index partitions. The default index partition size is 125,000 documents. The index partition size determines the maximum number of documents that can be added to an index partition before creating another partition.

·Maximum index workers - By default, 2 is selected. You can select up to 16 index workers. When 2 is selected, the machine running the indexing process will use 2 workers per available processor, with a limit of 8 workers. If a machine has more than 8 processors, only a maximum of 8 workers will be used.

4.Set options for handling hyphens in terms as needed:

·Treat hyphens as spaces - This is the default method of handling hyphens for indexing. For example, "first-class" would be treated as "first class."

·Treat hyphens as searchable - Hyphens are treated as searchable text. For example, "first-class" would be indexed as "first-class."

·Ignore hyphens - Hyphens are ignored during indexing. For example, "first-class" would be indexed as "firstclass."

·All three - Applies all of the above options to allow multiple ways of finding text.

5.If necessary, change the priority of the type of text to index. For more information, see the next section in this topic, To change the text priority order.

6.Click OK.

If index options are changed after the case has already been indexed, the case will need to be reindexed in order for the changes to be applied.

To change the order of text priority

Records in LAW can have up to four types of text: text extracted from a document by optical character recognition (OCR), printed text, text extracted from electronic documents, and text from the text document linked to a document. Only one type of text for each record can be included in the index at any given time.

The default priority is:

1.OCR Text

2.Printed Text

3.Extracted Text

4.Linked Text

Note the following facts that apply to text priority:

·If the default values above are used, OCR text will be indexed. If OCR does not exist for a document, then printed text is used. If no OCR or printed text is available, extracted text is indexed. If no OCR, printed, or extracted text exists for a document, the text from the text file linked to the document will be indexed.

Documents are linked to a text file if the "Link to source files in place when importing load files" check box was selected on the Preferences tab in the Options dialog box (Tools menu > Options), and the document was imported into LAW using a load file.

·The sequence of priority can be changed as needed.

·For positions 2, 3, and 4, you can select <None> to remove alternate text types from consideration for indexing.

To change text priority order

1.On the Tools menu, click Options.

2.Click the Indexing tab.

3.Click the Configure button.

The Configure Text Priority dialog box appears.

Configure Text Priority dialog box

4.Choose the desired text types for options 1, 2, 3, and 4.

For example, to include only a particular type in the index, such as Extracted Text, choose Extracted Text for Option 1, and then choose <None> for options 2, 3, and 4.

If the above index options are changed after the case has already been indexed, the case will need to be reindexed in order for the changes to be applied.

To flag documents and reset flags for indexing

Documents must be in a "flagged" state in order to be included in the indexing process. A document that is flagged for indexing means that it will be indexed when you run the indexing process manually. The steps required to flag or reset flags on documents depend on whether you are setting this on an OCR operation, a TIFF/PDF conversion, or whether flagging or reset will occur on one folder or a set of folders.

To set the option to reset text index status for OCR

1.From the main window, on the Tools menu, click Options, and then click the OCR tab.

2.The OCR Options dialog appears.

OCR tab in the Options dialog box

3.Select [OCR] Reset text index status to reset text index status for OCR processing of individual records or batches of records.

Clearing this option will prevent LAW from re-flagging the document for indexing after the OCR process is performed. This means the OCR text for affected records will not be searchable in CloudNine™ LAW.

To set the option to reset text index status for TIFF conversion

1.From the main window, on the Tools menu, click Batch Process.

2.In the Batch Process dialog, on the Options menu, click TIFF/PDF Output.

3.The TIFF/PDF Conversion Options dialog appears.

TIFF/PDF Output options in the TIFF/PDF Conversion Options dialog box

Do one of the following:

·Select [TIFF Conversion] Reset text index status to reset the status and allow indexing to occur again.

Or

·Clear [TIFF Conversion] Reset text index status to prevent LAW from re-flagging the document for indexing after the TIFF conversion and printed text is created. This means the printed text for affected records will not be searchable in CloudNine™ LAW.

To manually flag documents for indexing

In certain situations, one or more documents may need to be manually flagged for indexing. For example, if the OCR text for a document was deemed unusable and deleted outside of CloudNine™ LAW, the document could be manually re-flagged for indexing so the printed text for that document would be indexed instead.

To reset the text index flags for documents in one folder

1.In the main form, select the documents in the document list.

2.On the Edit menu, click Reset Full Text Flags, and then select ON. To remove the flag, choose OFF instead.

To reset all documents or documents that span folders

1.From the main form, click click Tools and then click Display All Records.

The standalone grid opens.

2.In the standalone grid, on the Tools menu, click Reset Full Text Flags, and then click ON to enable records to be reindexed, or OFF to prevent records from being reindexed.

The full text index flags for all documents in the current record set are set to ON or OFF. For more information about the text flag values stored in this field, see the _FTIndex field values section in this topic.

After the desired documents have been flagged, they can be indexed.

3.In the main form, on the Tools menu, click Full Text Index and then click Index New Documents.
To enable automatic background indexing

An auto-indexing feature is available for indexing text as a background process, allowing text to be indexed as records are being imported rather than waiting for an EDD import to complete.

1.On the Tools menu, click Options and then click Indexing.

2.Set options as needed.

When records with associated text are imported via the LAW case import, LAW will prompt to index once the import has been completed.
To index new documents after ED Import

If the indexing is not performed immediately after the ED import, it may be performed at any time thereafter.

·On the Tools menu, click Full Text Index, and then click Index New Documents.

The Index New Documents feature will index any records that are "flagged" to be indexed.

To reindex all documents

A case can be reindexed if needed.

1.From the Tools menu, click Full Text Index, and then click Re-Index All Documents.

Clicking Re-Index All Documents opens the Confirm Re-Index All Documents dialog box.

2.Click Yes to reindex all documents in the case.

The Re-Index All Documents feature is useful in the event an indexing option needs to be changed or the index has somehow become corrupt.
_FTIndex field values

The _FTIndex system field is automatically created when a case is ED-enabled. It holds a numeric code that represents the status for the indexing process.

The possible values for this field are:

0: No text is available for indexing.

1: The record has text that is ready for indexing.

2: The record was flagged again for indexing but has not yet been reindexed.

3: The record text is indexed.
To access full-text index properties

1.On the Tools menu, click Search Records.

The Query Builder starts.

2.Select the Full text search check box.

3.Click the Options button, and then click the Index Properties button.

The Full Text Index Properties dialog box appears. This screen provides details about the full-text indexes for the current LAW case, such as the size and the number of indexed documents and words in each index.

Full Text Index Properties dialog box

4.Select options as needed:

·Purge Duplicates - This function removes all records that were flagged as duplicate records in LAW (DupStatus=G or C) from the full text index. This feature will first scan the case and then return the duplicate count in a message box.

·Click Yes to remove the duplicates from the index or click No to cancel. To prevent these records from being included prior to indexing, use the Ignore duplicate documents during indexing option.

·Compress Index - Compressing the index removes obsolete records from the index. Obsolete records may include documents that were deleted from the case or records that were removed from the index using the Purge Duplicates feature. These obsolete documents are not returned in searches. If the "ObsoleteCount" value in this dialog is greater than zero, use the Compress Index function.

·Verify Index - This function will check the full text index for problems or corruption. If any issues are discovered, an error will be returned after running the verify and the case will likely need to be reindexed.
To configure ED Loader auto-indexing

1.In the main window, on the File menu, click Import and then click Electronic Discovery.

2.Click the Settings tab and then select Post Import Actions.

3.Select or de-select Perform full-text indexing as necessary.

If the Perform full-text indexing option is enabled, after import you will be prompted to choose whether to index the text of the new documents. If the setting is disabled, import will complete without your having the option to perform full-text import.


Tracking Page Source, Size, and Color

You can capture at the page-level the source, size, and color of scanned and imported images, and for images or PDF files created via TIFF/PDF Conversion within CloudNine™ LAW cases. This data is stored within the case database in the following page-level system fields:

·PageSource

·PageSize

·PageHeight

·PageWidth

·PageColor

·When pages are scanned into a case all of the fields are populated.

·Images acquired via raw image import or via load file receive only a PageSource value.

·Images and PDF files created in LAW via TIFF/PDF Conversion or by single-document TIFF or PDF conversion receive values for PageSource and PageColor.

·Images affected by the "Treat native TIFF/PDF as image for record (bypass conversion)" setting do not receive a PageColor value.

Batch processing

A batch process is available to populate this missing information for imported images and documents converted to TIFF or PDF files. For more information on how to create a report containing the page-level information, see Page Properties Report.
Field names and values

These are the five fields used to store page-level properties:

·PageSource

·PageSize

·PageHeight

·PageWidth

·PageColor

Three of these fields are lookup fields and are listed differently within the database. Possible values contained in these fields are listed in the following table. The lookup field names as referenced in the database are shown in parentheses beside the field name displayed in the LAW interface. Also, the numeric values used in the database are listed in parentheses beside the textual value users will see in CloudNine™ LAW.

Field | Lookup field names as referenced in the database | Possible values (database numeric value)
PageSource | (SourceID) | Feeder (1) Flatbed (2) Imported (3) TIFF/PDF Conversion (4) Manual TIFF/PDF Conversion (5)
PageColor | (ColorID) | Black & White (1) Color (2) Grayscale (3)
PageSize | (PageSizeID) | Letter (1) *8.5x11 Legal (2) *8.5x14 Double Letter (3) *11x17 Oversized (4) *Any pages outside the above 3 sizes
PageWidth | -- | Varies (Example: 8.5)
PageHeightVaries | -- | (Example: 11)
To update page data

You can use the Update Page batch process to populate the PageColor, PageSize, PageWidth, and PageHeight fields for any images in the selected record set missing this information. PageSource is not affected during this process because the source can only be captured at the time the image is acquired. As mentioned, imported images receive only a PageSource value and images or PDF files created by TIFF/PDF conversion only receive PageSource and PageColor values. This process is necessary to populate the remaining fields if this type of data is needed for a particular project.

To start the Page Update batch process

1.From the main menu, click Tools and then click Batch Process.

The Batch Processing dialog appears.

Batch Processing dialog box with Update Page Data selected

2.In the Batch Process dialog select Update Page Data and then click Begin.

The batch process starts.

To set page size tolerance

A page size tolerance setting can be used to set a margin for the page size values. The default value of the tolerance is set to one-tenth (.1). Using the default value, for example, everything up to 8.6 x 11.1 is interpreted as 'Letter' size. This setting applies at the application level.

To set page size tolerance

1.Use Windows Explorer to open the LAW installation folder. By default the path is:

C:\Program Files (x86)\Law50

2.Use Notepad or some other text editor to open the Law50.ini file.

3.Scroll to the [Settings] section. If one does not exist you can create the setting by typing [Settings] directly into the file.

4.Edit the [Settings] section as follows, substituting <value> for a whole number or decimal value:

[Settings] PageSizeTolerance= <value>

5.Save the file.


Creating a Message Killer

When e-print or TIFF/PDF conversion jobs are processing in CloudNine™ LAW, sometimes messages are generated during the process than need to be manually closed before processing can continue. For large jobs, having to monitor the job and manually close each message as they are generated can be very time consuming. In CloudNine™ LAW, once you know which messages are generated, you can set up a custom message killer, which will automatically log and close each message that is generated during the e-print or TIFF/PDF conversion job process, so that you do not have to manually acknowledge each message during the process.

A message killer in LAW is an XML file that tells LAW which messages to look for, log, and close automatically. You can add multiple messages to the XML file. When LAW encounters a message, it will check the XML file to see if it matches one of the messages in the XML file. If it matches, LAW will automatically log and close the message.

The messages automatically closed by LAW are logged to the ErrorMsg field for the document associated with the message.

The message killer XML file is stored in the shared directory defined for the case in the Path for global profiles, grid views, and filters field on the Preferences tab in the Options dialog box (Tools menu > Options). For more information about the shared directory, see Managing Grid Views, Index Profiles, and Working With Saved Searches and Search History.

Message Killer XML File Format

Here is an example of the XML code for creating a custom message killer. The XML code in this example contains the information for three different messages. Each message in the XML file is contained within the - <CustomMessage></CustomMessage> brackets.

<?xml version="1.0" encoding="utf-8" ?>

- <CustomMessages>

- <CustomMessage>

<WindowTitle>Microsoft Office PowerPoint</WindowTitle>

<MessageClass />

<ButtonToPress>OK</ButtonToPress>

<SourceApplication>Microsoft PowerPoint</SourceApplication>

</CustomMessage>

- <CustomMessage>

<WindowTitle>Password</WindowTitle>

<MessageClass />

<ButtonToPress>OK</ButtonToPress>

<SourceApplication>Microsoft Word</SourceApplication>

</CustomMessage>

- <CustomMessage>

<WindowTitle>Microsoft Office Excel</WindowTitle>

<MessageClass />

<ButtonToPress>Don't Send</ButtonToPress>

<SourceApplication>Microsoft Excel</SourceApplication>

</CustomMessage>

</CustomMessages>

To create a custom message killer

1.Identify the message you want to automatically close during processing.

To create the custom message killer, you will need the message's title, the name of the button in the message dialog box that needs to be pressed to acknowledge and close the message, and the source application of the file for which the message is generated.

For example, in the following message dialog box, the title is Excel Title, the button name is Yes, and the source application is Microsoft Excel.

Message dialog box example

2.Create the custom message killer XML file.

For example, if you were creating the file for the Excel Title dialog box pictured above, the XML code in the file would be:

<?xml version="1.0" encoding="utf-8" ?>

- <CustomMessages>

- <CustomMessage>

<WindowTitle>Excel Title</WindowTitle>

<MessageClass />

<ButtonToPress>Yes</ButtonToPress>

<SourceApplication>Microsoft Excel</SourceApplication>

</CustomMessage>

</CustomMessages>

3.Save the XML file using the CustomMessageKiller.xml file name, and save the file to the case's Shared directory.

The case's Shared directory is defined in the Path for global profiles, grid views, and filters field on the Preferences tab in the Options dialog box (Tools menu > Options). The default directory is C:\Program Files (x86)\LAW50\Shared.

4.Open the case's law50.ini file.

The law50.ini file is located in the C:\Program Files (x86)\Law50 folder.

If you do not have "write" access to the law50 folder, then your law50.ini would be written to your virtual store (C:\Users\(Windows login)\AppData\Local\Virtual Store\Program Files (x86)\LAW50)

5.Add the following to the law50.ini file:

[GlobalProfilePath]

[path to the CustomMessageKiller.xml file in the Shared directory]

For example:

[GlobalProfilePath]

C:\Program Files (x86)\LAW50\Shared\CustomMessageKiller.xml

6.Save the law50.ini file.

When LAW PreDisocovery is running an e-print or TIFF/PDF conversion job and encounters a message, it will check the CustomMessageKiller.xml file. If the message matches any of the messages entered in the CustomMessageKiller.xml file, the message will automatically be logged and closed.


Reporting

CloudNine™ LAW provides support for generating a number of predefined reports as well as ad hoc reports based on the results of a query. Predefined reports available for all cases include the Page Properties and Tally reports. In addition, if Electronic Discovery is enabled the following reports are available: ED Loader Session, Turbo Import Report, Exception, and Deduplication or Inter-Case Deduplication reports. The type of deduplication and type of case determines which type of reports will appear in the View Reports dialog box. The Turbo Import Report is available for Turbo Import cases.

Click on a topic for more information on Deduplication Reports, Files By Type, and Files By Type Summary topics.


Viewing Reports

After you open a report for viewing, you can configure grouping of report data, add your own logo to the report, and then generate an output as a PDF file or other format.

To view a report

You have several choices for accessing reports.

1.Do one of the following:

·In the main window, on the toolbar click the View Reports button: View Reports button .

Or

·On the File menu, click Administration, and then click View Reports.

Or

·From a grid display, on the Tools menu, click View Reports.

The View Report dialog box appears.

View Report dialog box

Reports in ED Loader enabled cases

Or

Reports in Turbo Import enabled cases

Reports in Turbo Import enabled cases

2.Select a report, and then click View Report.

If the View Reports dialog box is launched from a grid, or if a grid is active when the tool is launched, certain reports can be limited to the current record set loaded in the grid.

To remove or restore grouping

By default options to group reports are enabled in the View Reports dialog box.

·To remove grouping, in the options area click the Alphabetical button located above the options. The group headers, Global Settings and Options, will be removed.

·To restore group headers, click the Categorized button.
To add a logo to reports

Global settings apply to every type of report and when they are changed, the changes persist to the other reports as well. The Options located below the Global Settings are report-specific and therefore will change each time a new report is selected in the left panel. These options are discussed in the separate topics for each report (see the "Report Types" section below).

1.Open the View Reports dialog box. For more information see To view a report section in this topic.

2.Configure options for adding logos according to your needs by consulting the following table:

Option | Procedure | Notes
Display Custom Logo | 1.Set this option to True. 2.Specify the path to the logo file in the Logo Filename setting. | Enables (or disables) a custom logo. The logo appears on the first page of the report.
Logo Filename | 1.Click the ellipsis (...) button in the second column beside this setting. 2.Browse to the desired image file (.bmp, .jpg, or .gif), and then click Open. The path to the image will appear in the field. | For the logo to appear, the Display Custom Logo setting must also be set to True.
Logo Location | Set the location to one of the following: ·Top Left ·Top Right ·Bottom Left ·Bottom Right | Determines where logo is located on the first page of the report.
To generate reports in PDF and other formats

1.On the File menu, click Administration, and then click View Reports.

Or

·From a grid display, on the Tools menu, click View Reports.

The View Reports dialog box appears.

2.Select a report, and then click View Report.

3.Click the View Report button.

The report opens in the Report Preview dialog box.

Report Preview dialog box

4.Save the file using one of the file types provided in the Save as type drop down.

If on your computer you have installed a print driver that can save print jobs to file, such as Adobe Acrobat, you can optionaly click Print, and then print the report to the print driver that generates PDF or other file output.


Case Summary Report

The Case Summary report provides a quick status of current optical character recognition (OCR) operations. This report is useful for answering basic questions related to billing and project status. The report lists these items:

·Number of documents.

·Total pages.

·Number of pages flagged for OCR. For more information, see Flagging Documents/Pages for OCR.

·Number of pages completed.

Case Summary dialog box

This summary can be incorrect if invalid records or page counts exist in the database, both of which can be detected and/or corrected with the Scan for Errors functions.

To create a Case Summary report

1.On the File menu, click Administration, and then click Case Summary.

LAW prompts you to enter a date range for narrowing summary information.

Date range prompt

2.Do one of the following:

·Click No to generate a report for all dates.

Or

·Click Yes to specify a date range. Use the calendar controls to specify a start and end date. These dates apply to document creation dates. After you have selected a data range, click OK.


Deduplication Reports

The Deduplication report provides a summary and detailed view of deduplication information for the current case.

·If documents in the CloudNine™ LAW case were deduplicated using the ED Loader, Turbo Import, or CloudNine™ LAW's internal Deduplication Utility or if the documents were not deduplicated at all, the "Deduplication Report" will be available in the View Reports dialog.

·If the case was last deduplicated using the external Inter-Case Deduplication utility, then the "Inter-Case Deduplication Report" will be displayed in the report list. This report includes the same information as the Deduplication report, but includes data from any cases the current case was deduplicated against. This report does not list the case name at the top since the information may apply to more than one case.

Report options

In addition to the Global Settings, the following options are available for the two deduplication reports:

·Display Custodian Details - When set to True, the report will contain a "Custodians" section. All custodians in the case will be listed here and a duplicate summary will be included for each custodian. Set this option to False to exclude the Custodians section from the report.

·Display Parent/Dup File List - When set to True, the report will contain a "Parent/Duplicate File List" section which lists every parent and duplicate record (minus attachments) in the case(s), followed by duplicate totals.

·Group File List By - If the Parent/Duplicate File List is included in the report (see above option), the Group File List By option can be used to group the file list by parents or duplicate records.
Report contents

Two sections exist below the Summary header in the deduplication report: Process Summary and Duplicates.

Process Summary

In the Process Summary, the Total Records count represents the number of records in the current LAW case (and member cases if the report spans multiple cases).

The Processed count represents the number of records that have been deduplicated, while the Unprocessed count represents the number of records that have not been deduplicated (DupStatus = Null or U). Files that are ineligible for deduplication (i.e. images imported via raw image import) will also be included in the Unprocessed count.

Duplicates

The Duplicates section lists the duplicates and file size totals. The Total Duplicates count is the total number of records that have been flagged as duplicates (DupStatus=G or C). The "Dup. (non-att.)" count is the number of records that are duplicates (DupStatus=G or C) and may or may not have attachments. The "Dup. Atts" count is the number of records that are duplicates (DupStatus=G or C) and are attachments. For example, an e-mail item containing two attachments would be counted as 1 record for the Dup. (non-att.) section since it is the master duplicate of the family; then, the two attachments would be counted as 2 records for the Dup. Atts section since those records have received a duplicate status based on their parent record. The file sizes of the duplicate files in LAW are provided beside these totals in both MB and GB.

·If the Display Custodian Details option was set to True prior to creating the report, the Custodians section will appear below the Summary.

The Custodians section contains the same information as the Summary, but is the section is sorted by Custodian name and the data is broken down for each custodian in the associated LAW case(s). In the above example, nine total records exist in the case with a Custodian field value of CustodianB and four of those records are duplicates (DupStatus=G or C).

·If the Display Parent/Dup File List option was set to True prior to creating the report, the Parent/Duplicate File List section will appear next.

This section contains a file listing of duplicates and their associated parent records for the associated LAW case(s). This file list can be useful for listing and/or locating duplicate records for each original duplicate record in the case. Attachment records are not included in this list. For each record, the report displays the DocID, Custodian, Path (original), and the DupStatus value. In the above image, the shaded rows represent the parent records (DupStatus=P) and the duplicates are listed below their respective parent records. If the Group File List By option was set to Duplicates, the duplicate(s) would appear first, followed by the parent record. Below the file list, the report will display a total count of global duplicates (DupStatus=G) and a total count of custodian-level duplicates (DupStatus=C).


ED Loader Session Report

The ED Loader Session Report provides a summary of the records logged for each ED Loader Session imported into a case.

To create an ED Loader Session Report

Anytime after you run an ED Loader session, you can create a pre-formatted session report, suitable for reporting or billing purposes.

1.From the main window, on the File menu, click Administration, and then click View Reports.

The View Report dialog box appears.

View Report dialog box

2.Click ED Loader Session Report.

3.Configure settings and options for the report, as needed:

Setting/option | Steps
Add a custom logo to the report. | 1.Click Display Custom Logo, and then select True. 2.Click Logo Filename field, and then click the selection button (...). 3.Browse to a bitmap file, JPG or GIF file, and then click Open. 4.Click Logo Location and then select: Top Right, Top Left, Bottom Right, or Bottom Left.
Select sessions to include in the report. | 1.Click Included Sessions field, and then click the selection button (...). 2.In the Select Sessions dialog box, select each session to include in the report and then click OK.
Select a field by which to sort the report. | ·Click Sort Field, and then select Date Created or Session Label.
Specify a sort order. | ·Click Sort Order, and then select Descending, Ascending, or None.

4.Click View Report.

The Report Viewer opens with an ED Loader Session Report open for your review.

Report Viewer dialog box

5.In the Select Summary Database dialog box, click a CloudNine™ LAW ED Summary file (*.EDSD) and then click Open.

6.Review the session report and view, print or save the report as needed.

If you choose to save the report, the following formats are available:

·C1 Document (*.c1d) (default)

·Adobe PDF (*.pdf)

·OpenXml Excel (C1Report) (*.xlsx)

·Microsoft Excel (C1Report) (*.xls)

·Rich text (C1Report) (*.rtf)

·Open XML Word (*.docx)

·HTML (C1Report) (*.htm)

·Enhanced metafile (*.emf)

·Compressed metafile (C1Report) (*.emz)

·Tiff image (*.tiff)

·Png image (*.png)

·Jpeg image (*.jpg)

·Gif image (*.gif)

·Bmp image (*.bmp)

·Plain text (C1Report) (*.txt)
Report contents

The ED Loader Session Report consists of four primary sections:

·Header Section

·Session Summary Section

·Session Detail Section(s)

·Footer Section

These sections are described as follows:

Header Section: The Header Section contains the title of the report along with the name of the currently active case in CloudNine™ LAW. If a logo image is specified to be displayed at the top of the report then the logo will appear in this section.

Session Summary Section: The summary section consists of a summary of the data fields contained in each session detail section along with a total number of sessions specified in the report. Note: if only one session is selected for the report, the summary section will not be displayed.

Session Detail Section(s): The session detail section contains the data specific to a certain ED Loader session imported into the current CloudNine™ LAW case. The name of the session assigned by the operator can be found in the grey bar at the top of each detail section followed by the session’s ID and the created date of the session itself found in the tblEDSessions.ID table.

A definition of each field can be found below:

·Status: The current state of the session. Possible field values include: Completed (non-recoverable), Aborted (recoverable), Cancelled (recoverable), Not Completed (recoverable), Mid-Inventory (non-recoverable), and Never Started (recoverable, editable).

·Creator: Username of the operator who created the session followed by the Workstation the operator used to create the session.

·Processed: Is the number of items in the inventory list that have been processed.

·Disc. Size: The discovered size consists of the total number of MB’s ED Loader was required to process while analyzing each item in the inventory. This value includes the file sizes from items such as zips, embedded items, e-mails, e-mail attachments, and other items that ED Loader may have processed during the analysis phase.

·Disc. Items: The total number of discoverable items found after processing the items listed in the inventory.

·Est. Time: ED Loader does not currently log the total amount of time spent importing a specific session so this calculation is an estimate based on the Created date field found in case’s document table. The Created field consists of a time stamp of when the record was added to CloudNine™ LAW. By finding the minimum and maximum created dates for the records in a specific ED Loader session, the estimated processing time can be calculated.

·Proc. Speed: Calculates the average speed using the total number of documents found in the LAW case for the ED Loader session divided by the estimated time calculation. This is also an estimated value since the total processing time is only an estimate.

·Session Contents

·Written to LAW: Displays the total number of records written to the LAW case for a specified session. This total will include duplicate records and/or records which qualify for a file type filter if the filter action is not set to ‘Exclude’. So if the record was written to the LAW case, it will be included in this total.

·Total Size: Displays the total file size of the records written to the LAW case.

·File Type List: Displays a total file count and file size of the records written to LAW with the following file types…

- E-Doc: Only E-Doc items and excludes attachments and archives.

- Embedded: Only embedded items of parents that are E-Docs.

- Archive: Only archive items that are not mail attachment items.

- Archive Attachments: Only archive items that belong to archives that are not mail attachment items.

- E-Mail: Only mail items by excluding E-Docs and embedded files. Includes native MSG and EML files.

- E-Mail Attachments: Only mail attachment items whose parents are not E-Docs. Encludes embedded items if the parent is an e-mail.

·Errors/Warnings:

- Processing Errors: Counts the number of processing errors occurred in the current session.

- Commit Errors: Counts the number of database write errors occurred in the session.

- Warnings: Counts the number of warnings logged for the session.

- Incomplete: The number of records logged where the inventory status is either “Unprocessed” or “Processing”.

·Filters:

- Conditionally Excluded: Number of records which were excluded because of being a mail store item or an empty (0 bytes) file.

- File Type Filter: Number of records found to match the specified file type filter. These records will be included in the total records written to LAW if the filter action is enabled to log the record.

- Suspect: Displays the number of records which appear to have suspect extensions.

- Duplicates: Counts the number of records found to be duplicates. The duplicate ‘Action’ must be set to log the records for these items to be included in the ‘Written to LAW’ calculation.

- DeNist (NIST Filter): The total number of records not written to LAW because of an exclusion caused by the NIST Filter.

Footer Section: The footer section is used to display a logo image if the bottom of the report location is specified. Also, the printed date and page count of the report exists in this section.


Turbo Import Report

The Turbo Import Report is a static report that serves as a snapshot for your imported data. As new data is imported, the import is updated to reflect new statistics; however, the report does not reflect deleted sources, custodians, or import sets.

To create a Turbo Import Report

Anytime after you run an Turbo Import, you can create a pre-formatted report, suitable for reporting or billing purposes or customize it.

1.From the main window, on the File menu, click Administration, and then click View Reports. The View Report dialog box appears.

2.Click Turbo Import Report.

3. Add a custom logo, as needed:

1.Click Display Custom Logo, and then select True.

2.Click Logo Filename field, and then click the selection button (...).

3.Browse to a bitmap file, JPG or GIF file, and then click Open.

4.Click Logo Location and then select: Top Right, Top Left, Bottom Right, or Bottom Left.

4. Change the options for the Turbo Import report Options

Included Sets - Select the Turbo Import set(s) to include in the report.

The Included Sets option on the report will limit the report to only the import sets that the user selects. For example, if 3 import sets are selected then the Summary section is the total for those 3 import sets only and each import set is reported in the subsequent sections. If no import sets are selected then the report will total up all the import sets and only display the summary section.

1.Click All Sessions and the ellipses TIButtonEllipses to configure the selected sets.

2.The Select Sessions window opens.

3.Select the sessions to be included in the report.

·Click the include box by the desired sessions.

·Select All - Selects all sessions.

·Clear All - Clears all selections.

4.Click OK to save the changes and close the window.

5.Click View Report.

The Report Preview opens with Turbo Import Report for your review.

6.Review the session report and view, print or save the report as needed.

If you choose to save the report, the following formats are available:

·C1 Open XML Document (*.c1dx) (default)

·C1 Binary Document (*.c1db)

·C1 Document (*.c1d)

·Adobe PDF (*.pdf)

·OpenXml Excel (C1Report) (*.xlsx)

·Microsoft Excel (C1Report) (*.xls)

·Rich text (C1Report) (*.rtf)

·Open XML Word (*.docx)

·HTML (C1Report) (*.htm)

·Enhanced metafile (*.emf)

·Compressed metafile (C1Report) (*.emz)

·Png image (*.png)

·Jpeg image (*.jpg)

·Gif image (*.gif)

·Bmp image (*.bmp)

·Plain text (C1Report) (*.txt)
Turbo Import Report contents

The Turbo Import Report consists of four primary sections:

·Header Section - title of the report along with the name of the currently active case in CloudNine™ LAW. If a logo image is specified to be displayed at the top of the report then the logo will appear in this section.

·Turbo Import Summary section - summary of all records imported via Turbo Import into the case. The total count of selected Import Set(s) is included in the header. See more information about this summary section below.

·Turbo Import Summary by Import Set(s)- summary of all records imported during a specified import set. Includes the Import Set name and date/time that the Import Set commenced (time is based on the time zone for Turbo Import). See more information about this summary section below.

·Footer Section - used to display a logo image if the bottom of the report location is specified. Also, the printed date and page count of the report exists in this section.

Summary Section Details:

Source Files:

A count of source files that were imported into the system. This includes PSTs, Archives, Loose Files, etc.

Expanded Items (Pre-Filter):

This is the total of expanded records before any filtering has been applied to the import set. (This does not include archive and pst containers in the count.)

Processing Errors:

Count of critical and processing errors. This includes password encryption warnings and other scenarios that prevented data from being extracted from the source.

Total Items Excluded by Filters:

This is the count and size of items that were not written to the LAW database due to user-specified filter exclusions. (Only items selected to exclude will be counted.) See Deduplication Reports, Files by Type Report, or Files by Type Summary Report for additional reports.

·NIST (NIST Filter): The total number of records not written to LAW because of an exclusion caused by the NIST Filter.

·File Type (File Type Filter): Number of items not written to LAW because their file type matched a file type to exclude in the File Type Management Database.

·Duplicates: Counts the total number of records found to be duplicates and not written to LAW. The duplicate ‘Action’ must be set to exclude the records for these items to be counted here and will be excluded in the ‘Written to LAW’ calculation.

*FYI: The Filter Breakdown counts may reflect items based on multiple filter conditions and may be counted more than once in the breakdown section. The "Total Items Excluded by Filters" line does not double count.

Total Items Written to LAW Case:

The number and size of items that were written to the LAW database. This is a POST-FILTER count.


Exception Report

The Exception report provides both a summary and a detailed overview of ED Loader session exception data. This report focuses on records that were filtered or received errors or warnings during the ED Loader import process.

Report options

In addition to the Global Settings, the following option is available for the Exception report:

Included Sessions - By default, this option will be set to All Sessions, meaning all sessions in the current case will be included in the report.

·Click the ellipsis button in the second column to launch the Select Sessions dialog to select specific sessions.

·Click on the Title or Created column header to sort the session list.
Report contents

The Summary section of the Exception report provides three sets of information: Item Summary, Filters, and Errors.

The Item Summary displays a count of items processed (prior to expansion), items discovered (after expansion), records written to the CloudNine™ LAW case database (after expansion, filtering, errors, etc.), and records that were not written due to errors or filtering. Post-process file sizes are also included for the last three items mentioned.

·The Filters section displays a list of the ED Loader filters (conditional, NIST/NSRL, deduplication, and file type) and provides a count and post-process file size for each.

·The Errors section displays the total counts for processing errors (errors that occurred during processing, but records were likely still written to the case database), commit errors (errors that occurred during processing and prevented the record from being written to the case database), warnings, and incomplete records (records that will be listed in the Incomplete tab in the ED Loader's Session Viewer).

·The Details section of the report provides a more detailed view of filtered records, filter actions, a list of warnings and error messages, and a list of sessions included in the report.


Files By Type Report

This report contains a list of native files associated with electronic discovery records in a CloudNine™ LAW case. The records will be grouped by their file type description, such as Adobe Portable Document Format (PDF) or HyperText Markup Language (HTML). Non-ED records may optionally be included in the report.

Report options

In addition to the Global Settings, the following option is available for the Files By Type report:

Document Range - When the range is set to All Documents, the report will span the entire CloudNine™ LAW case. The Current Record Set option will only be available if one of the grid displays are active when launching from File > Administration or when launching from the standalone grid display's Tool menu (View Reports).

File Type Filter - Three filters for the report are available:

All File Types - This option includes both supported and unsupported file types in the report. The term "supported" refers to files with a valid source application assigned for printing, such as Adobe Acrobat or Microsoft Word. Non-ED records may be included depending on the state of that setting (see #2).

Supported File Types - This option includes supported file types only in the report. Non-ED records may be included depending on the state of that setting (see #2).

Unsupported File Types - This option includes unsupported file types only in the report. Non-ED records are not currently included in this report, regardless of the state of the "Include Non-ED Records" setting.

Include Non-ED Records - When set to True, non-ED records such as scanned documents or images imported via load file will be included in the report, provided the All File Types or Supported File Types filter is selected. These records will be grouped under the <Non-ED Records> header.
Report contents

The contents of this report will vary depending on the selected options.

The report groups the entries by their file description or by the <Non-ED Records> header for non-ED records, such as scanned documents. The group header will also display the total file count for that type, the number of pages (if available), and the total file size. The page counts and file sizes are also available for each individual file. The Pages value is pulled from the PgCount field in the LAW case. If the PgCount is not greater than zero, LAW will check the EDPages field and use that value. The file sizes are post-process file sizes.


Files By Type Summary Report

The Files By Type Summary report provides a condensed version of the Files By Type report by providing native file counts and sizes per source application. This report does not include a listing of every native file path, which is the key difference between the Files By Type Summary and the Files By Type report.

Report options

In addition to the Global Settings, the following option is available for the Files By Type report:

Document Range - When the range is set to All Documents, the report will span the entire CloudNine™ LAW case. The Current Record Set option will only be available if one of the grid displays are active when launching from File > Administration or when launching from the standalone grid display's Tool menu (View Reports).

File Type Filter - Three filters for the report are available:

All File Types - This option includes both supported and unsupported file types in the report. The term "supported" refers to files with a valid source application assigned for printing, such as Adobe Acrobat or Microsoft Word. Non-ED records may be included depending on the state of that setting (see #2).

Supported File Types - This option includes supported file types only in the report. Non-ED records may be included depending on the state of that setting (see #2).

Unsupported File Types - This option includes unsupported file types only in the report. Non-ED records may be included depending on the state of that setting (see #2).

Include Non-ED Records - When set to True, non-ED records such as scanned images or images imported via load file, will be included in the report.
Report contents

The contents of this report will vary depending on the selected options. This report shows a listing of each unique file type included in the case. For each file type, the report provides a total file count, the total number of pages, and the total file size (post-process). The Pages value is pulled from the PgCount field in the LAW case. If the PgCount equals zero, LAW will check the EDPages field and use that value.


Folder Summary Report

The folder summary report analyses a folder and generates a count of the following:

·Documents scanned in a folder.

·Total number of pages contained within the folder.

·Total area of images.

Summarizing images at the folder level will often take longer than other summaries because of the area of all images must be totalled. The total area is often used for billing of oversized images.

To create a folder summary

1.In the main window, within the tree-view, select a folder to summarize.

2.Do one of the following:

·In the main window, on the Folder menu click Summarize Images.

·Or right-click the tree-view and then select Summarize Images.

Summarize Images on the right-click menu

A status bar appears in the window title bar that tracks the progress of the image summary operation.

·If necessary, press ESC to cancel.

When complete, a Summarize Images dialog appears.

Summarize Images dialog box

3.Take note of the folder statistics you need and then click OK.

The Summarize Images dialog closes.


Page Properties Report

CloudNine™ LAW can capture the source, size, and color information at a page level for images in a case. The reporting tool utilizes this information to provide tallies of each property for the images in a case and output the data to the Page Properties report.

Report options

In addition to the Global Settings, the following options are available for the Page Properties report:

·Document Range - When the range is set to All Documents, the report will span the entire LAW case. The Current Record Set option will only be available if one of the grid displays are active when launching from File > Administration or when launching from the standalone grid display's Tool menu (View Reports).

·Group By Field (Primary) - Choose from one of the following options: Page Source, Page Size, or Page Color. The report will be grouped by the selected field.

·Group By Field (Y-Axis) - Choose from one of the following options: Page Source, Page Size, or Page Color. The values in the selected field will appear in the Y-axis. The same field cannot be selected for both the Primary and Y-Axis grouping options.
Report contents

The report layout will vary depending on the fields selected for the primary and Y-axis grouping.

Since the above report is grouped by color, the primary sections are listed as Black & White, Color, and Unknown Color, as those were the colors found in this particular case. Within these sections, the Y-axis holds the various page sizes that were found in the LAW case. Totals for the page sizes or Y-axis fields are located at the end of the row (down the right side of the report). The Source data (i.e. Feeder) and totals are listed horizontally in each section.

For more information on Page Properties report data see Tracking Page Source, Size, and Color .


Tally Report

The Tally report can be used to produce a report listing the unique values present in a system field or in a user-defined index field followed by the total number of times that unique value exists in the selected index field.

Report options

In addition to the Global Settings, the following options are available for the Tally report:

·Display Custodian Details - When set to True, the Tally report will be grouped by any custodians that exist in the current case.

If the current case is not ED-enabled, Display Custodian Details will not be available.

·Document Range - When the range is set to All Documents, the report will span the entire CloudNine™ LAW case. The Current Record Set option will only be available if one of the grid displays are active when started from the File menu, Administration item, or when launching from the standalone grid display's Tool menu (View Reports).

·Field To Tally - Select the field to be tallied in the report from this drop-down list. Most system fields and user-defined fields will be listed here - the following types of fields are excluded from this list: page-level fields, fields with the Unique property applied, auto-increment fields, and any field starting with the character "_" (underscore). Field values containing delimited lists such as “A; B; C” will be tallied as a single unique value rather than individual items.

While memo fields are included in the Field To Tally list, the data will automatically be truncated to 255 characters in the report.

·Number of Columns - The data in the report can be displayed in 1, 2, or 3 columns on each page of the report.

·Sort Field - The following two options are available for sorting the data in the report: Field Value or Totals. If Field Values is selected, the data will be sorted alphabetically based on the values located in the selected tally field. If Totals is selected, the data will be sorted based on the tally results for each field value.

·Sort Order - This option is used to sort the data in the "Sort Field" Ascending or Descending in the report. Choose None to avoid applying a specific sort order.
Report contents

The following Tally report sample is set to display custodian details and the tally field is set to DocExt, as indicated in the header below the LAW case name.

The number next to the custodian indicates the number of unique field values for that custodian. The number to the right in the heading indicates the total number of field values in the tally field for each custodian. The count of each unique value is displayed to the right of the value below the section heading. For example, in the above report, five records exist with a value of "CustodianA" in the Custodian field and a value of "doc" in the DocExt field. If the tally field does not contain a value for any of the selected documents, the report will include a <Null> entry.


Using Grids for Reporting

You can use the standalone grid to generate reports that apply to coding and to the results of queries in general. You can also use grids to create reports of the import results from ED Loader sessions or Turbo Imports.

To generate reports from standalone grids

If you need more detail than the Case Summary report provides, consider using either of the following reports:

Report type | Description | Steps to run
The summary function in the standalone grid display Index Summary dialog box | Provides the number of fields coded and/or a summary on a specific set of documents that can be identified by a query. | 1.In the main window, on the Tools menu, click Display All Records. 2.The standalone grid opens. 3.In the grid on the Tools menu, click Summary.
ED Reports in the standalone grid Electronic discovery reports in the Report Preview dialog box | Provides electronic discovery reports based on data loaded via ED Loader or Turbo Import. | 1.In the main window, on the Tools menu, click Display All Records. 2.The standalone grid opens. 3.In the grid on the Tools menu, click ED Reports.


Reference_Information

Navigation: »No topics above this level«

Return to chapter overview

Reference Information


Contacting CloudNine

Navigation: Reference Information >

Return to chapter overview

Contacting CloudNine™

CloudNine™ offers the broadest choice of discovery solutions, giving law firms, corporations and government agencies the efficiency, control, and confidence they need to litigate successfully in the face of overwhelming data volumes and rapidly changing technology.

Technical Support

Our number one priority is our clients. Our representatives pride themselves on resolving client issues quickly and effectively. To receive technical assistance, or to provide feedback or suggestions, please e-mail or call us. The Technical Support team is available from 9:00 am to 7:00 pm Eastern Time, Monday through Friday.

E-mail: lawsupport@cloudnine.com

Phone: 713-462-6464 ext.12 for CloudNine™ LAW.

Websites

CloudNine™ Solutions:

CloudNine

CloudNine™ Answer Center:

CloudNine™ Answer Center

Sales

Our sales team is committed to helping you to find the right products to suit your requirements. Contact us to learn more about the many flexible licensing options for CloudNine™ LAW, and to see how our related software and service offerings for litigation support — such as Concordance®, Concordance Desktop, and CloudNine™ Explore Web — can help to integrate and accelerate your efforts to arrive at winning solutions.

E-mail: CloudNine Ediscovery Sales Team

Client Training Program

To help you meet the increasing complexity of electronic discovery, our Client Training Program offers classroom experiences that focus on applying the powerful features of LAW to solve real-world problems. To learn more about our training offerings, please e-mail our training team.

E-mail: training@cloudnine.com


Languages

LAW can recognize the languages that exist in imported documents. For more information see: Text Extraction. The languages recognized are listed in the following table:

Supported Languages
LANG_AFRIKAANS | LANG_FRENCH | LANG_LUXEMBOURGISH | LANG_SOMALI
LANG_ALBANIAN | LANG_FRISIAN | LANG_MACEDONIAN | LANG_SORBIAN
LANG_ALSATIAN | LANG_FULFULDE | LANG_MALAY | LANG_SOTHO
LANG_AMHARIC | LANG_GALICIAN | LANG_MALAYALAM | LANG_SPANISH
LANG_ARABIC | LANG_GEORGIAN | LANG_MALTESE | LANG_SWAHILI
LANG_ARMENIAN | LANG_GERMAN | LANG_MANIPURI | LANG_SWEDISH
LANG_ASSAMESE | LANG_GREEK | LANG_MAORI | LANG_SYRIAC
LANG_AZERI | LANG_GREENLANDIC | LANG_MAPUDUNGUN | LANG_TAGALOG
LANG_AZERI_CYRILLIC | LANG_GUARANI | LANG_MARATHI | LANG_TAJIK
LANG_AZERI_LATIN | LANG_GUJARATI | LANG_MOHAWK | LANG_TAMAZIGHT
LANG_BASHKIR | LANG_HAUSA | LANG_MONGOLIAN | LANG_TAMIL
LANG_BASQUE | LANG_HAWAIIAN | LANG_NEPALI | LANG_TATAR
LANG_BELARUSIAN | LANG_HEBREW | LANG_NORWEGIAN | LANG_TELUGU
LANG_BENGALI | LANG_HINDI | LANG_NORWEGIAN_BOKMAL | LANG_THAI
LANG_BRETON | LANG_HUNGARIAN | LANG_NORWEGIAN_NYNORSK | LANG_TIBETAN
LANG_BULGARIAN | LANG_IBIBIO | LANG_OCCITAN | LANG_TIGRIGNA
LANG_BURMESE | LANG_ICELANDIC | LANG_ORIYA | LANG_TSONGA
LANG_CAMBODIAN | LANG_IGBO | LANG_OROMO | LANG_TSWANA
LANG_CATALAN | LANG_INDONESIAN | LANG_PAPIAMENTU | LANG_TURKISH
LANG_CHEROKEE | LANG_INUKTITUT | LANG_PASHTO | LANG_TURKMEN
LANG_CHINESE | LANG_IRISH | LANG_POLISH | LANG_UIGHUR
LANG_CHINESE_SIMPLIFIED | LANG_ITALIAN | LANG_PORTUGUESE | LANG_UKRAINIAN
LANG_CHINESE_TRADITIONAL | LANG_JAPANESE | LANG_PUNJABI | LANG_URDU
LANG_CORSICAN | LANG_KANNADA | LANG_QUECHUA | LANG_UZBEK
LANG_CROATIAN | LANG_KANURI | LANG_ROMANSH | LANG_UZBEK_CYRILLIC
LANG_CZECH | LANG_KASHMIRI | LANG_ROMANIAN | LANG_UZBEK_LATIN
LANG_DANISH | LANG_KAZAK | LANG_RUSSIAN | LANG_VENDA
LANG_DARI | LANG_KICHE | LANG_SAMI | LANG_VIETNAMESE
LANG_DIVEHI | LANG_KINYARWANDA | LANG_SANSKRIT | LANG_WELSH
LANG_DUTCH | LANG_KONKANI | LANG_SERBIAN | LANG_WOLOF
LANG_EDO | LANG_KOREAN | LANG_SERBIAN_CYRILLIC | LANG_XHOSA
LANG_ENGLISH | LANG_KYRGYZ | LANG_SERBIAN_LATIN | LANG_YAKUT
LANG_ESTONIAN | LANG_LAOTHIAN | LANG_SINDHI | LANG_YI
LANG_FAEROESE | LANG_LATIN | LANG_SINHALESE | LANG_YIDDISH
LANG_FARSI | LANG_LATVIAN | LANG_SLOVAK | LANG_YORUBA
LANG_FINNISH | LANG_LITHUANIAN | LANG_SLOVENIAN | LANG_ZULU


License Matrix

Each type of LAW license is shown with its corresponding LAW interface items. For more information about each of the CloudNine™ LAW, CloudNine™ Explore, and TSI Scan licenses, see License Types.
 |  |  | Admin Import Export | CD Pub Full Text | Edit (QC) | ED: E-Print | ED: Loader | ED: TIFF/PDF | Endorse | Full Text Indexing | Near- Duplicate & Email Thread Analysis | OCR ABBYY | OCR Exper OpenRTK | OCR Exper PDF | Print | Scan
FILE |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
 | OPEN CASE |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | NEW CASE |  | X |  |  |  |  |  |  |  |  |  |  |  |  |
 | SAVE |  |  |  | X |  |  |  |  |  |  |  |  |  |  | X
 | SAVE AS |  |  |  | X |  |  |  |  |  |  |  |  |  |  | X
 | IMPORT |  | X |  |  |  |  |  |  |  |  |  |  |  |  |
 |  | DELIMITED TEXT | X |  |  |  |  |  |  |  |  |  |  |  |  |
 |  | LAW CASE | X |  |  |  |  |  |  |  |  |  |  |  |  |
 |  | LOAD FILE | X |  |  |  |  |  |  |  |  |  |  |  |  |
 |  | TAG LIST | X |  |  |  |  |  |  |  |  |  |  |  |  |
 |  | RAW IMAGES | X |  |  |  |  |  |  |  |  |  |  |  |  |
 |  | ELECTRONIC DISCOVERY |  |  |  |  | X |  |  |  |  |  |  |  |  |
 | PRINT |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | PRINT SETUP |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | SEND |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 |  | IMAGE | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 |  | IMAGE + OCR | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 |  | OCR ONLY | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | ADMINISTRATION |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
 |  | APPLY CASE TEMPLATE | X |  |  |  |  |  |  |  |  |  |  |  |  |
 |  | CASE SUMMARY | X |  |  |  |  |  |  |  |  |  |  |  |  |
 |  | COMPACT DATABASE | X |  |  |  |  |  |  |  |  |  |  |  |  |
 |  | REORGANIZE DOCUMENTS | X |  |  |  |  |  |  |  |  |  |  |  |  |
 |  | SAVE CASE TEMPLATE | X |  |  |  |  |  |  |  |  |  |  |  |  |
 |  | SCAN FOR ERRORS | X |  |  |  |  |  |  |  |  |  |  |  |  |
 |  | VALIDATE RANGES | X |  |  |  |  |  |  |  |  |  |  |  |  |
SCAN |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
 | SELECT SCANNER |  |  |  |  |  |  |  |  |  |  |  |  |  |  | X
 | SCANNER SETTINGS |  |  |  |  |  |  |  |  |  |  |  |  |  |  | X
 | SCAN OPTIONS |  |  |  |  |  |  |  |  |  |  |  |  |  |  | X
 | NEW DOCUMENT |  |  |  |  |  |  |  |  |  |  |  |  |  |  | X
 | NEW ATTACHMENT |  |  |  |  |  |  |  |  |  |  |  |  |  |  | X
 | APPEND |  |  |  |  |  |  |  |  |  |  |  |  |  |  | X
EDIT |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
 | INSERT |  |  |  | X |  |  |  |  |  |  |  |  |  |  | X
 |  | NEW PAGE(S) |  |  | X |  |  |  |  |  |  |  |  |  |  | X
 |  | EXISTING PAGE(S) |  |  | X |  |  |  |  |  |  |  |  |  |  | X
 |  | E-DOCUMENT(S)*requires both Edit and ED Loader |  |  | X |  | X |  |  |  |  |  |  |  |  |
 |  | SCANNED DOCUMENT |  |  | X |  |  |  |  |  |  |  |  |  |  | X
 | DELETE |  |  |  | X |  |  |  |  |  |  |  |  |  |  | X
 | REPLACE |  |  |  | X |  |  |  |  |  |  |  |  |  |  | X
 | AUTO NUMBER |  |  |  | X |  |  |  |  |  |  |  |  |  |  | X
 | ATTACHMENTS |  |  |  | X |  |  |  |  |  |  |  |  |  |  | X
 | MERGE DOCUMENTS |  |  |  | X |  |  |  |  |  |  |  |  |  |  | X
 | MOVE DOCUMENTS |  |  |  | X |  |  |  |  |  |  |  |  |  |  | X
 | RESET OCR FLAGS |  |  |  |  |  |  |  |  |  |  | X | X | X |  |
 | RESET FULL TEXT FLAGS |  |  |  |  |  |  |  |  | X |  |  |  |  |  |
 | SPLIT DOCUMENTS |  |  |  | X |  |  |  |  |  |  |  |  |  |  | X
 | VIEW PAGE INFO *requires both Edit and Admin |  | X* |  | X* |  |  |  |  |  |  |  |  |  |  |
 | PROPERTIES |  | X |  | X |  |  |  |  |  |  | X | X | X |  | X
FOLDER |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
 | NEW |  | X |  | X |  |  |  |  |  |  |  |  |  |  | X
 | OPEN |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | AUTO-CREATE |  | X |  | X |  |  |  |  |  |  |  |  |  |  | X
 | AUTO-CREATE N FOLDERS |  | X |  | X |  |  |  |  |  |  |  |  |  |  | X
 | COLLAPSE |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | EXPAND |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | DELETE |  | X |  | X |  |  |  |  |  |  |  |  |  |  | X
 | EXTRACT AS SUBSET |  | X |  | X |  |  |  |  |  |  |  |  |  |  | X
 | GRID VIEW |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | GRID VIEW (RECURSE) |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | SUMMARIZE IMAGES |  | X |  | X |  |  |  |  |  |  |  |  |  |  | X
 | RENAME |  | X |  | X |  |  |  |  |  |  |  |  |  |  | X
 | MOVE |  | X |  | X |  |  |  |  |  |  |  |  |  |  | X
 | PROPERTIES |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
INDEX |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
 | DEFAULT FIELD |  | X |  | X |  |  |  |  |  |  |  |  |  |  | X
 | INCREMENT MODE |  | X |  | X |  |  |  |  |  |  |  |  |  |  | X
 | MODIFY FIELDS |  | X |  |  |  |  |  |  |  |  |  |  |  |  |
 | EDIT PAGE ID |  | X |  | X |  |  |  |  |  |  |  |  |  |  | X
 | FIND PAGE ID |  | X |  | X |  |  |  |  |  |  |  |  |  |  | X
VIEW |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
 | ZOOM IN |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | ZOOM OUT |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | ZOOM LOCK |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | BEST FIT |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | FIT TO WIDTH |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | ONE PAGE |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | THUMBNAILS |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | PAGE AND THUMBNAILS |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | INVERT |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | PAN WINDOW |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | SCALE TO GRAY |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
PAGE |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
 | FIRST PAGE |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | PREVIOUS PAGE |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | NEXT PAGE |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | LAST PAGE |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | GOTO PAGE |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | FLAG FOR OCR |  |  |  |  |  |  |  |  |  |  | X | X | X |  |
 | SHOW OCR FLAGS |  |  |  |  |  |  |  |  |  |  | X | X | X |  |
 | DESKEW |  |  |  | X |  |  |  |  |  |  |  |  |  |  | X
 | ENHANCE IMAGE |  |  |  | X |  |  |  |  |  |  |  |  |  |  | X
 | ROTATE PAGES |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | PROPERTIES |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
TOOLS |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
 | BATCH PROCESS |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 |  | BATES NUMBERING | X |  | X |  |  |  | X |  |  |  |  |  |  | X
 |  | IMAGE CLEANUP |  |  | X |  |  |  |  |  |  |  |  |  |  | X
 |  | ENDORSE IMAGE |  |  |  |  |  |  | X |  |  |  |  |  |  |
 |  | PRINT (IMAGES) |  |  |  |  |  |  | X |  |  |  |  |  | X |
 |  | E-PRINT (NATIVES) |  |  |  | X |  |  |  |  |  |  |  |  |  |
 |  | SCAN FOR SUSPECT FOOTERS |  |  | X | X |  |  |  |  |  |  | X | X | X |
 |  | LOG VIEWER | X | X | X | X | X | X | X | X |  |  | X | X | X | X
 |  | OCR |  |  |  |  |  |  |  |  |  | X | X | X |  |
 |  | TIFF/PDF CONVERSION |  |  |  |  |  | X |  |  |  |  |  |  |  |
 |  | UPDATE PAGE DATA | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 |  | DISTRIBUTED BATCH PROCESSING | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | EXPORT UTILITY |  | X |  |  |  |  |  |  |  |  |  |  |  |  |
 | DEDUPLICATION UTILITY |  | X |  |  |  | X |  |  |  |  |  |  |  |  |
 | DUPLICATE VIEWER |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | NEAR-DUPLICATE & EMAIL THREAD ANALYSIS |  |  |  |  |  |  |  |  |  | X |  |  |  |  |
 | ANNOTATIONS |  |  |  | X |  |  |  |  |  |  |  |  |  |  |
 | BARCODES |  |  |  | X |  |  |  |  |  |  |  |  |  |  |
 | LAUNCH VIEWER |  |  |  | X |  |  |  |  |  |  |  |  |  |  |
 | OCR |  |  |  |  |  |  |  |  |  |  | X | X | X |  |
 | FULL TEXT INDEX |  |  |  |  |  |  |  |  | X |  |  |  |  |  |
 | RUN COMMAND |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | DISPLAY ALL RECORDS |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | SEARCH RECORDS |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | OPTIONS |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
HELP |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
 | HELP TOPICS |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | USER GUIDE |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | BUG REPORT |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | CHECK FOR UPDATE |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | ABOUT LAW |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X


Field Descriptions - LAW

Navigation: Reference Information >

Return to chapter overview

Field Descriptions for CloudNine™ LAW

For a downloadable copy of Field Descriptions, see CloudNine™_LAW_Field_Descriptions.

Field Name

Field Description

Possible Values/Examples

Scope

Field Type

Table

_DocCat

Numeric value indicating type of document. Attributes may be easily searched using the Query Builder in CloudNine™ LAW.

ex: 521

Doc

Numeric

tblDoc

_DupID

Child duplicates have ID value of parent dup. Parents have their own ID value (from LAW ID for ED Loader cases, EDA ID for Turbo Import cases, or external deduplication database tblDupLog.DupID), allowing grouping of the field to locate dup families. Records that are not duplicates or not tested will have a value of 0 in this field.

0=Not dup or not tested

>0=Dup or parent dup

Doc

Numeric

tblDoc

_DupMethod

Indicates which key, or hash, was used when testing the dup state of the record.

1=MD5Hash

2=Sha1Hash

129=MD5Hash - Deduplicated using Inter-Case Deduplication utility

130=Sha1Hash - Deduplicated using Inter-Case Deduplication utility

Doc

TinyInt

tblDoc

_FTIndex

Displays status of full text indexing using numeric values.

0=No text is available for indexing

1=Document's text is ready for indexing

2=Record was flagged for reindexing, but has not yet been reindexed

3=Document's text has been indexed.

Doc

TinyInt

tblDoc

_GUID

The globally unique identifier (GUID) for a document in CloudNine™ LAW.

The GUID field is populated when a file is imported into LAW using the ED Loader, Turbo Import, LAW case, or load file import.

During imports using ED Loader or Turbo Import, each file is automatically assigned a unique GUID.

During load file and LAW case imports, if the load file or case contains the GUID field and it is populated for a file, the GUID field will be populated with the existing GUID value. If the GUID field does not exist or is not populated for a file, a unique GUID is automatically assigned to the file.

GUIDs can also be generated and populate the _GUID field using the Generate document GUIDs function on the Tools menu on the main form. (Populating the _GUID Field)

The GUID value cannot be modified.

B389E85F-8026-4247-AF95-019DEB696CFF

37CA99B2-3A38-4793-8B6F-C4331DCEDA4B

Doc

Text

tblDoc

_PS_ARCX

Numeric success/failure indicator tied to archive extraction process.

0=Not executed.

1=Successfully executed.

2=Error occurred, see ErrorMsg field.

Doc

TinyInt

tblDoc

_PS_ATTX

Numeric success/failure indicator tied to attachment extraction process (set for parent and child).

0=Not executed.

1=Successfully executed.

2=Error occurred, see ErrorMsg field.

Doc

TinyInt

tblDoc

_PS_DIGESTX

Numeric success/failure indicator tied to process of hashing native file.

0=Not executed.

1=Successfully executed.

2=Error occurred, see ErrorMsg field.

Doc

TinyInt

tblDoc

_PS_EMBEDX

Numeric success/failure indicator tied to extraction of embedded images in e-mail.

0=Not executed.

1=Successfully executed.

2=Error occurred, see ErrorMsg field.

Doc

TinyInt

tblDoc

_PS_MDX

Numeric success/failure indicator tied to metadata extraction process.

0=Not executed.

1=Successfully executed.

2=Error occurred, see ErrorMsg field.

Doc

TinyInt

tblDoc

_PS_NATIVEX

Numeric success/failure indicator tied to native file extraction process.

0=Not executed.

1=Successfully executed.

2=Error occurred, see ErrorMsg field.

Doc

TinyInt

tblDoc

_PS_OLEX

Numeric success/failure indicator tied to OLE extraction process (set for parent and child).

0=Not executed.

1=Successfully executed.

2=Error occurred, see ErrorMsg field.

Doc

TinyInt

tblDoc

ApplicationName

Application Name field value pulled from metadata of the native file.

ex: Microsoft Office Word

Doc

Text

tblDoc

Attach

Populates parent records with original filenames of all attached records, separated by

semi-colons.

ex: Attach1.doc;Attach2.xls

Doc

Memo

tblDoc

AttachLvl

Numeric values indicate if a record is a parent, attachment, or neither.

0=Indicates parent record, record that does not have attachments, or record that is not an attachment.

1=Indicates record is an attachment.

Doc

Numeric

tblDoc

Attachmt

Populates parent records with BegDoc# of each attached record, separated by semi-colons.

ex: ABC0002;ABC0003

Doc

Text

tblAttach

AttachPID

Populates parent records and attachments with the ID number of the parent record.

0=Indicates record is not a parent and not an attachment.

>0=Any value greater than zero will indicate that a record is either a parent or an attachment. The value is equal to the ID value of the parent record, so parents and their attachments will have the same value.

Doc

Numeric

tblDoc

AttRange

Stores BegDoc# of parent record and EndDoc# of last attachment record, separated by a hyphen. Populated for all records in the family (parent and attachment(s)).

ex: ABC0001 - ABC0008

Doc

Text

tblAttach

Author

Author field value pulled from metadata of the native file.

Doc

Text

tblDoc

BatchStation

Name of the computer that ran a batch process on a document.

ex: Laptop01

Doc

Text

tblDoc

BatesRng

(Exports only - does not exist in LAW case database) Lists the PageID of the first page of a document and the PageID of the last page of a document, separated by a hyphen.

ex: ABC0001 - ABC0005

Doc

N/A

N/A

BCC

Recipient(s) of "Blind Carbon Copies" of the e-mail message.

Doc

Memo

tblDoc

BegAttach

Displays BegDoc# of parent record. When exported, the values will match the field used as the Image Tag.

ex: ABC0001

Doc

Text

tblAttach

BegDoc#

Displays page ID of first page in a document.

ex: ABC0001

Doc

Text

tblDoc

BookmarkName

Names of bookmarks in an Adobe Acrobat PDF file.

Doc

Text

tblDoc

Categories

Category field value pulled from metadata of the native file.

ex: Software

Doc

Memo

tblDoc

CC

Recipient(s) of "Carbon Copies) of the e-mail message.

Doc

Memo

tblDoc

Comments

Comments field value pulled from the metadata of the native file.

Doc

Memo

tblDoc

Conversation

Normalized subject of e-mails.

Doc

Memo

tblDoc

ConversationIndex

E-mail thread identification.

ex: 01C72AC4CB0FC3953C5FA8E149389B522EFF595EF9FB

Doc

Memo

tblDoc

Created

Stores date and time the record was created in CloudNine™ LAW.

Doc

Date

tblDoc

Custodian

Lookup field, displays textual value of custodian assigned by user in ED Loader or Turbo Import.

Doc

Lookup

tblCustodians.Name

DateAccessed

Stores the last accessed date from the properties of the file. Note: Many functions will cause this value to be updated by Windows (e.g., viewing file properties, dragging and dropping) and therefore this date will often reflect the current date. To avoid this situation, run the DisableLastAccessUpdate.reg file located in the \LAW50 folder (same folder as law50.exe) prior to handling the data (requires reboot after running). This will prevent updates to this value (applies to LAW TimeAccessed field also) by Windows. To re-enable the registry setting, run the EnableLastAccessUpdate.reg file located in the same folder.

Doc

Date

tblDoc

DateAppEnd

Appointment end date for calendar items.

Doc

Date

tblDoc

DateAppStart

Appointment start date for calendar items.

Doc

Date

tblDoc

DateCreated

Creation date of the native file.

Doc

Date

tblDoc

DateLastMod

Date the native file was last modified.

Doc

Date

tblDoc

DateLastPrnt

Date the native file was last printed (Office documents).

Doc

Date

tblDoc

DateRcvd

Received date of an e-mail message.

Doc

Date

tblDoc

DateSent

Sent date of an e-mail message.

Doc

Date

tblDoc

DelivReceipt

Delivery receipt request notification.

Y=Yes (delivery receipt requested)

N=No

<null>=Attachments and e-docs will have null value.

Doc

Text

tblDoc

DocExt

File extension of native file. May show original extension or suggested extension, depending on state of "auto-assign ext." option in ED Loader or Turbo Import.

ex: DOC

Doc

Text

tblDoc

DocID

For files imported using ED Loader or Turbo Import, the Document ID value assigned during import. Starting number specified by user in DocID Seed field in Sources tab in ED Loader or Turbo Import.

For files imported using CloudNine™ Explore using the LAW Direct export, the Numbering Seed value automatically assigned by CloudNine™ Explore during the process.

ex: ID00001

ex: 00000150

Doc

Text

tblDoc

DocOrder

Numeric value indicating order of documents in each folder.

ex: 3

Doc

Text

tblDoc

DupCustNames

Names of the custodians containing duplicate versions of the original record. Populated for parent/original records only (DupStatus=P) after running Tools > Apply Duplicate Relationships.

FirstCustodianName; SecondCustodianName

Doc

Memo

tblDoc

DupCustPaths

Source path to each duplicate version of the original record. Populated for parent/original records only (DupStatus=P) after running Tools > Apply Duplicate Relationships.

D:\Docs\; E:\Docs2

Doc

Memo

tblDoc

DupParentName

Custodian name of the original record. Populated for duplicate records only (DupStatus=G or C) after running Tools > Apply Duplicate Relationships.

ParentCustodianName

Doc

Memo

tblDoc

DupParentPath

Name of the custodian containing the original record. Populated for duplicate records only (DupStatus=G or C) after running Tools > Apply Duplicate Relationships.

C:\Docs\

Doc

Memo

tblDoc

DupStatus

Displays dedup status with single character value (see dedup documentation for more info).

N=Not a duplicate

G=Global-level duplicate

C=Custodian-level duplicate

P=Parent duplicate

Doc

Text

tblDoc

EdaID

Populated for parent items exported from CloudNine™ Explore or Turbo Import. Pulled from InventoryItems.ID in the CloudNine™ Explore case database.

0=Indicates non-CloudNine™ Explore record or not a Turbo Import.

>0=ID of record in the CloudNine™ Explore case. Attachments in LAW will have the same EDA ID of the parent record. If a Turbo Import, the EDAIDs are non-sequential.

Doc

Numeric

tblDoc

EDFolder

Full path to source files (if e-docs or loose e-mail) or folder path contained with a mail store (if NSF or PST).

ex(1): Personal Folders\Inbox

ex(2): C:\EDOCS

Doc

Lookup

tblFolders.Name

EDPages

Stores the number of printed pages following the e-Print batch process.

ex: 75

Doc

Numeric

tblDoc

EDSession

For ED Loader imports, stores session name, as assigned by user in ED Loader's Session Label field.

For imports from CloudNine™ Explore LAW Direct export or Turbo Import, field is populated with: [export name] on [Explore case name] (YYYY/MM/DD HH:MM:SS). The export session time is based on the local timezone of the machine performing the export.

In Version 7.2+ Turbo Import sets will reflect the Import Name in this field.

ED Loader ex: Session Created On 1/4/2007 12:48:23 PM

LAW Direct export ex: LDE Export - 001 on Explore Case Name (2015/09/30 2:30:02 PM)

DocB

Lookup

tblSessions.Title

EDSource

Fully qualified original path to the source folder, files, and/or mail stores.

ex(1): C:\Mail\Outlook.pst

ex(2): C:\Edocs\Spreadsheets

Doc

Lookup

tblEDSources.SourcePath

EMailClient

Email client used to send the email message (information not always available).

ex: MS Outlook

ex: Outlook Express

ex: Lotus Notes

Doc

Text

tblDoc

EMail_Subject

Subject of the e-mail message.

ex: FW: CloudNine™ LAW

Doc

Memo

tblDoc

EndAttach

EndDoc# of last attached document in family. When exported, the values will match the field used as the Image Tag.

ex: ABC0003

Doc

Text

tblAttach

EndDoc#

Page ID of last page in a document.

ex: ABC0003

Doc

Text

tblDoc

EntryID

Unique identifier of e-mails in mail stores.

ex: 1322C3C03649D4418625711400748A13

Doc

Memo

tblDoc

EP*

Any field preceded by EP indicates a field that contains extended property or EP metadata. EP metadata can come from user defined fields added to original PDFs, Office files, and EXIF metadata for TIFF and JPEG image files. Any custom metadata found is placed into a special field designated as a an extended property.

ex: if a Word document contains a value of Jones in its Typist field, upon import of the file, LAW creates a new field for the case called EPTypist and populate the field for that document with the value Jones.

Doc

Text

Extended

ErrorMsg

Displays error or warning messages, if any occurred during ED Loader import, Turbo Import, or TIFF/PDF conversion.

Doc

Memo

tblDoc

ET_Conversants

The names of all senders and recipients mentioned in the From, To, CC, and BCC fields found in the entire email, based on reading the headers of any quoted messages as well as the primary message itself.

Enron Announcements, confadmin@ect.enron.com

Doc

Memo

tblDoc

ET_Inclusive

Flags a minimal set of documents which can be viewed in order to read the email message thread's entire conversation. In the simplest case this will simply be the last message in the thread, since it will quote all the previous messages.

Note that inclusiveness is calculated based on message bodies, and does not consider metadata, such as an email's subject.

The ET_Inclusive field only flags email messages. It does not flag attachments.

N=No, Y=Yes

Doc

Text

tblDoc

ET_InclusiveReason

If ET_Inclusive field is set to Y, ET_InclusiveReason field indicates why the email is inclusive.

If the email message contains message content that is not copied in any of its subsequent replies or forwards, Message is displayed.

If the email message has attachments that are not included in any of its subsequent replies or forwards, Attachment is displayed.

If the email message has both new message content and new attachments not included in any of its subsequent replies or forwards, Message, Attachment is displayed.

If ET_Inclusive field is set to N, ET_InclusiveReason field is blank.

Message, Attachment

Doc

Text

tblDoc

ET_Indent

Indicates the indent level of the email message in relation to the first email in the email thread associated with the email message.

0=First email in the email thread

1=Replies to first email

2=Replies to replies to first email

3=Replies to replies to replies to first email...and so on.

Doc

Numeric

tblDoc

ET_IsMessage

Indicates whether the document was recognized as an email message ('Y'), or some other kind of document ('N').

N=No, Y=Yes

Doc

Text

tblDoc

ET_MessageId

A unique ID that is assigned to each message. If several documents have the same Message ID, it is because they were recognized as separate copies of the same email message.

00001004

Doc

Text

tblDoc

ET_MetaUpdate

Indicates whether the email metadata was populated from analyzed text by the Near-Duplicate & Email Thread Analysis utility.

N=No, Y=Yes

Doc

Text

tblDoc

ET_ParentId

The immediate parent of the current email in the thread. For the first message, this will be blank. For each subsequent one, it will be the DocID of the email which it replies to or is a forward of.

00002766

Doc

Text

tblDoc

ET_ThreadId

A unique ID assigned to each message thread.

00001701

Doc

Text

tblDoc

ET_ThreadIndex

Is composed of a base ID, plus a unique number for each message within the thread, and if there are attachments, the letter A plus the unique number for the attachment within the thread. For example, A1, A2, A3.

Uses the format: [base ID].[unique number for message].A[unique attachment number]

The base ID is the same as the thread ID without the leading zeros. The thread index for the root message of the thread will just be this.

1701.1

1701.1.A1

1701.1.A2

Doc

Text

tblDoc

ET_ThreadModified

Equal to the timestamp of the most recent “process data” operation that made any additions to the thread.

9/27/2013 1:06:59 PM

Doc

Date

tblDoc

ET_ThreadSize

The total number of unique messages (not documents -- see 'IsMessage' above) in the thread.

1, 3, 10

Doc

Numeric

tblDoc

ET_ThreadSort

A sort order which follows the chain of conversation, from first message to most recent. If a conversation splits into multiple branches, ET_ThreadSort will keep each of the branches together.

640, 641, 642

Doc

Numeric

tblDoc

FileAccuracy

Accuracy rating generated by file engine during file validation.

0=Unidentified

1=Low

2=Medium

3=High

Doc

TinyInt

tblDoc

FileDescription

Description of native file type, as listed in file type database.

ex: MS Word for Windows Document

Doc

Text

tblDoc

Filename

Original filename of native file. Contains subject of e-mail message for e-mail records.

ex(1): Estimates.xls

ex(2): FW: Monday Meeting

Doc

Memo

tblDoc

Filesize

Size of native file, in bytes.

ex: 27739

Doc

BigInt

tblDoc

FileType

ID number associated with file type, as listed in file type database.

ex: 229

Doc

Numeric

tblDoc

FolderRng

(Exports only - does not exist in LAW case database) Lists the PageID of the first page of the first document in a folder and the last PageID of the last document in a folder, separated by a hyphen.

ex. ABC0001 - ABC0011

Doc

N/A

N/A

Footer

Displays size of footer value if image was endorsed in CloudNine™ LAW.

0=Unendorsed

25=Contains 1/4 in. footer.

50=Contains 1/2 in. footer.

and so on.

Values are displayed in increments of .25 inches.

Page

Numeric

tblPage

From

Author of the e-mail message.

Doc

Text

tblDoc

HasAnnotations

Annotations are applied to document.

Y=Yes

N=No

Doc

Text

tblDoc

HasBookmarks

Adobe Acrobat PDF file contains bookmarks.

Y=Yes

N=No

Doc

Text

tblDoc

HasComments

Microsoft Word, Excel or PowerPoint document contains comments or PDF document contains sticky notes.

Y=Yes

N=No

Doc

Text

Extended

HasExtProps

Indicates whether extended property fields (e.g. HasComments) exist within the document. The actual values of the extended property fields (e.g. a “Y” or “N” in HasComments) have no bearing on the HasExtProps value.

Y=Yes

N=No

Doc

Text

Extended

HasHiddenRowCol

Microsoft Excel document contains one or more hidden rows or columns.

Y=Yes

N=No

Doc

Text

Extended

HasHiddenSheet

Microsoft Excel document contains one or more hidden worksheets.

Y=Yes

N=No

Doc

Text

Extended

HasPageLimit

Microsoft Excel, Adobe Acrobat PDF, Law PDF, or text file document contains page limits for printing or converting the document to TIFF or PDF.

Note: If the total number of pages for a specific document is greater than the page limit value, and the page limit check box is enabled for the document’s file type under the General category in the e-Print Options or TIFF/PDF Conversion Options dialog box, the HasPageLimit field will be set to Y.

Note: The HasPageLimit field is only updated for Excel, PDF, or text files that are printed or converted using batch processing. The HasPageLimit field is not updated for Excel, PDF, or text files that are manually printed or converted .

Y=Yes

N=No

Doc

Text

tblDoc

HasRedaction

Redactions are applied to document.

Y=Yes

N=No

Doc

Text

tblDoc

HasTrackChanges

Microsoft Word or Excel document contains tracked changes.

Y=Yes

N=No

Doc

Text

Extended

Header

Displays size of header value if image was endorsed in CloudNine™ LAW.

0=Unendorsed

25=Contains 1/4 in. header

50=Contains 1/2 in. header

and so on.

Values are displayed in increments of .25 inches.

Page

Numeric

tblPage

Headers

Contents of the header in an e-mail message.

Doc

Memo

tblDoc

HiddenSlides

PowerPoint document contains hidden slides.

Y=Yes

N=No

Doc

Text

Extended

HiddenText

True if document contains hidden text, otherwise False.

Doc

Boolean

tblDoc

ID

Unique ID value assigned to all records in CloudNine™ LAW, starting with 1.

ex: 1

Doc

Numeric

tblDoc

ImageExt

File extension of image records in LAW (applies to docs imported as raw images or via load file, scanned images, and files converted to TIFF or PDF in CloudNine™ LAW).

ex: TIF

Doc

Text

tblDoc

Importance

Importance field extracted from an e-mail message.

Low

Normal

High

None

Note: The SQL database codes these values as numbers. Low is 0, Normal is 1, High is 2, and None is 3.

Doc

Text

tblDoc

ImportSet

For imports from CloudNine™ Turbo Import, in version 7.2+ Turbo Import sets will reflect the Import Name in this field.

Import Set 001

Doc

Text

ImportSessions

ImportStation

Name of the computer that imported a document.

ex: Laptop01

Doc

Text

tblDoc

InReplyToID

IntMsgID of the e-mail replied to.

Doc

Memo

tblDoc

IntMsgID

Internet Message ID assigned to an e-mail message by the outgoing mail server.

Doc

Memo

tblDoc

IsRedacted

Redaction is merged on the page.

Y=Yes (merged redaction exists)

<blank>=
Page does not contain a merged redaction

Page

Text

tblPage

Keywords

Keywords extracted from the metadata of the native file.

ex: LAW

Doc

Memo

tblDoc

Language

Lists the first 5 languages found in the document.

ex: English; Japanese; Spanish

Doc

varchar (SQL) or text (Access)

tblDoc

LastAuthor

Last Saved By field value pulled from metadata of the native file.

ex: Joe L. Author

Doc

Text

tblDoc

MailStore

(Exports only - does not exist in LAW case database) Fully qualified original path to mail store (including filename).

ex: D:\MailStores\Sample.pst

Doc

N/A

N/A

MD5Hash

Unique identifier, similar to a "fingerprint", extracted from all files imported via ED Loader or Turbo Import. Uses 128-bit encryption. May be used for deduping purposes.

ex: D564668821C34200FF3E32C9BFDCCC80

Doc

Text

tblDoc

MsgClass

Outlook bound property indicating type of entry in store.

ex: IPM.Note

Doc

Text

tblDoc

NativeFile

Not currently utilized in LAW for electronic discovery cases, except for native files imported into a LAW case from CloudNine™ Explore using the LAW Direct export.

N/A for all files except files imported from LAW Direct export.

For files imported into an existing LAW case:

...\Cases\[LAW case name]\$EDD\$NativeFiles\

For files imported into a LAW case created by a LAW Direct export:

...\Cases\[ED Loader case name]\$EDD\$NativeFiles\

Doc

Memo

tblDoc

ND_ClusterID

A unique ID for each near-duplicate document cluster. Documents in a cluster may be similar, but not as closely related as documents in the near-duplicate family, and some documents in a cluster may not be similar, but are connected by a chain of relationships between documents.

ex: 00000017

Doc

Text

tblDoc

ND_ContentHash

Identifies exact duplicates. If documents have the same hash value in the ND_ContentHash field, they share the exact same text, even if the documents have different metadata or file formats.

ex: 230554D8C9CB9A4BCDD6E2B49244D91BBFB6A8DC

Doc

Text

tblDoc

ND_FamilyID

A unique ID for each near-duplicate document family. All documents within the same near-duplicate family will have the same ID in the ND_FamilyID field.

The ND_FamilyID value matches the master document's ID value, but is padded to eight digits.

For example, if the master ID = 1. The corresponding ND_FamilyID value = 00000001.

ex: 00000112

Doc

Text

tblDoc

ND_IsMaster

Indicates whether the document is the master document.

Within a family, the master document is the one with the greatest overall similarity to all the other documents in the family. It has to be a near-duplicate of every other document in the family.

Note: Documents that are not part of a near-duplicate family will also have a Y (Yes) value in the field.

Y=Yes

N=No

Doc

Text

tblDoc

ND_ResultSet

Used for internal tracking purposes by the near-duplicate processing utility. Indicates the near-duplicate index revision that the ND_* fields for the current record represent.

ex: 2

Doc

Text

tblDoc

ND_Similarity

Displays the percentage of similarity between the document and its master document.

Within a family, the master document is the one with the greatest overall similarity to all the other documents in the family. It has to be a near-duplicate of every other document in the family.

ex: 85, 100

Doc

Numeric

tblDoc

ND_Sort

A document’s sort order ID. The Near-Duplicate Analysis utility sorts documents based on document similarity. The closer documents are to one another, the closer their sort order ID will be to each other.

ex: 2284, 2285, 2330, 2286

Doc

Numeric

tblDoc

NumAttach

(Exports only - does not exist in LAW case database) Total number of records attached to the document. Value will always be 0 (zero) for actual attachment records.

ex: 2

Doc

N/A

N/A

OcrAccuracy

The percentage of accuracy for the file's document-level OCR. This field will be blank for a document when the OCR was transferred from CloudNine™ Explore.

ex: 10, 99, 100

Doc

Numeric

tblDoc

OcrFlag

Page-level OCR status of each page in a document.

Y=Page flagged for OCR

N=Page not flagged

C=Page is complete

E=Error occurred OCRing page

Page

Text

tblPage

OcrStatus

Doc-level OCR status of a document.

Y=One or more pages flagged for OCR

N=No pages flagged

C=OCR complete on document

I=OCR was cancelled

E=Error occurred OCRing document

P=Processing (special flag used by LAW during OCR)

Doc

Text

tblDoc

Organization

Company field extracted from metadata of native file.

ex: CloudNine

Doc

Memo

tblDoc

OrigExt

Original file extension of native file, if "auto-assign ext." option was enabled and file was suspect.

ex: PDF

Doc

Text

tblDoc

Page

Page number of each page in a document.

Page

Numeric

tblPage

Page ID

ID number assigned by user to pages of documents (images only).

ex: ABC0001

Page

Text

tblPage

PageColor

Stores the color information at a page level for scanned and imported images, as well as images created during a TIFF conversion. See the following Help topic for more information: Administration->Tracking Page Source, Size, and Color.

Black & White (1)

Color (2)

Grayscale (3)

Page

Lookup

tblPage.ColorID

PageFilename

Path to TIFF image or PDF file that was a result of a TIFF/PDF conversion in CloudNine™ LAW. Path is relative to $ImageArchive folder, located in case folder.

ex: 00\00\00\01.tif

Page

Text

tblPage

PageHeight

Stores the height of an image at a page level for scanned and imported images, as well as images created during a TIFF conversion. See the following Help topic for more information: Administration->Tracking Page Source, Size, and Color.

ex: 11.50

Page

Numeric

tblPage

PageSize

Stores the page size of an image at a page level for scanned and imported images, as well as images created during a TIFF conversion. See the following Help topic for more information: Administration->Tracking Page Source, Size, and Color.

Letter (1)

Legal (2)

Double Letter (3)

Oversized (4)

Page

Lookup

tblPage.PageSizeID

PageSource

Stores the source of an image at a page level for scanned and imported images, as well as images created during a TIFF/PDF conversion. See the following Help topic for more information: Administration->Tracking Page Source, Size, and Color.

Feeder (1)

Flatbed (2)

Imported (3)

TIFF/PDF Conversion (4)

Manual TIFF/PDF Conversion (5)

Page

Lookup

tblPage.SourceID

PageWidth

Stores the width of an image at a page level for scanned and imported images, as well as images created during a TIFF/PDF conversion. See the following Help topic for more information: Administration->Tracking Page Source, Size, and Color.

ex: 8.5

Page

Numeric

tblPage

ParentID

(Exports only - does not exist in LAW case database) Populated only for attachments, this field will display the Image Tag field value of the attachment record's parent. For example, if the Image Tag is set to "DocID", the parent record's DocID value will be listed as the ParentID for the attachments.

ex: ID00001

Doc

N/A

N/A

Path

Folder path for LAW records, relative to root case folder, as shown in the tree view in CloudNine™ LAW's main interface. Physical files may not exist in this path in Windows, depending on how the files were imported or scanned into CloudNine™ LAW. For more information on storage locations, please see the Help topics under Acquiring Documents.

001Source\001Box

Doc

Text

tblDoc

PgCount

Number of pages in a document (image records).

ex: 250

Doc

Numeric

tblDoc

Placeholder_Name

Determines whether a document placeholder image is generated instead of a document image if LAW attempts to convert the document to a TIFF or PDF file.

Blank or a predefined or custom document placeholder template name. Custom placeholder templates are created from the Separator Page Options dialog box.

Doc

List

tblDoc

PrevErrMsg

If a record is successfully converted to TIFF or PDF, the ErrorMsg field is cleared and any existing value in that field is prepended to the PrevErrMsg field for reference.

Doc

Memo

PrintJobName

Displays the name of the job in the print spooler for TIFF/PDF conversions. This field allows additional errors to be logged if multiple jobs are detected in the spooler for a conversion or the name of the job in the spooler does not match the expected job name for a document. *NOTE: Special attention must be given to any errors prefixed with "Multiple jobs detected" or "Print job name does not match expected format" to inspect the captured image against the original for correctness.

0DB7AC7F42A84562A2749BF95483F43B_5_05.ntv.xls

Doc

Text

tblDoc

ReadReceipt

Read receipt request notification for e-mail messages.

Y=Yes (read receipt requested)

N=No

<null>=Attachments and e-docs will have null value.

Doc

Text

tblDoc

RecordType

(Exports only - does not exist in LAW case database) Lists the record type for each entry in the load file.

IMAGE;LOOSE E-MAIL;E-MAIL;E-DOC;IMAGE ATTACHMENT;LOOSE E-MAIL ATTACHMENT;E-MAIL ATTACHMENT;E-DOC ATTACHMENT;LOOSE E-MAIL ATTACHMENT (E-MAIL);E-MAIL ATTACHMENT (E-MAIL);

E-DOC ATTACHMENT (E-MAIL)

Doc

N/A

N/A

Revision

Revision number extracted from metadata of native file.

ex: 18

Doc

Text

tblDoc

Sensitivity

Sensitivity field extracted from e-mail messages.

ex: Private

Doc

Text

tblDoc

Sha1Hash

Unique identifier, similar to a "fingerprint", extracted from all files imported via ED Loader or Turbo Import. Uses 160-bit encryption. May be used for deduping purposes.

ex: B68F4F57223CA7DA3584BAD7ECF111B8044F8631

Doc

Text

tblDoc

SourceApp

Source application assigned to the native file, as specified in the file type database. This application will be used to print the file during the e-Print and TIFF/PDF Conversion batch processes.

<No Source Specified>

Adobe Acrobat

AutoVue Suite

Binary/Hex Printer

Corel WordPerfect

eDrawings Viewer

Image Printer

Internet Explorer

IrfanView

Law PDF

Microsoft Excel

Microsoft Outlook

Microsoft PowerPoint

Microsoft Project

Microsoft Visio

Microsoft Word

Native PDF Printer

Quick View Plus

Shell Printer

Snapshot Viewer

Text/RTF Printer

VoloView Express

Doc

List

tblDoc

SourceFile

Fully qualified original path (including filename) to original loose e-mail message. Field is blank for all other types.

ex: D:\001\test.msg

Doc

Memo

tblDoc

SpeakerNotes

PowerPoint document contains speaker notes.

Y=Yes

N=No

Doc

Text

Extended

Subject

Subject field value extracted from metadata of native file.

Subject field is for e-docs only. EMail_Subject field is for e-mail messages.

ex: LAW

Doc

Text

tblDoc

SuspectExt

Flagged with "Y" value for files deemed suspect during the validation process, meaning the original file extension did not represent the true file type.

Y=Considered suspect

N=Not a suspect file

Doc

Text

tblDoc

SuspectOLE

Document suspected to contain embedded files.

Y=Contains embedded files.

N=Does not contain embedded files.

Doc

Text

tblDoc

Template

Template field value pulled from metadata of the native file.

ex: Normal.dot

Doc

Text

tblDoc

TextFilePath

Full path to the linked text file associated with a document imported using the load file import. This field is populated when load files are imported into a case with the "Link to source files in place when importing load files" check box selected on the Preferences tab in the Options dialog box (Tools > Options).

ex: C:\Docs\Vol001\007\00011157.txt

Doc

Memo

tblDoc

TextPStatus

Status of text extraction that occurs as files are converted to TIFF images or PDF files (TIFF/PDF Conversion batch process). "Save text with images" must be enabled in order for the TIFF/PDF engine to attempt text extraction.

C=Text was extracted during TIFF/PDF conversion.

N=No text was extracted during TIFF/PDF conversion.

Doc

Text

tblDoc

TextXStatus

For files imported using ED Loader or Turbo Import, the status of native text extraction that occurs during the import.

For files exported from CloudNine™ Explore using the LAW Direct export, the status of native text extraction for the file in CloudNine™ Explore when the file is exported.

C=Text extracted successfully from native file.

N=No text was extracted.

E=Error occurred extracting text, see ErrorMsg field.

Doc

Text

tblDoc

ThreadID

Tracks e-mail threads imported via ED Loader or Turbo Import from Outlook stores and from loose MSG files. Attachments to e-mails receiving a value for the ThreadID are populated with the ThreadID of the corresponding parent e-mail.

Populated with the leftmost 22 characters of ConversationIndex field.

Doc

Text

tblDoc

TiffStatus

Status of TIFF/PDF conversion.

Note: Values in this field will not control which files are converted to TIFF or PDF files, and which are not. Any files selected for TIFF or PDF conversion in the Batch Process form will be converted to TIFF or PDF or given a placeholder (if enabled) regardless of this field.

Y=Flagged for converting to TIFF or PDF (any files with a valid source app assigned will be flagged after ED import)

C=File was converted to TIFF or PDF file

E=Error occurred and was logged during TIFF or PDF conversion(see ErrorMsg field)

W=Warning was logged during TIFF or PDF conversion

N=File not flagged for converting to TIFF or PDF (no valid source app assigned during ED import, <No Source Specified> value is assigned)

P=Placeholder printed for the document

Doc

Text

tblDoc

TimeAccessed

Stores the last accessed time from the properties of the file. Note: Many functions will cause this value to be updated by Windows (e.g., viewing file properties, dragging and dropping) and therefore this time will often be inaccurate.

To avoid this situation,prior to handling the data, run the DisableLastAccessUpdate.reg file located in the \LAW50 folder (same folder as law50.exe) (requires reboot after running). This will prevent updates to this value (applies to LAW DateAccessed field also) by Windows while the file is being handled throughout the project. To re-enable the registry setting, run the EnableLastAccessUpdate.reg file located in the same folder.

Doc

Text

tblDoc

TimeAppEnd

Appointment end time for calendar items.

Doc

Text

tblDoc

TimeAppStart

Appointment start time for calendar items.

Doc

Text

tblDoc

TimeCreated

Creation time of the native file.

Doc

Text

tblDoc

TimeLastMod

Time native file was last modified.

Doc

Text

tblDoc

TimeLastPrnt

Time native file was last printed (Office documents).

Doc

Text

tblDoc

TimeRcvd

Time the e-mail message was received.

Doc

Text

tblDoc

TimeSent

Time the e-mail message was sent.

Doc

Text

tblDoc

TimeZoneProc

Time zone where item was first processed.

Doc

Text

tblDoc

Title

Title field value extracted from the metadata of the native file.

Doc

Text

tblDoc

To

Main recipient(s) of the e-mail message.

Doc

Memo

tblDoc

Unread

E-mail has not been read.

Y=Yes

N=No

Doc

Text

tblDoc

UserId

Not currently utilized in CloudNine™ LAW.

N/A

Doc

Numeric

tblDoc

Volume

Stores volume ID, as listed in tblVolume in LAW case database.

Doc

Numeric

tblVolume


Explore API Integration

Navigation: Reference Information >

Return to chapter overview

CloudNine™ Explore API Integration

The Explore API Integration Library is a Microsoft .NET assembly that enables you to programmatically access limited sets of data and functionality that are available in CloudNine™ Explore and/or LAW.

Currently there are 4 versions of the API documentation available online. Please select the one that matches the version of Explore you are working with.

·Explore API Integration Library version 7.2

·Explore API Integration Library version 7.3

·Explore API Integration Library version 7.5

·Explore API Integration Library version 7.6


Unicode Support

The general requirements and supported functionality for Unicode are listed as follows:

·CloudNine™ LAW versions 5.2 and higher support the Unicode® Standard.

·Proper language packs must be installed for the associated Unicode characters to render correctly.

·To print Unicode text files, use either Microsoft Word or the Shell Printer as the source application. The Text/RTF Printer can print RTF with Unicode, however it cannot print Unicode text files.

·If using the Shell Printer, you must ensure that the application registered on the system for text files supports shell prints For example, Notepad supports shell prints.

·The ExperVision and TextBridge OCR engines do not currently support Unicode.

·Supported languages for OCR can be found in the Language drop-down list located in the OCR tab in Tools -> Options.

·Printed and extracted text will contain Unicode data if it exists in the original file and can be displayed, provided the proper language pack(s) are installed on the system.

To view Unicode in a grid

·In a grid view, rest the mouse pointer over a cell that contains Unicode characters.

The text appears in a pop-up text box.
Unicode in names for files, cases, and fields

·Files with Unicode file names or residing in a Unicode path may be imported using the ED Loader or Turbo Import. These Unicode paths can be retained and displayed in the main folder view and any other applicable folder view in the application. Unicode existing in the metadata will be retained and can be displayed in the Index display.

·Unicode is not supported in case names. While the rest of the case path can contain Unicode, it is recommended the case paths do not contain Unicode characters to avoid potential issues with 3rd party applications.

·Index field names cannot contain Unicode characters.
Exporting Unicode data

Unicode data can be sent to the export file when exporting field data from a grid.

·In the Save Results As dialog box, in the Save as type list, select Unicode Text (Tab delimited)(*.csv).
Exporting Unicode

Export Formats

Unicode data is supported in the Export Utility in the following export formats:

·CaseLogistix - Unicode is automatically included if present in the exported data.

·Delimited Text - Unicode data will be included only if the Allow Unicode data (UCS-2 format) option is enabled in this format's configuration settings.

·EDRM XML 1.0 - Unicode is automatically included if present in the exported data.

·EDRM XML 2.0 - Unicode is automatically included if present in the exported data.

·Concordance Direct DCB - Unicode data will be included only if CloudNine Concordance 10 or above is installed on the computer and Create Concordance 10.0 database (supports Unicode is enabled in the configuration settings for that format.

·Concordance - Unicode data will be included only if Allow Unicode data (UCS-2 format) is enabled in this format's configuration settings.

Export Utility Restrictions

When using the Export Utility, if you export to a format that does not support Unicode characters:

·Do not use the Mirror Original folder naming scheme if Unicode folders exist in the case.

·Ensure the export path does not contain Unicode characters. Unicode paths and filenames may prevent the target applications from opening associated images, text, or native files.


Keyboard Shortcuts

If the keyboard shortcuts are not functioning, and a grid display is currently active, please ensure that Review Mode is disabled in the grid. See Tagging Records for more information.

Function keys
Key | Function
F1 | Help
F2 | Edit Search Entry
F3 | Scan New Batch
F4 | Deskew Document
F5 | Append Document
F6 | Replace Pages
F7 | Page Size - Letter (8.5 x 11")
F8 | Page Size - Legal (8.5 x 14")
F9 | Page Size - Double Letter (11 x 17")
F10 | Scan Mode - Simplex
F11 | Scan Mode - Duplex **
F12 | Scan Mode - Flatbed **

** Availability of these modes depends on whether the scanner support for these capabilities.

Control keys
Key Combination | Action
ALT+UP ARROW | Increase scan brightness (32pts)
ALT+DOWN ARROW | Decrease scan brightness (32pts)
CTRL+A | Select All Pages (if thumbnails display has focus)
CTRL+A | Select All Documents (if document list has focus)
CTRL+A | Show All Fields (if Search Results window has focus)
CTRL+X | Hide All Fields (if Search Results window has focus)
CTRL+E | Edit Page ID
CTRL+F | Find Page ID
CTRL+G | Go To Page
CTRL+L | Rotate Left (current or selected pages)
CTRL+M | Merge Documents
CTRL+O | OCR Document
CTRL+P | Print
CTRL+R | Rotate Right (current or selected pages)
CTRL+S | Save Image (saves image with current page orientation)
CTRL+U | Split Document
CTRL+Z | Zoom Lock
CTRL+1 | Black and White Scanning
CTRL+2 | 8-bit Grayscale Scanning
CTRL+3 | 24-bit Color Scanning
CTRL+F3 | Scan New Attachment
CTRL+F4 | Enhance Image menu
CTRL+F6 | Replace Document
CTRL+F12 | Merge Annotations
CTRL+INSERT | Insert New Pages (from scanner)
CTRL+PAGE DOWN | Zoom In
CTRL+PAGE UP | Zoom Out
CTRL+LEFT ARROW | Pan Left (moves image, if zoomed)
CTRL+RIGHT ARROW | Pan Right ARROW (moves image, if zoomed)
CTRL+UP ARROW | Pan Up (moves image, if zoomed)
CTRL+DOWN ARROW | Pan Down (moves image, if zoomed)
ESC | Clear current region (if main image has focus)
ESC | Clear selected pages (if thumbnails display has focus)
SHIFT+INSERT | Attach to Previous
SHIFT+BACKSPACE | Detach All
SHIFT+DELETE | Delete Pages
Document list keys

The focus must be on the document list to use these shortcuts.

Key | Action
LEFT | Previous page
RIGHT | Next page
UP | Previous document
DOWN | Next document
HOME | First page
END | Last page
DELETE | Delete document
SPACEBAR | Toggle page selection for current page


PDF Guides

Content in the LAW Answer Center is available for download in the Adobe® Acrobat® PDF format.

Installation Guide

·CloudNine™ LAW Installation Guide

User/Admin Guides

·CloudNine™ LAW User Guide

·CloudNine™ LAW Admin Guide

Reference Information

·CloudNine™ LAW Field Descriptions

·File Types Recognized in CloudNine™ LAW and CloudNine™ Explore

Offline Help

The LAW Answer Center requires Internet access to view its contents. If you click the Online Answer Center menu selection on the Help menu in LAW while you are working offline, you will get the Internet Explorer cannot display the webpage message.

When you are working online or offline, you can click the Help Topics menu selection on the Help menu in LAW to view the compiled version of the LAW Answer Center (LAW50.chm file) that is installed with CloudNine™ LAW. The compiled version of the LAW Answer Center allows you to view most of the LAW Answer Center contents offline. When LAW is installed, the LAW50.chm file is added to the LAW installation directory, and is not updated after installation.

Sometimes updates are made to the LAW Answer Center content in between LAW releases. When updates are made, a new LAW50.chm file is generated and can be downloaded and saved to your local computer. You can manually update the LAW50.chm file in the installation directory by overwriting the installed copy with the updated version downloaded from the LAW Answer Center.

If you want to download the latest version of the LAW50.chm file, but do not want to overwrite the LAW50.chm file in the installation directory, you can just download the file to the desired directory, such as your desktop, and double-click the LAW50.chm file to open the file.

CloudNine™ LAW Answer Center Compiled Help

Trouble viewing answer center topics offline?

Help topics may not appear when you try to open help topics from a copy of the local help file (i.e., LAW50.chm).

This situation results from a security patch released by Microsoft (896358) that prevents CHM files from being processed in various situations. For more information about the security patch, see http://support.microsoft.com/kb/896358.

A registry entry can be added to disable this security patch and allow you to view help topics. If you trust the computers on your LAN or intranet, and you trust the people using them, you can lower the restrictions on the Local Intranet zone to allow CHM files to be displayed.

To implement the registry change:

1.Click Start, click Run, type regedit, and then click OK.

2.Locate and then click the following subkey: HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\HTMLHelp\1.x\ItssRestrictions. If this registry subkey does not exist, you can create it.

3.Right-click the ItssRestrictions subkey, point to New, and then click DWORD Value.

4.Type MaxAllowedZone, and then press Enter.

5.Right-click the MaxAllowedZone value, and then click Modify.

6.In the Value data box, type 1, and then click OK.

7.Quit the Registry Editor, version 5.8.October-22-2010

In newer Operating Systems it may be as simple and selecting the Unlock button in .chm file's properties see Unblock-file-Windows-10.


Copyright Information

No part of this work may be reproduced or transmitted in any form or by any means, electronic or mechanical, including photocopying, recording, or by any information storage or retrieval system, without permission.

While the information contained herein is believed to be accurate, this work is provided "as is," without warranty of any kind. The information contained in this work does not constitute and is not intended as legal advice.

CloudNine™ LAW and CloudNine™ Explore are registered trademarks of Cloud9 Discovery LLC dba CloudNine. Other products or services may be trademarks or registered trademarks of their respective companies.

Copyright © 2021 CloudNine™. All rights reserved.

CloudNine™ LAW

CloudNine™ Explore

CloudNine™ Explore Web

CloudNine™ Concordance®